<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'szl', version '4.2'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'akceptuj';
$string['acked_accept'] = 'Akceptuj';
$string['acked_notyet'] = 'Jeszcze niy';
$string['acked_reject'] = 'Ôdciep';
$string['add_pagebreak'] = 'Przidej strōnã podziału';
$string['adjustment'] = 'Wyrōwnanie';
$string['apply:createprivatetemplate'] = 'Utwōrz prywatnŏ szablōna';
$string['apply:createpublictemplate'] = 'Utwōrz publicznŏ szablōna';
$string['apply:preview'] = 'Podgląd';
$string['apply:submit'] = 'Zatwiyrdź wpis';
$string['apply:viewreports'] = 'Zobŏcz reporty';
$string['average'] = 'Postrzedniŏ';
$string['back_button'] = 'Nazŏd';
$string['before_apply'] = 'Przed zatwiyrdzyniym';
$string['cancel_entry'] = 'Pociepnij/Pociep';
$string['cancel_entry_button'] = 'Pociepnij/Pociep';
$string['cancel_moving'] = 'Pociepnij/Pociep przeniesiynie';
$string['cannot_save_templ'] = 'Zapisanie szablōny je niyprzizwolōne';
$string['class_cancel'] = 'Pociepnij/Pociep';
$string['class_draft'] = 'Wersyjŏ roboczŏ';
$string['class_newpost'] = 'Nowy wpis';
$string['class_update'] = 'Aktualizacyjŏ';
$string['confirm_cancel_entry'] = 'Eli na zicher chcesz pociepnōńć tyn wpis?';
$string['confirm_delete_item'] = 'Eli na zicher chcesz wychrōnić tyn elymynt?';
$string['confirm_delete_template'] = 'Eli na zicher chcesz wychrōnić ta szablōna?';
$string['confirm_use_template'] = 'Eli na zicher chcesz użyć ta szablōna?';
$string['creating_templates'] = 'Zapisz te pytaniŏ za nowŏ szablōna';
$string['delete_item'] = 'Wychrōń pozycyjõ';
$string['delete_template'] = 'Wychrōń szablōna';
$string['delete_templates'] = 'Wychrōń szablōna ...';
$string['depending'] = 'Znŏleżności';
$string['description'] = 'Ôpis';
$string['display_button'] = 'Wyświytl';
$string['dropdown'] = 'Wykŏz rozwijanŏ';
$string['edit_entry'] = 'Edytuj';
$string['edit_entry_button'] = 'Edytuj';
$string['edit_item'] = 'Edytuj pytanie';
$string['edit_items'] = 'Edytuj pozycyjõ';
$string['entries_list_title'] = 'Wykŏz wpisōw';
$string['entry_saved_operation'] = 'Twoje pytanie ôstało rozpatrzona.';
$string['execd_notyet'] = 'Jeszcze niy';
$string['export_templates'] = 'Eksport szablōn';
$string['hide_no_select_option'] = 'Skryj ôpcyjõ "Niy ôbrano było"';
$string['horizontal'] = 'poziōmo';
$string['import_templates'] = 'Importuj szablōny';
$string['info'] = 'Informacyjŏ';
$string['item_label'] = 'Etyketa';
$string['item_name'] = 'Pytanie';
$string['label'] = 'Etyketa';
$string['messageprovider:message'] = 'Wiadōmość';
$string['move_here'] = 'Przeniyś tukej';
$string['move_item'] = 'Przeniyś to pytanie';
$string['movedown_item'] = 'Przeniyś pytanie we spodek';
$string['moveup_item'] = 'Przeniyś pytanie w gōrã';
$string['multichoice'] = 'Wybōr wielokrotny';
$string['next_page_button'] = 'Nastympnŏ strōna';
$string['numeric'] = 'Ôdpowiydź numerycznŏ';
$string['numeric_range_from'] = 'Zakres ôd';
$string['numeric_range_to'] = 'Zakres do';
$string['pagebreak'] = 'Straciōł strōny';
$string['position'] = 'Pozycyjŏ';
$string['preview'] = 'Podgląd';
$string['public'] = 'Publiczny';
$string['radio'] = 'Knefel Radyjŏ';
$string['radiobutton'] = 'Knefel Radyjŏ';
$string['reject_entry'] = 'ôdciep';
$string['required'] = 'Wymŏgane';
$string['responsetime'] = 'Czas ôdpowiedzi';
$string['returnto_course'] = 'Powrōt';
$string['save_as_new_template'] = 'Zapisz za nowŏ szablōna';
$string['save_draft_button'] = 'Zapisz za wersyjõ roboczõ';
$string['save_entry_button'] = 'Zatwiyrdź tyn wpis';
$string['save_item'] = 'Zapisz elymynt';
$string['saving_failed'] = 'Zapisowanie niy podarziło sie';
$string['show_all'] = 'Pokŏż wszyjsko {$a}';
$string['stop'] = 'Kōniec';
$string['subject'] = 'Tymat';
$string['template_saved'] = 'Szablōna zapisany';
$string['templates'] = 'Szablōny';
$string['textarea_height'] = 'Liczba lynije';
$string['textarea_width'] = 'Szyrokość';
$string['title_check'] = 'Wybadej';
$string['title_class'] = 'Status';
$string['title_draft'] = 'Wersyjŏ roboczŏ';
$string['update_entry'] = 'Aktualizacyjŏ';
$string['update_entry_button'] = 'Aktualizacyjŏ';
$string['update_item'] = 'Zapisz pōmiany w pytaniu';
$string['use_calendar'] = 'Użyj kalyndŏrza';
$string['use_one_line_for_each_value'] = '<br /> Użyj jedyn wiersz dlŏ kożdyj ôdpowiedzi!';
$string['use_this_template'] = 'Użyj ta szablōna';
$string['user_pic'] = 'Ôbrŏz';
$string['using_templates'] = 'Użyj szablōna';
$string['vertical'] = 'piōnowo';
$string['view_entries'] = 'Pokŏż wpisy';
$string['yes_button'] = 'Ja';
