<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_geogebra', language 'szl', version '4.2'.
 *
 * @package     assignsubmission_geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['algebra'] = 'Algebra';
$string['allowgeogebrasubmissions'] = 'Włōnczōny';
$string['cas'] = 'CAS';
$string['default'] = 'Włōnczōny wychodnie';
$string['default_help'] = 'Jeźli je ustawiōny, ta metoda wysyłaniŏ bydzie wychodnie włōnczōnŏ dlŏ wszyjskich nowych zŏdań.';
$string['dragndrop'] = 'Przeciōngnij i spuść zbiōr GeoGebra #kaj ino na sekcyje zort zŏdań';
$string['enabled'] = 'GeoGebra';
$string['enabled_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynciŏ bydōm mogli używać GeoGebra dlŏ jejich zŏdań.';
$string['eventassessableuploaded'] = 'Zŏdanie GeoGebra ôstało przesłane:';
$string['geogebra'] = 'GeoGebra';
$string['geogebrasubmission'] = 'Przizwŏlej na zŏdaniŏ GeoGebra';
$string['geometry'] = 'Geōmetryjŏ';
$string['ggbtemplates'] = 'Ôbier szablōna';
$string['ggbturl'] = 'Szablōna GeoGebra do użyciŏ bez sztudyntōw';
$string['ggbturl_help'] = 'Perspektywa abo materyjŏ GeoGebraTube używany za szablōna bez sztudynta.';
$string['perspective3d'] = 'Grafika 3D';
$string['pluginname'] = 'Wysłane zŏdaniŏ GeoGebra';
$string['probCalc'] = 'Kalkulatōr prŏwdopodobności';
$string['spreadsheet'] = 'Archa kalkulacyjny';
$string['useafile'] = '... abo użyj zbioru ggb';
$string['useafile_help'] = 'Możesz tyż użyć zbioru ggb. Wejzdrzij sie, iże włōnczōłś nojprzōd zorta zŏdaniŏ GeoGebra!';
$string['userdefined'] = 'Zdefiniowane bez używŏcza:';
