<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'szl', version '4.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptdpa'] = 'Rozumiã i akceptujã ugŏdã porōnczyniŏ przetwŏrzaniŏ danych';
$string['activityoverview'] = 'Mŏsz zbliżajōncõ sie sesyjõ wideo - BigBlueButton';
$string['bbbduetimeoverstartingtime'] = 'Czas zawarciŏ musi być niyskorniyjszy aniżeli czas otwarcia.';
$string['bbbdurationwarning'] = 'Maksymalny czas trwaniŏ tyj sesyje wynosi %duration% minut.';
$string['bbbrecordallfromstartwarning'] = 'Ta sesyjŏ je nagrŏwanŏ ôd zaczōntku.';
$string['bbbrecordwarning'] = 'Ta sesyjŏ je registrowanŏ.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Przidej nowŏ izba BigBlueButton';
$string['bigbluebuttonbn:addinstancewithmeeting'] = 'Utwōrz instancyjõ sesyje na żywo';
$string['bigbluebuttonbn:addinstancewithrecording'] = 'Utwōrz instancyjõ z nagraniami';
$string['bigbluebuttonbn:deleterecordings'] = 'Wychrōń nagraniŏ';
$string['bigbluebuttonbn:importrecordings'] = 'Importuj nagraniŏ';
$string['bigbluebuttonbn:join'] = 'Przistōmp do izby BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Zarzōndzej nagraniami';
$string['bigbluebuttonbn:protectrecordings'] = 'Chrōń nagraniŏ';
$string['bigbluebuttonbn:publishrecordings'] = 'Publikuj nagraniŏ';
$string['bigbluebuttonbn:unprotectrecordings'] = 'Niy chrōń nagrań';
$string['bigbluebuttonbn:unpublishrecordings'] = 'Cŏfnij publikacyjõ nagrań';
$string['bigbluebuttonbn:view'] = 'Zobŏcz izba BigBlueButton';
$string['bigbluebuttondisablednotification'] = 'Moduł aktywności BigBlueButton ôstoł zastawiōny, a wszelke istniejōnce aktywności kursu  powiōnzane z BigBlueButton sōm terŏźnie niyprzistympne. Przed pōnownym włōnczyniym tego sztekra wejzdrzij sie, iże przeczytołś i zaakceptowołś <a href="{$a}" target="_blank">ugŏdã tykajōncõ przetwŏrzaniŏ danych</a> z Blindside Networks Inc.';
$string['bigbluebuttondisablednotification_subject'] = 'Moduł aktywności BigBlueButton je zastawiōny.';
$string['cachedef_currentfetch'] = 'Dane do brify ostatnio pobranych nagrań.';
$string['cachedef_recordings'] = 'Nagrŏwanie metadanych';
$string['cachedef_serverinfo'] = 'Informacyje ô zdŏlnym serwerze';
$string['calendarstarts'] = '{$a} je zaplanowane na';
$string['cannotperformaction'] = 'Niy idzie wykōnać fungowaniŏ - {$a} - na tym nagraniu';
$string['completionattendance'] = 'Sztudynt musi uczestniczyć w sesyje dlŏ:';
$string['completionattendance_desc'] = 'Sztudynt musi wchodōw do izby i ôstać w tyj sesyje bez aby {$a} minut/ę/y';
$string['completionattendance_event_desc'] = 'Sztudynt weszoł do izby i ôstoł w tyj sesyje bez aby {$a} minut/ę/y';
$string['completionattendancegroup'] = 'Wymŏgej ôbecności';
$string['completionengagement_desc'] = 'Sztudynt musi angażyrować sie w aktywności w czasie trefu';
$string['completionengagementchats'] = 'Czaty';
$string['completionengagementgroup'] = 'Wymŏgej udziału';
$string['completionengagementraisehand'] = 'Wymŏgej dźwigniyntyj rynki';
$string['completionengagementraisehand_desc'] = 'Sztudynt musi dźwignōńć rynkã {$a} rŏz(y), coby jã skōńczyć.';
$string['completionengagementraisehand_event_desc'] = 'Dźwignōł rynkã {$a} razy';
$string['completionengagementtalks'] = 'Mōw';
$string['completionengagementtalks_desc'] = 'Sztudynt musi weznōńć głos {$a} rŏz/y, coby skōńczyć';
$string['config_default_messages'] = 'Wiadōmości wychodne';
$string['config_disablecam_editable'] = 'Ôpcyjŏ zastŏw kamerã może być edytowanŏ';
$string['config_extended_capabilities'] = 'Rozszyrzōne możliwości';
$string['config_extended_capabilities_description'] = 'Kōnfiguracyjŏ rozszyrzōnych możliwości, kej ôferuje jy serwer BigBlueButton.';
$string['config_general'] = 'Sztalōnki głowne';
$string['config_general_description'] = 'Te sztalōnki sōm dycki używane.';
$string['config_hideuserlist_default'] = 'Wychodnie skryj wykŏz używŏczōw';
$string['config_hideuserlist_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wykŏz używŏczōw sesyje bydzie skrytŏ.';
$string['config_importrecordings'] = 'Importuj nagraniŏ';
$string['config_importrecordings_description'] = 'Te sztalōnki sōm specyficzne dlŏ funkcyje';
$string['config_importrecordings_enabled'] = 'Importowanie nagrań włōnczōne';
$string['config_importrecordings_enabled_description'] = 'Kej to i  funkcyjŏ nagrŏwaniŏ sōm włōnczōne, możliwe je importowanie nagrań z roztōmajtych kursōw do aktywności.';
$string['config_importrecordings_from_deleted_enabled'] = 'Importuj nagraniŏ z wychrōniōnych aktywności włōnczōne';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Kej ta funkcyjŏ importowaniŏ je włōnczōnŏ, możliwe je importowanie nagrań z aktywności, co niy sōm już w tym kursie.';
$string['config_meetingevents_enabled'] = 'Zaregistruj sesyje na żywo';
$string['config_meetingevents_enabled_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, sesyje na żywo bydōm przetwŏrzane po #zakōńczynie sesyje. Ta funkcyjŏ je wymŏganŏ do ukōńczyniŏ aktywności i bydzie fungować ino tedy, kej serwer BigBlueButton może przetwŏrzać szkryfty post_events.';
$string['config_muteonstart'] = 'Wycisz przi sztartniyńciu';
$string['config_muteonstart_default'] = 'Ôpcyjŏ - wycisz przi sztartniyńciu - wychodnie włōnczōnŏ';
$string['config_muteonstart_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, sesyjŏ ôstanie wyciszōnŏ przi sztarcie.';
$string['config_muteonstart_description'] = 'Te sztalōnki włōnczajōm abo zastawiajōm ôpcyje w interfejsie używŏcza, a tyż ôkryślajōm wertu wychodne dlŏ tych ôpcyje.';
$string['config_muteonstart_editable'] = 'Ôpcyjŏ - wycisz przi sztartniyńciu - możne być edytowalna';
$string['config_muteonstart_editable_description'] = 'Wychodnie wyciszynie przi sztartniyńciu idzie edytować, kej instancyjŏ je przidŏwanŏ abo aktualizowanŏ.';
$string['config_participant'] = 'Uczestniki';
$string['config_participant_description'] = 'Te sztalōnki ôkryślajōm wychodnõ rolã uczestnikōw kōnferyncyje.';
$string['config_participant_moderator_default'] = 'Moderatōr';
$string['config_participant_moderator_default_description'] = 'To prawidło je używane wychodnie po przidaniu nowyj izby.';
$string['config_presentation_default'] = 'Wychodny zbiōr prezyntacyje';
$string['config_presentation_default_description'] = 'To ustawiynie przizwŏlŏ ôbrać zbiōr, co bydzie używany za wychodny we wszyjskich instancyjach BBB, jeźli włōnczōnŏ je "Wstympne przesyłanie prezyntacyje”.';
$string['config_preuploadpresentation'] = 'Kōnfiguracyjŏ funkcyje "Wstympne przesyłanie prezyntacyje"';
$string['config_preuploadpresentation_description'] = 'Te sztalōnki włōnczajōm abo zastawiajōm ôpcyje w interfejsie używŏcza, a tyż ôkryślajōm wertu wychodne dlŏ tych ôpcyje. Ta funkcyjŏ kanōny ino tedy, kej serwer Moodle je przistympny dlŏ BigBlueButton .';
$string['config_preuploadpresentation_editable'] = 'Wstympne przesyłanie prezyntacyje z możliwościōm edycyje';
$string['config_preuploadpresentation_editable_description'] = 'Funkcyjõ wstympnego przesyłaniŏ prezyntacyje idzie edytować w interfejsie używŏcza, kej izba abo kōnferyncyjŏ ôstanie przidanŏ abo zaktualizowanŏ.';
$string['config_recording'] = 'Nagrŏwanie';
$string['config_recording_all_from_start_default'] = 'Napocznij nagrŏwanie ôd zaczōntku trefu';
$string['config_recording_all_from_start_default_description'] = 'Jeźli zaznaczōne, tref bydzie nagrŏwane ôd napoczyńciŏ';
$string['config_recording_all_from_start_editable'] = 'Napocznij nagrŏwanie ôd zaczōntku z możliwościōm edycyje';
$string['config_recording_all_from_start_editable_description'] = 'Jeźli zaznaczōne, interfejs zawiyrŏ ôpcyjõ włōnczaniŏ i zastawianiŏ funkcyje nagrŏwaniŏ ôd zaczōntku.';
$string['config_recording_default'] = 'Funkcyjŏ nagrŏwaniŏ wychodnie włōnczōnŏ';
$string['config_recording_default_description'] = 'Jeźli włōnczōne sesyje utworzōne w BigBlueButton bydōm miały możliwości nagrŏwaniŏ.';
$string['config_recording_description'] = 'Sztalōnki specyficznych włŏsności';
$string['config_recording_editable'] = 'Funkcyjŏ nagrŏwaniŏ może być edytowanŏ';
$string['config_recording_editable_description'] = 'Jeźli zaznaczōne, interfejs zawiyrŏ ôpcyjõ włōnczaniŏ i zastawianiŏ funkcyje nagrŏwaniŏ.';
$string['config_recording_hide_button_default'] = 'Skryj knefel nagrŏwaniŏ';
$string['config_recording_hide_button_default_description'] = 'Jeźli zaznaczōne, knefel nagrŏwaniŏ ôstanie skryty';
$string['config_recording_hide_button_editable'] = 'Knefel "Skryj  nagranie" może być modyfikowany';
$string['config_recording_hide_button_editable_description'] = 'Jeźli zaznaczōne, interfejs zawiyrŏ ôpcyjõ włōnczaniŏ i zastawianiŏ funkcyje ukrywaniŏ knefla nagrŏwaniŏ.';
$string['config_recordingready_enabled'] = 'Wyślij powiadōmiynie ô przistympności nagraniŏ';
$string['config_recordingready_enabled_description'] = 'Powiadōmiyniŏ, kej funkcyjŏ gotowości do nagrŏwaniŏ je włōnczōnŏ.';
$string['config_recordings'] = 'Pokŏż nagraniŏ';
$string['config_recordings_asc_sort'] = 'Gezecōw nagraniŏ w porzōndku rosnącej.';
$string['config_recordings_asc_sort_description'] = 'Wychodnie nagraniŏ sōm wyświytlane w porzōndku malejōncyj. Po zaznaczyniu bydōm zortowane w porzōndku rosnącym.';
$string['config_recordings_deleted_default'] = 'Przistympowanie nagrań z wychrōniōnych aktywności wychodnie włōnczōne';
$string['config_recordings_deleted_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, tabula nagrań bydzie zawiyrać nagraniŏ wszelkich aktywności, co ôstały wychrōniōne.';
$string['config_recordings_deleted_editable'] = 'Funkcyjŏ przistympowaniŏ nagrań z wychrōniōnych aktywności może być edytowanŏ';
$string['config_recordings_deleted_editable_description'] = 'Wychodnie przistōmp nagraniŏ z wychrōniōnych fungowań idzie edytować, kej instancyjŏ je przidŏwanŏ abo aktualizowanŏ.';
$string['config_recordings_description'] = 'Sztalōnki specyficznych włŏsności';
$string['config_recordings_general'] = 'Pokŏż sztalōnki nagrŏwaniŏ';
$string['config_recordings_general_description'] = 'Te sztalōnki sōm używane ino w czasie wyświytlaniŏ nagrańTe sztalōnki sōm używane w czasie pokazowaniŏ nagrąń';
$string['config_recordings_imported_default'] = 'Pokŏż ino wychodnie włōnczōne łącza importowane';
$string['config_recordings_imported_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, tabula nagrań bydzie zawiyrać ino importowane łącza do nagrań.';
$string['config_recordings_imported_editable'] = 'Edycyjŏ ôpcyje „Pokŏż ino funkcyjõ importowanych #łōnczyć”';
$string['config_recordings_imported_editable_description'] = 'Pokŏż wychodnie ino zaimportowane łącza możliwe do edycyje kej instancyjŏ je przidŏwanŏ abo aktualizowanŏ.';
$string['config_recordings_preview_default'] = 'Podgląd je wychodnie włōnczōny';
$string['config_recordings_preview_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, tabula zawiyrŏ podgląd prezyntacyje.';
$string['config_recordings_preview_editable'] = 'Funkcyjŏ podglądu może być edytowanŏ';
$string['config_recordings_preview_editable_description'] = 'Funkcyjŏ podglądu może być edytowanŏ po przidaniu abo aktualizacyje instancyje.';
$string['config_scheduled'] = 'Zaplanowane sesyje';
$string['config_scheduled_description'] = 'Te sztalōnki wychodnie ôkryślajōm niykere zachowaniŏ dlŏ zaplanowanych sesyje.';
$string['config_scheduled_pre_opening'] = 'Przistympne przed czasym otwarcia';
$string['config_scheduled_pre_opening_description'] = 'Czas w minutach dlŏ sesyje przistympnyj przed upływym czasu otwarcia harmonogramów.';
$string['config_server_url'] = 'Adresa URL serwera BigBlueButton';
$string['config_server_url_description'] = 'Wychodne dane logowaniŏ tykajōm <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">bezpłatnyj usugi BigBlueButton dlŏ Moodle (ôtwiyrŏ sie w nowym ôknie)</a > lifrowane bez Blindside Networks z dalij pokŏzanymi ôgraniczyniami:
<ol>
<li>Maksymalnŏ dugość kożdyj sesyje to 60 minut</li>
<li>Maksymalnŏ liczba jednoczesnych używŏczōw na sesyjõ to 25</li>
<li>Nagraniŏ przedŏwniajōm po siedmiu (7) dniach i niy idzie jejich pobrać</li>
<li>Kamery internetowe szkolŏrzōw sōm widzialne ino dlŏ moderatora.</li>
</ol>';
$string['config_shared_secret'] = 'Cycha bezpieczyństwa BigBlueButton';
$string['config_shared_secret_description'] = 'Cycha bezpieczyństwa Twojigo serwera BigBlueButton. (Wychodnie podanŏ cycha je przeznaczōnŏ dlŏ serwera BigBlueButton dolifrowanego bez Blindside Networks, kerego idzie użyć do testowaniŏ).';
$string['config_uidelegation_enabled'] = 'Delegowanie interfejsu używŏcza je włōnczōne';
$string['config_uidelegation_enabled_description'] = 'Te sztalōnki włōnczajōm abo zastawiajōm delegowanie interfejsu używŏcza do serwera BigBlueButton.';
$string['config_userlimit'] = 'Limit używŏczōw';
$string['config_userlimit_default'] = 'Limit używŏczōw je wychodnie włōnczōny';
$string['config_userlimit_default_description'] = 'Wychodnie przizwolōnŏ liczba używŏczōw w sesyje po przidaniu nowyj izby abo kōnferyncyje. Jeźli liczba je ustawiōnŏ na 0, limit niy ma ôbsztalowany.';
$string['config_userlimit_description'] = 'Te sztalōnki włōnczajōm abo zastawiajōm ôpcyje w interfejsie używŏcza, a tyż definiujōm wertu wychodne tych ôpcyje.';
$string['config_userlimit_editable'] = 'Funkcyjõ limitu używŏcza idzie edytować';
$string['config_userlimit_editable_description'] = 'Ôpcyjŏ limitu używŏczōw może być edytowanŏ kej izba abo kōnferyncyjŏ je przidŏwanŏ abo edytowanŏ.';
$string['config_voicebridge'] = 'Brika głosowy';
$string['config_waitformoderator'] = 'Poczekej na moderatora';
$string['config_waitformoderator_cache_ttl'] = 'Poczekej na spamiyńć podryncznõ TTL moderatora TTL (sekundy)';
$string['config_waitformoderator_cache_ttl_description'] = 'Coby ôbsużyć sroge ôciōnżynie klijyntōw, tyn szteker używŏ z pamiyńci podryncznyj. Tyn parameter ôkryślŏ czas przechowowaniŏ pamiyńci podryncznyj przed wysłaniym nastympnego żōndaniŏ do serwera BigBlueButton.';
$string['config_waitformoderator_default'] = 'Czekej na moderatora -  wychodnie włōnczōny.';
$string['config_waitformoderator_default_description'] = 'Funkcyjŏ ôczekowaniŏ na moderatora je wychodnie włōnczōnŏ po przidaniu nowyj izby abo kōnferyncyje.';
$string['config_waitformoderator_description'] = 'Sztalōnki specyficznych włŏsności';
$string['config_waitformoderator_editable'] = 'Ôpcyjŏ czekej na moderatora może być edytowanŏ';
$string['config_waitformoderator_editable_description'] = 'Możliwość edycyje  wertu „Poczekej na moderatora”, kej izba abo kōnferyncyjŏ sōm przidŏwane abo aktualizowane.';
$string['config_waitformoderator_ping_interval_description'] = 'Jak czynsto przinŏleży pingować serwer, coby wybadać, eli moderatōr weszoł do izby?';
$string['config_welcome_default'] = 'Wychodnŏ wiadōmość prziwitalnŏ';
$string['config_welcome_editable'] = 'Wychodnŏ wiadōmość prziwitalnŏ je edytowalna bez rechtorōw';
$string['config_welcome_editable_description'] = 'Wiadōmość prziwitalnõ idzie edytować po przidaniu abo zaktualizowaniu instancyje';
$string['enablingbigbluebutton'] = 'Włōnczanie aktywności BigBlueButton';
$string['end_session_confirm'] = 'Eli na zicher chcesz zakōńczyć sesyjõ?';
$string['end_session_confirm_title'] = 'Naprŏwdã zakōńczyć sesyjõ?';
$string['end_session_notification'] = 'Sesyjŏ zakōńczyła sie.';
$string['ends_at'] = 'Kōńczy sie';
$string['event_activity_created'] = 'Utworzōno było aktywność';
$string['event_activity_deleted'] = 'Aktywność ôstała wychrōniōnŏ';
$string['event_activity_updated'] = 'Aktywność ôstała zaktualizowanŏ';
$string['event_meeting_created'] = 'Utworzōno było tref';
$string['event_meeting_joined'] = 'Przistōmpiōno było do trefu';
$string['event_meeting_left'] = 'Ôpuszczōno było tref';
$string['event_recording_deleted'] = 'Nagranie wychrōniōne';
$string['event_recording_edited'] = 'Nagranie edytowane';
$string['event_recording_imported'] = 'Nagranie zaimportowane';
$string['event_recording_protected'] = 'Nagrŏwanie chrōniōne';
$string['event_recording_published'] = 'Nagrŏwanie ôpublikowane';
$string['event_recording_unprotected'] = 'Nagrŏwanie niechronione';
$string['event_recording_unpublished'] = 'Nagrŏwanie niepublikowane';
$string['event_recording_viewed'] = 'Nagrŏwanie wyświytlōne';
$string['event_unknown'] = 'Niyznōme trefiynie';
$string['general_error_cannot_create_meeting'] = 'Niy idzie utworzić sesyje.';
$string['general_error_cannot_get_recordings'] = 'Niy idzie pobrać nagrań.';
$string['general_error_not_allowed_to_create_instances'] = 'Używŏcz niy może tworzić żŏdnyj zorty instancyje.';
$string['general_error_not_found'] = 'Niy idzie znojś aktywności BigBlueButton ({$a}).';
$string['guestaccess_add'] = 'Przidej gości';
$string['guestaccess_copy_password'] = 'Skopiyruj hasło';
$string['guestaccess_emails_invalidemail'] = 'Niynŏleżnŏ adresa e-mail: {$a}';
$string['guestaccess_meeting_invalid_password'] = 'Niynŏleżne hasło.';
$string['guestaccess_password'] = 'Hasło';
$string['guestaccess_title'] = 'Przidej gości do tego trefu';
$string['guestaccess_username'] = 'Miano używŏcza gościa';
$string['index_confirm_end'] = 'Chcesz zakōńczyć sesyjõ?';
$string['index_disabled'] = 'zastawiōne';
$string['index_enabled'] = 'włōnczōne';
$string['index_ending'] = 'Kōńczynie sesyje ... proszã czekać';
$string['index_error_bbtn'] = 'Idyntyfikatōr BigBlueButton {$a} je niynŏleżny';
$string['index_error_checksum'] = 'Błōnd sumy kōntrolnyj. Wejzdrzij sie, iże wkludziōłś nŏleżnõ "sōl"';
$string['index_error_forciblyended'] = 'Niy idzie przistōmpić do tego trefu, pōniywŏż ôstało ôno zakōńczōne bez moderatora.';
$string['index_error_noinstances'] = 'Niy ma instancyje pokojów BigBlueButton';
$string['index_error_unable_display'] = 'Niy idzie wyświytlić trefu. Proszã wybadać adresa URL serwera BigBlueButton jak tyż skontrolować eli serwer BigBlueButton robi.';
$string['index_heading'] = 'Izby BigBlueButton';
$string['index_heading_actions'] = 'Akcyje';
$string['index_heading_group'] = 'Grupy';
$string['index_heading_moderator'] = 'Moderatorzy';
$string['index_heading_name'] = 'Izba';
$string['index_heading_recording'] = 'Nagrŏwanie';
$string['index_heading_users'] = 'Używŏcze';
$string['index_heading_viewer'] = 'Ôglōndajōncy';
$string['indicator:socialbreadth'] = 'Społeczność BigBlueBN';
$string['instance_type_default'] = 'Izba z nagraniami';
$string['instance_type_recording_only'] = 'Ino nagraniŏ';
$string['instance_type_room_only'] = 'Ino izba';
$string['messageprovider:instance_updated'] = 'Zaktualizowano było sesyjõ BigBlueButton';
$string['minute'] = 'minuta';
$string['minutes'] = 'minut';
$string['mod_form_block_general'] = 'Ustawianiŏ ôgōlne';
$string['mod_form_block_guestaccess'] = 'Przistymp gościa';
$string['mod_form_block_participants'] = 'Uczestniki';
$string['mod_form_block_presentation'] = 'Zawartość prezyntacyje';
$string['mod_form_block_presentation_default'] = 'Wychodnŏ zawartość prezyntacyje';
$string['mod_form_block_record'] = 'Sztalōnki nagraniŏ';
$string['mod_form_block_recordings'] = 'Sztalōnki nagrŏwaniŏ';
$string['mod_form_block_room'] = 'Sztalōnki aktywności/izby';
$string['mod_form_block_schedule'] = 'Harmonogram sesyje';
$string['mod_form_field_closingtime'] = 'Przistympowanie (do sesyje) zawarte';
$string['mod_form_field_conference_name'] = 'Miano sesyje';
$string['mod_form_field_disablecam'] = 'Zastŏw kamery internetowe';
$string['mod_form_field_disablemic'] = 'Zastŏw mikrofōny';
$string['mod_form_field_disablenote'] = 'Zastŏw udostympniōne zŏpiski';
$string['mod_form_field_disableprivatechat'] = 'Zastŏw prywatny czat';
$string['mod_form_field_disablepublicchat'] = 'Zastŏw publiczny czat';
$string['mod_form_field_duration'] = 'Czas trwaniŏ';
$string['mod_form_field_duration_help'] = 'Ustawiynie czasu trwaniŏ trefu ôkryśli maksymalny czas, bez jaki tref bydzie zachowane przed #zakōńczynie nagrŏwaniŏ';
$string['mod_form_field_guestallowed'] = 'Przizwōl na przistymp dlŏ gości';
$string['mod_form_field_hideuserlist'] = 'Skryj wykŏz używŏczōw';
$string['mod_form_field_instanceprofiles'] = 'Zorta aktywności';
$string['mod_form_field_intro'] = 'Ôpis';
$string['mod_form_field_intro_help'] = 'Krōtki ôpis izby.';
$string['mod_form_field_muteonstart'] = 'Wycisz na sztarcie';
$string['mod_form_field_name'] = 'Miano izby';
$string['mod_form_field_nosettings'] = 'Żŏdnych ustawiyń niy idzie edytować';
$string['mod_form_field_openingtime'] = 'Przistympowanie (do sesyje) ôtwarte';
$string['mod_form_field_participant_add'] = 'Przidej uczestnika';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatōr';
$string['mod_form_field_participant_list'] = 'Wykŏz uczestnikōw';
$string['mod_form_field_participant_list_action_add'] = 'Przidej';
$string['mod_form_field_participant_list_action_remove'] = 'Wychrōń';
$string['mod_form_field_participant_list_text_as'] = 'za';
$string['mod_form_field_participant_list_type_all'] = 'Wszyjscy zapisani używŏcze';
$string['mod_form_field_participant_list_type_owner'] = 'Posiedziciel';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Używŏcz';
$string['mod_form_field_record'] = 'Sesyjŏ może być nagrŏwanŏ';
$string['mod_form_field_recordallfromstart'] = 'Nagrŏwej wszyjsko ôd zaczōntku';
$string['mod_form_field_recordhidebutton'] = 'Skryj knefel nagrŏwaniŏ';
$string['mod_form_field_recordings_deleted'] = 'Przistōmp nagraniŏ z wychrōniōnych aktywności';
$string['mod_form_field_recordings_html'] = 'Pokŏż tabulã w plaskatym formacie HTML';
$string['mod_form_field_recordings_imported'] = 'Pokŏż ino zaimportowane powroza';
$string['mod_form_field_recordings_preview'] = 'Pokŏż podgląd nagraniŏ';
$string['mod_form_field_room_name'] = 'Miano izby';
$string['mod_form_field_userlimit'] = 'Limit używŏcza';
$string['mod_form_field_userlimit_help'] = 'Maksymalnŏ przizwolōnŏ liczba używŏczōw w sesyje. Gezecōw 0, coby przizwolić na niyôgraniczōnõ liczbã używŏczōw.';
$string['mod_form_field_voicebridge_format_error'] = 'Błōnd formatu. Winiyn żeś wkludzić liczbã z zakresu ôd 1 do 9999.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Niy niyôbyczajny wert. Tyn numer je używany bez inkszy izba.';
$string['mod_form_field_wait'] = 'Poczekej na moderatora';
$string['mod_form_field_wait_help'] = 'Eli uczestniki muszōm czekać na moderatora, podwiela bydōm mogli wchodōw do izby?';
$string['mod_form_field_welcome'] = 'Wiadōmość prziwitalnŏ';
$string['mod_form_field_welcome_default'] = 'Witōmy w %%CONFNAME%%.';
$string['mod_form_field_welcome_help'] = 'Wiadōmość prziwitalnŏ je wyświytlanŏ, kej uczestniki wchodzōm do izby. Jeźli pole ôstanie prōzne, ôstanie pokŏzany wychodny kōmunikat ustawiōny w administracyje placu.';
$string['mod_form_locksettings'] = 'Zaszperuj sztalōnki';
$string['modulename_help'] = 'BigBlueButtonBN przizwŏlŏ tworzić z poziōmu Moodle ôdkazy do klas ôn-line w czasie rzeczywistym za pōmocōm BigBlueButton, internetowego systymu kōnferyncyjnego open source do nauczaniŏ na dalekość.
Za pōmocōm BigBlueButtonBN możesz ôkryślić tytuł, ôpis, pozycyjõ kalyndŏrza (kerŏ ôkryślŏ zakres datōmōw przistōmpiyniŏ do sesyje), grupy i ôsobliwości tykajōnce nagrŏwaniŏ sesyje ôn-line.';
$string['modulename_link'] = 'BigBlueButton/view';
$string['new_bigblubuttonbn_activities'] = 'Aktywność BigBlueButton';
$string['notification_instance_created_small'] = 'Utworzōno było nowŏ izba BigBlueButton ô mianu {$a->name}.';
$string['notification_instance_created_subject'] = 'Utworzōno było nowŏ izba BigBlueButton';
$string['notification_instance_description'] = 'Ôpis';
$string['notification_instance_end_date'] = 'Datōm #zakōńczynie';
$string['notification_instance_name'] = 'Tytuł';
$string['notification_instance_start_date'] = 'Datōm napoczyńciŏ';
$string['notification_instance_updated_intro'] = 'Izba BigBlueButton <a href="{$a->link}">{$a->name}</a> ôstoł zaktualizowany.';
$string['notification_instance_updated_small'] = 'Sesyjŏ BigBlueButton {$a->name} ôstała zaktualizowanŏ.';
$string['notification_instance_updated_subject'] = 'Twoja izba BigBlueButton ôstoł zaktualizowany';
$string['notification_recording_ready_html'] = 'Nagranie sesyje BigBlueButton je terŏz przistympne w izby <a href="{$a->link}">{$a->name}</a>.';
$string['notification_recording_ready_plain'] = 'Nagranie sesyje BigBlueButton je już przistympne w izby {$a->name}. Przejdź do {$a->link}, coby dostać przistymp do łącza nagrŏwaniŏ.';
$string['notification_recording_ready_small'] = 'Nagranie je przistympne dlŏ izby BigBlueButton {$a->name}.';
$string['notification_recording_ready_subject'] = 'Nagrŏwanie przistympne';
$string['pluginadministration'] = 'Administracyjŏ BigBlueButton';
$string['privacy:metadata:bigbluebuttonbn'] = 'Kōnfiguracyjŏ sesyje BigBlueButton';
$string['recordings_from_deleted_activities'] = 'Nagraniŏ z wychrōniōnych aktywności';
$string['recordingurlnotfound'] = 'Adresa URL nagraniŏ je niynŏleżny.';
$string['removedevents'] = 'Trefiynie wychrōniōne';
$string['removedrecordings'] = 'Wychrōniōne nragrania';
$string['removedtags'] = 'Wychrōniōne tagi';
$string['resetevents'] = 'Wychrōń trefiyniŏ';
$string['resetrecordings'] = 'Wychrōń nagraniŏ';
$string['resettags'] = 'Wychrōń tagi';
$string['search:activity'] = 'BigBlueButtonBN - informacyjŏ ô aktywności';
$string['sendnotification'] = 'Wyślij powiadōmiynie';
$string['settings'] = 'Sztalōnki BigBlueButton';
$string['started_at'] = 'Napoczło sie';
$string['starts_at'] = 'Poczynŏ sie';
$string['view_conference_action_end'] = 'Zakōńcz sesyjõ';
$string['view_conference_action_join'] = 'Przistōmp do sesyje';
$string['view_error_import_no_courses'] = 'Brak kursōw do wyszukaniŏ nagrań.';
$string['view_error_import_no_recordings'] = 'Brak nagrań w tym kursie do importowaniŏ';
$string['view_error_invalid_session'] = 'Sesyjŏ przedŏwniōnŏ. Wrōć do strōny głownyj aktywności.';
$string['view_error_max_concurrent'] = 'Ôsiōngniynto było przizwolōnõ liczbã jednoczesnych trefōw.';
$string['view_error_meeting_not_running'] = 'Coś poszło niy ja, tref niy ma sztartniynte.';
$string['view_error_no_group'] = 'Niy skōnfigurowano było jeszcze grup. Proszã ustawić grupy przed prōbōm przistōmpiyniŏ do trefu.';
$string['view_error_no_group_student'] = 'Niy ôstałaś/eś zapisany do grupy. Proszã skōntaktować sie ze twojim rechtorym abo administratorym platformy.';
$string['view_error_no_group_teacher'] = 'Brak zdefiniowanych grup. Utwōrz grupy abo  skōntaktuj sie z administratorym';
$string['view_error_unable_join'] = 'Brak możliwości przistōmpiyniŏ do trefu. Wybadej adresa url serwera BigBlueButton i wybadej eli tyn serwer kanōny.';
$string['view_error_unable_join_student'] = 'Brak możliwości przistōmpiyniŏ do serwera BigBlueButton. Skōntaktuj sie z rechtorym abo administratorym.';
$string['view_error_unable_join_teacher'] = 'Brak możliwości przistōmpiyniŏ do serwera BigBlueButton. Skōntaktuj sie z administratorym.';
$string['view_error_url_missing_parameters'] = 'W tym adreso URL brakuje parametrōw';
$string['view_error_userlimit_reached'] = 'Ôsiōngniynto było przizwolōnõ liczbã używŏczōw na trefowi.';
$string['view_groups_nogroups_warning'] = 'Izba ôstała skōnfigurowanŏ do używaniŏ z grup, ale w kursie jejich niy zdefiniowano było.';
$string['view_groups_notenrolled_warning'] = 'Izba ôstała skōnfigurowanŏ do używaniŏ z grup, ale niy je żeś czōnkym grupy.';
$string['view_groups_selection'] = 'Skŏż grupã, co do nij zamierzŏsz przistōmpić potwiyrdź swoje fungowanie.';
$string['view_groups_selection_join'] = 'Przistōmp';
$string['view_groups_selection_warning'] = 'Dlŏ kożdyj grupy je izba, a Ty mŏsz przistymp do wiyncyj aniżeli aniżeli jednego izby. Pamiyntej, coby ôbrać właściwy.';
$string['view_login_moderator'] = 'Logujesz sie za moderatōr';
$string['view_login_viewer'] = 'Logujesz sie za oglądajacy ....';
$string['view_message_and'] = 'i';
$string['view_message_conference_has_ended'] = 'Ta sesyjŏ sie zakōńczyła.';
$string['view_message_conference_in_progress'] = 'Sesyjŏ je w ciōngu.';
$string['view_message_conference_not_started'] = 'Sesyjŏ jeszcze sie niy napoczła.';
$string['view_message_conference_room_ready'] = 'Ta izba je gotowŏ. Już terŏz możesz przistōmpić do sesyje.';
$string['view_message_conference_wait_for_moderator'] = 'Ôczekowanie na przistōmpiynie moderatora.';
$string['view_message_finished'] = 'Ta aktywność sie skōńczyła.';
$string['view_message_has_joined'] = 'przistōmpiōł';
$string['view_message_have_joined'] = 'przistōmpiōł';
$string['view_message_hour'] = 'godzina';
$string['view_message_hours'] = 'godzin';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minut';
$string['view_message_moderator'] = 'moderatōr';
$string['view_message_moderators'] = 'moderatorzy';
$string['view_message_norecordings'] = 'Brak przistympnych nagrań.';
$string['view_message_notavailableyet'] = 'Ta sesyjŏ niy ma jeszcze przistympnŏ.';
$string['view_message_room_closed'] = 'Ta izba je zawartŏ.';
$string['view_message_room_open'] = 'Ta izba je ôtwartŏ.';
$string['view_message_room_ready'] = 'Ta izba je gotowŏ.';
$string['view_message_session_for'] = 'sesyjŏ dlŏ';
$string['view_message_session_has_user'] = 'Je';
$string['view_message_session_has_users'] = 'Sōm';
$string['view_message_session_no_users'] = 'W tyj sesyje niy ma używŏczōw';
$string['view_message_session_running_for'] = 'Ta sesyjŏ je dlŏ';
$string['view_message_session_started_at'] = 'Ta sesyjŏ napoczła sie ô godzinie';
$string['view_message_tab_close'] = 'Ta karta/ôkno musi ôstać zawarte ryncznie';
$string['view_message_user'] = 'używŏcz';
$string['view_message_users'] = 'używŏcze';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Przekroczōłś 45 sekund na tyj strōnie. Ôdświyż strōnã, coby przistōmpić do sesyje.';
$string['view_noguests'] = 'Izba BigBlueButton niy ma ôtwarty dlŏ gości';
$string['view_nojoin'] = 'Niy mŏsz role uprawniającej do przistōmpiyniŏ do  sesyje.';
$string['view_recording'] = 'nagranie';
$string['view_recording_actionbar'] = 'Nŏczyniŏ';
$string['view_recording_activity'] = 'Aktywność';
$string['view_recording_button_return'] = 'Wrōć';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Datōm';
$string['view_recording_delete_confirmation'] = 'Eli na zicher chcesz wychrōnić {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'To nagranie mŏ {$a} powroza powiōnzane, kere ôstały zaimportowane w roztōmajtych kursach abo aktywnościach. Jeźli nagranie ôstanie wychrōniōne, te powroza tyż ôstanõ wychrōniōne';
$string['view_recording_delete_confirmation_warning_s'] = 'To nagranie mŏ powiōnzany link {$a}, kery ôstoł zaimportowany w inkszym kursie abo aktywności. Jeźli nagranie ôstanie wychrōniōne, tyn link tyż ôstanie wychrōniōny';
$string['view_recording_description'] = 'Ôpis';
$string['view_recording_description_editlabel'] = 'Edytuj ôpis';
$string['view_recording_duration'] = 'Czas trwaniŏ';
$string['view_recording_format_notes'] = 'Zŏpiski';
$string['view_recording_format_presentation'] = 'Prezyntacyjŏ';
$string['view_recording_format_screenshare'] = 'Udostympnianie ekranu';
$string['view_recording_format_statistics'] = 'Statystyka';
$string['view_recording_format_video'] = 'Wideo';
$string['view_recording_import_confirmation'] = 'Eli na zicher chcesz zaimportować to nagranie?';
$string['view_recording_length'] = 'Dugość';
$string['view_recording_link_warning'] = 'To je link skazujōncy nagranie utworzōne w inkszym kursie abo aktywności';
$string['view_recording_list_action_delete'] = 'Kasowanie';
$string['view_recording_list_action_edit'] = 'Aktualizacyjŏ';
$string['view_recording_list_action_play'] = 'Ôdtwōrz';
$string['view_recording_list_action_process'] = 'Przetwŏrzanie';
$string['view_recording_list_action_protect'] = 'Chrōń';
$string['view_recording_list_action_publish'] = 'Publikowanie';
$string['view_recording_list_action_unprotect'] = 'Niy chrōń';
$string['view_recording_list_action_unpublish'] = 'Cŏfanie publikowaniŏ.';
$string['view_recording_list_action_update'] = 'Aktualizowanie';
$string['view_recording_list_actionbar'] = 'Pasek nŏczyń';
$string['view_recording_list_actionbar_delete'] = 'Wychrōń';
$string['view_recording_list_actionbar_edit'] = 'Edytuj';
$string['view_recording_list_actionbar_hide'] = 'Skryj';
$string['view_recording_list_actionbar_import'] = 'Importowanie';
$string['view_recording_list_actionbar_protect'] = 'Uczyń to prywatnym';
$string['view_recording_list_actionbar_publish'] = 'Publikuj';
$string['view_recording_list_actionbar_show'] = 'Pokŏż';
$string['view_recording_list_actionbar_unprotect'] = 'Uczyń to publicznym';
$string['view_recording_list_actionbar_unpublish'] = 'Cŏfnij publikowanie';
$string['view_recording_list_activity'] = 'Aktywność';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datōm';
$string['view_recording_list_description'] = 'Ôpis';
$string['view_recording_list_duration'] = 'Czas';
$string['view_recording_list_recording'] = 'Registrowanie';
$string['view_recording_meeting'] = 'Tref';
$string['view_recording_modal_button'] = 'Zastosuj';
$string['view_recording_modal_title'] = 'Gezecōw wertu dlŏ nagrŏwaniŏ';
$string['view_recording_name'] = 'Miano';
$string['view_recording_name_edithint'] = 'Idzie przidać miano, coby pōmōc zidyntyfikować nagranie.';
$string['view_recording_name_editlabel'] = 'Edytuj miano';
$string['view_recording_playback'] = 'Ôdtwōrz zaś';
$string['view_recording_preview'] = 'Podgląd';
$string['view_recording_preview_help'] = 'Skŏż kursorym fotografijŏ, coby wyświytlić jy w połnym mierze';
$string['view_recording_protect_confirmation'] = 'Eli na zicher chcesz chrōnić: {$a}?';
$string['view_recording_publish_confirmation'] = 'Eli na zicher chcesz ôpublikować: {$a}?';
$string['view_recording_recording'] = 'Nagrŏwanie';
$string['view_recording_tags'] = 'Tagi';
$string['view_recording_unprotect_confirmation'] = 'Eli na zicher chcesz zastawić ôchrōnã dlŏ: {$a}?';
$string['view_recording_unpublish_confirmation'] = 'Eli na zicher chcesz cŏfnōńć publikacyjõ dlŏ: {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'To nagranie mŏ {$a} powroza powiōnzane, kere ôstały zaimportowane w roztōmajtych kursach abo aktywnościach. Jeźli nagranie niy ôstanie ôpublikowane, te powroza tyż niy ôstanõ ôpublikowane';
$string['view_recording_unpublish_confirmation_warning_s'] = 'To nagranie mŏ powiōnzany link {$a}, kery ôstoł zaimportowany w inkszym kursie abo aktywności. Jeźli nagranie niy ôstanie ôpublikowane, link tyż niy ôstanie ôpublikowany';
$string['view_recording_yui_first'] = 'Piyrszy';
$string['view_recording_yui_go'] = 'Idź';
$string['view_recording_yui_last'] = 'Ôstatni';
$string['view_recording_yui_next'] = 'Nastympny';
$string['view_recording_yui_page'] = 'Strōna';
$string['view_recording_yui_prev'] = 'Piyrwyjszy';
$string['view_recording_yui_rows'] = 'Wiersze';
$string['view_recording_yui_show_all'] = 'Pokŏż wszyjsko';
$string['view_room'] = 'Zobŏcz izba';
$string['view_section_title_presentation'] = 'Zbiōr prezyntacyje';
$string['view_section_title_recordings'] = 'Nagraniŏ';
$string['view_warning_default_server'] = 'Tyn plac używŏ z <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">bezpłatnyj usugi BigBlueButton dlŏ Moodle (ôtwiyrŏ sie w nowym ôknie)</a> lifrowanyj bez Blindside Networks z dalij pokŏzanymi ôgraniczyniami:
<ol>
<li>Maksymalnŏ dugość kożdyj sesyje to 60 minut</li>
<li>Maksymalnŏ liczba jednoczesnych używŏczōw na sesyjõ to 25</li>
<li>Nagraniŏ przedŏwniajōm po siedmiu (7) dniach i niy idzie jejich pobrać</li>
<li>Kamery internetowe szkolŏrzōw sōm widzialne ino dlŏ moderatora.</li>
</ol>';
$string['waitformoderator'] = 'Poczekej, aże przistōmpi moderatōr.';
