<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'szl', version '4.2'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsessions'] = 'Przidej sesyje';
$string['askQuestion'] = 'Pytaniŏ i Ôdpowiedzi';
$string['attendencereport'] = 'Report frekwyncyje';
$string['audio'] = 'Klang';
$string['audio_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wychodnie klang wszyjskich szkolŏrzōw bydzie włōnczōny.';
$string['audiolatency'] = 'Ôpōźniynie klangu';
$string['audiotest'] = 'Test dźwieku';
$string['cgrecording'] = 'Nagrŏwanie sesyje';
$string['cgrecording_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dozwolŏ autōmatyczne registrowanie sesyje congrea dlŏ tego fungowaniŏ.';
$string['cgrecordingd'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, możesz przizwolić na autōmatyczne registrowanie sesyje w czasie aktywności Congrea.';
$string['closenotset'] = 'Musisz ôkryślić czas zawarciŏ.';
$string['closesameopen'] = 'Czas otwarcia i zawarciŏ sesyje niy winiyn być taki sōm';
$string['closetime'] = 'Sesyje zawarte';
$string['colorpicker'] = 'Niysztandardowy prōbnik farb';
$string['colorpickerd'] = 'Ôbier farba niysztandardowy';
$string['configuredheading'] = '<h4> Congrea je skōnfigurowany, możesz zaczōńć go terŏz używać. </h4>';
$string['congrea:attendance'] = 'Report frekwyncyje';
$string['congrea:playrecording'] = 'Ôdtwōrz nagranie';
$string['congreaname'] = 'Miano Congrea';
$string['congreaname_help'] = 'Je to zala lekcyjna onlajn w czasie rzeczywistym, kerŏ dozwolŏ wzajymnõ interakcyjõ i zapewniŏ asynchrōniczne nŏczyniŏ kōmunikacyje, take jak tabula, czat i udostympnianie ekranu.';
$string['deleteschedule'] = 'Je żeś pewny iże chcesz skasować ?';
$string['disable'] = 'Zastawiōny';
$string['disableAudio'] = 'Zastawiōny klang';
$string['disablespeaker'] = 'Wyciszynie';
$string['displaymode'] = 'Tryb wyświytlaniŏ';
$string['domain'] = 'Adresa url dōmyny';
$string['domain_help'] = 'Wpisz miano dōmyny';
$string['downloadsession'] = 'Poczekej, aże nagranie ôstanie pobrane.';
$string['editingschedule'] = 'Edytuj zaplanowanõ sesyjõ';
$string['email_help'] = 'Wpisz swoja adresa email';
$string['enable'] = 'Włōnczōny';
$string['enableAudio'] = 'Zastŏw wyciszynie';
$string['lastname'] = 'Miano';
$string['lastname_help'] = 'Wpisz swoje miano.';
$string['missingdomain'] = 'Brak miana dōmyny';
$string['missingprivacy'] = 'Wymŏgane do zaakceptowaniŏ polityki prywatności.';
$string['missingterms'] = 'Przeczytej prawidła i warōnki jak tyż zaznacz pole wyboru.';
$string['modulename_help'] = 'Użyj modułu Congrea do nauki onlajn w czasie rzeczywistym. Moduł Congrea dozwolŏ uczestnictwo w synchrōnicznym uczyniu sie, co ôznaczŏ, iże kludzōncy i uczestniki sōm wlogowani do wirtualnego strzodowiska uczyniŏ sie i we tym samym czasie wchodzōm w interakcyje. Moduł zapewniŏ uczestnikōm asynchrōniczne nŏczyniŏ do kōmunikacyje, take jak tabula i funkcyje czatu';
$string['nopolldata'] = 'Brak danych do zapisaniŏ';
$string['noquizreport'] = 'Brak przistympnych danych.';
$string['nosession'] = 'Brak przistympnych sesyje do wyświytlyniŏ.';
$string['notenrol'] = 'Żŏdyn używŏcz niy ma zapisany na tyn kurs';
$string['notsession'] = '<h2> Żŏdne sesyje niy sōm przistympne. </h2>';
$string['noupcomingsession'] = 'Brak nadchodzōncych sesyje.';
$string['nouser'] = 'Niy znaleziōno było miana używŏcza';
$string['opentime'] = 'Ôtwarte sesyje';
$string['percentage'] = 'Ôdsetek';
$string['qaComment'] = 'Kōmyntŏrz';
$string['qaMarkNotes'] = 'Buchbindra i zŏpiski';
$string['qaMarkNotes_help'] = 'Jeźli włōnczōne, przizwŏlŏ kludzōncymu i uczestnikōm przidŏwać prywatny buchbinder i zŏpiskã';
$string['qaUpvote'] = 'Welowanie';
$string['qaUpvote_help'] = 'Jeźli włōnczōne, przizwŏlŏ uczestnikōm welować na pytaniŏ i ôdpowiedzi';
$string['questionsanswersettings'] = 'Sztalōnki Pytaniŏ i Ôdpowiedzi';
$string['recAllowpresentorAVcontrol_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, przizwŏlŏ kludzōncymu kōntrolować nagrŏwanie A/V, tzn. kludzōncy może w leda jakim mōmyncie zastawić i napoczōńć nagrŏwanie A/V cołkij sesyje w czasie sesyje na żywo.';
$string['recattendeeav_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dozwolŏ szkolŏrzōm nagrŏwanie A/V w czasie sesyje, tj. wszyjske dane binarne, take jak audio, wideo i udostympnianie ekranu, ôstanõ zapisane w nagraniu sesyje.';
$string['recordedsessions'] = 'Nagrane sesyje';
$string['recordingcontrol'] = 'Kōntrola nagrŏwaniŏ';
$string['recordingsection'] = 'Sztalōnki nagrŏwaniŏ';
$string['repeatsession'] = 'Powtōrz sesyjõ';
$string['repeatsessions'] = 'Jeźli chcesz zaplanować moc sesyje';
$string['repeattype'] = 'Powtōrz zorta';
$string['repeattype_help'] = 'Powtōrz zorta';
$string['selectcolor'] = 'Ôbier farba';
$string['selectcolor_help'] = 'Ôbier włŏsnŏ farba dlŏ swojij zale';
$string['selectdays'] = 'Ôbier dni';
$string['selectteacher'] = 'Ôbier kludzōncego';
$string['selectteacher_help'] = 'Przipisz kludzōncego dlŏ tyj sesyje';
$string['sessionareport'] = 'Report frekwyncyje sesyje';
$string['sessionclosed'] = 'Zala niy ma jeszcze ôtwartŏ';
$string['sessiondate'] = 'Datōm sesyje';
$string['sessionenddate'] = 'Kōńcowy datōm sesyje';
$string['sessionenddate_help'] = 'Kōńcowy datōm sesyje';
$string['sessionendmsg'] = 'Sesyjŏ ôstała zawartŏ. Możesz terŏz zawrzić przeziyrŏczkã.';
$string['sessionsettings'] = 'Zaplanuj sesyjõ';
$string['sessionsschedule'] = 'Harmonogram sesyje';
$string['showAttendeeRecordingStatus'] = 'Widzialność statusu nagrŏwaniŏ dlŏ uczestnikōw.';
$string['studentaudio'] = 'Audio sztudynta';
$string['studentaudio_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, przizwŏlŏ uczestnikōm na sztartowanie klangu w czasie sesyje.';
$string['studentgc'] = 'Ôzprŏwka grupowŏ';
$string['studentgc_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, przizwŏlŏ uczestnikōm brać udzioł w czacie / dyskusyje grupowyj w czasie sesyje.';
$string['studentm'] = 'Zarzōndzanie funkcyjami';
$string['studentm_help'] = 'Zarzōndzanie funkcyjami';
$string['studentpc'] = 'Prywatnŏ ôzprŏwka';
$string['studentpc_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, przizwŏlŏ uczestnikōm na prywatnõ ôzprŏwkã, to znaczy dyskusyjõ jedyn na jednego z uczestnikami w czasie sesyje.';
$string['studentvideo'] = 'Wideo uczestnika';
$string['studentvideo_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ to możliwe je transmisyjŏ video ôd uczestnika w czasie sesyje.';
$string['submiterror'] = 'Błōnd:';
$string['terms_help'] = 'Przeczytej prawidła i warōnki i za znacz checkbox.';
$string['testingbrowser'] = 'Testowanie kōmpatybilności przeziyrŏczki';
$string['testinginternetspeed'] = 'Testowanie wartkości połōnczyniŏ internetowego';
$string['testingmichrophone'] = 'Testowanie mikrofōna';
$string['testingspeaker'] = 'Testowanie głośnikōw';
$string['testingwebcam'] = 'Testowanie połōnczyniŏ kamery';
$string['time'] = 'Czas:';
$string['timeduration'] = 'Czas trwaniŏ w minutach';
$string['totalprogress'] = 'Cołkowity postymp';
$string['tpAudioTest'] = 'Test klangu';
$string['trimRecordings'] = 'Przitnij nagrŏwanie';
$string['unsupportedfiletype'] = 'Niynŏleżnŏ zorta zbioru, ôbsugowane sōm ino nagraniŏ sesyje Congrea {.vcp} .';
$string['upcomingsession'] = 'Nadchodzōncŏ sesyjŏ';
$string['uploadedsessionOk'] = 'Naciś "KOL" coby napoczōńć nowõ sesyjõ.';
$string['uploadrecordedfile'] = 'Prześlij nagrany zbiōr';
$string['uploadsession'] = 'Poczekej na #zakōńczynie przetwŏrzaniŏ.';
$string['userlist_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dozwolŏ szkolŏrzōm przeglōndanie brify uczestnikōw w czasie sesyje.';
$string['usersactivity'] = 'Aktywność używŏcza (zdarzyniŏ podle używŏcza)';
$string['video'] = 'Wideo';
$string['video_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wychodnie wideo wszyjskich uczestnikōw bydzie włōnczōne';
$string['videoquality'] = 'Jakość wideo';
$string['viewreport'] = 'Report frekwyncyje';
$string['waitmsgconnect'] = 'Proszã poczekej chwilã. Aplikacyjŏ prōbuje sie połōnczyć .';
