<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'szl', version '4.2'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Przidej dalszõ strōnã certyfikatu';
$string['addelement'] = 'Przidej elymynt';
$string['awardedto'] = 'Prziznany dlŏ';
$string['cannotverifyallcertificates'] = 'Niy mŏsz uprawniyń do weryfikowaniŏ wszyjskich certyfikatōw na platformie.';
$string['certificate'] = 'Certyfikat';
$string['code'] = 'Kod';
$string['copy'] = 'Kopiyrowanie';
$string['coursetimereq'] = 'Wymŏgany czas przepyndzōny w kursie (minuty):';
$string['coursetimereq_help'] = 'Wkludź tukej minimalnõ liczbã minut, wiela sztudynt musi przepyndzić w kursie (być wlogowany) coby dostać certyfikat.';
$string['createtemplate'] = 'Stwōrz szablōna';
$string['customcert:addinstance'] = 'Przidej nowy certyfikat niysztandardowy';
$string['customcert:manage'] = 'Zarzōndzej certyfikatym niysztandardowym';
$string['customcert:verifyallcertificates'] = 'Weryfikacyjŏ wszyjskich certyfikatōw na platformie.';
$string['customcert:verifycertificate'] = 'Zweryfikuj certyfikat';
$string['customcert:view'] = 'Zobŏcz certyfikat niysztandardowy';
$string['customcert:viewallcertificates'] = 'Zobŏcz wszyjske certyfikaty';
$string['customcert:viewreport'] = 'Zobŏcz report z kursu';
$string['customcertsettings'] = 'Niysztandardowe sztalōnki certyfikatōw';
$string['deletecertpage'] = 'Wychrōń strōnã';
$string['deleteconfirm'] = 'Wychrōń potwiyrdzynie';
$string['deleteelement'] = 'Wychrōń elymynt';
$string['deleteelementconfirm'] = 'Eli na zicher chcesz wychrōnić tyn elymynt?';
$string['deleteissueconfirm'] = 'Eli na zicher chcesz wychrōnić tyn wydany certyfikat?';
$string['deletepageconfirm'] = 'Eli na zicher chcesz wychrōnić strōnã z certyfikatu?';
$string['deletetemplateconfirm'] = 'Eli na zicher chcesz wychrōnić ta szablōna certyfikatu?';
$string['deliveryoptiondownload'] = 'Wyślij zbiōr do przeziyrŏczki i wymuś pobranie';
$string['deliveryoptioninline'] = 'Wyświytl zbiōr z serwera w przeziyrŏczce';
$string['deliveryoptions'] = 'Ôpcyje przekŏzaniŏ';
$string['description'] = 'Ôpis';
$string['duplicate'] = 'Tupluj';
$string['duplicateconfirm'] = 'Tuplikat potwiyrdzyniŏ/powiyl potwiyrdzynie';
$string['duplicatetemplateconfirm'] = 'Eli na zicher chcesz stuplować ta szablōna certyfikatu?';
$string['editcustomcert'] = 'Edytuj certyfikat';
$string['editelement'] = 'Edytuj elymynt';
$string['edittemplate'] = 'Edycyjŏ szablōny';
$string['elementname'] = 'Miano elymyntu';
$string['elementname_help'] = 'To bydzie miano używanŏ do idyntyfikowaniŏ tego elymyntu w czasie edytowaniŏ certyfikatu. Uwŏga: miano ta niy ôstanie pokŏzanŏ we zbioru PDF.';
$string['elements'] = 'Elymynta';
$string['elements_help'] = 'Wykŏz elymyntōw, co bydōm wyświytlane na certyfikacie.

Uwŏga: elymynta sōm wyświytlane w tego porzōndku. Porzōndek może być zmiyniōnŏ za pōmocōm fajlikōw kole kożdego elymyntu.';
$string['elementwidth'] = 'Szyrokość';
$string['elementwidth_help'] = 'Ôkryśl szyrokość elymyntu - "0" ôznaczŏ, iże niy ma ôgraniczyniŏ szyrokości.';
$string['emailnonstudentbody'] = 'W załōnczyniu certyfikat \'{$a->certificatename}\' dlŏ \'{$a->userfullname}\' za kurs \'{$a->coursefullname}\'.';
$string['emailnonstudentbodyplaintext'] = 'W załōnczyniu certyfikat \'{$a->certificatename}\' dlŏ \'{$a->userfullname}\' za kurs \'{$a->coursefullname}\'.';
$string['emailnonstudentcertificatelinktext'] = 'Wyświytl report certyfikatu';
$string['emailnonstudentgreeting'] = 'Serwus';
$string['emailnonstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailothers'] = 'Wyślij e-maila inkszym';
$string['emailothers_help'] = 'Jeźli to ustawisz, to ôstanie wysłany e-mail na adresy e-mail wymiyniōne tukej (roztajlowane kōmami) społym z kopijōm certyfikatu, kej stōnie sie przistympnŏ.';
$string['emailstudentbody'] = 'Przistōmpiōny je twōj certyfikat \'{$a->certificatename}\' dlŏ kursu \'{$a->coursefullname}\'.';
$string['emailstudentbodyplaintext'] = 'W załōnczyniu Twōj certyfikat \'{$a->certificatename}\' za kurs \'{$a->coursefullname}\'.';
$string['emailstudentcertificatelinktext'] = 'Zobŏcz certyfikat';
$string['emailstudentgreeting'] = 'Drōgi/a {$a}';
$string['emailstudents'] = 'Wyślij e-mail kursantom';
$string['emailstudents_help'] = 'Jeźli to ustawisz, to ôstanie wysłany e-maila do szkolŏrzōw społym z kopijōm certyfikatu, kej bydzie przistympnŏ.';
$string['emailstudentsubject'] = '{$a->coursename}: {$a->certificatename}';
$string['emailteachers'] = 'Wyślij e-mail rechtorōm';
$string['emailteachers_help'] = 'Jeźli to ustawisz, to rechtōr dostanie kopijõ certyfikatu, kej bydzie przistympnŏ.';
$string['font'] = 'Pismo';
$string['font_help'] = 'Pismo użytŏ w czasie gynerowaniŏ tego elymyntu.';
$string['fontcolour'] = 'Farba';
$string['fontcolour_help'] = 'Farba pisma';
$string['fontsize'] = 'Miara';
$string['fontsize_help'] = 'Miara pisma w pōnktach.';
$string['getcustomcert'] = 'Wyświytl certyfikat';
$string['height'] = 'Wysokość';
$string['height_help'] = 'Je to wysokość certyfikatu PDF w mm. Dlŏ przirōwnaniŏ A4 kōncek papiōru mŏ wysokość 297 mm, a wykazōw ô wysokości 279 mm.';
$string['invalidcode'] = 'Niynŏleżny kod.';
$string['invalidcolour'] = 'Niynŏleżnŏ farba, podej nŏleżny miano farby HTML abo sześciocyfrowy abo trzycyfrowy farba szesnastkowy.';
$string['invalidheight'] = 'Wysokość musi być liczbōm srogszõ aniżeli 0.';
$string['invalidmargin'] = 'Krŏj musi być liczbōm srogszõ aniżeli 0.';
$string['invalidposition'] = 'Proszã ôbrać numer dlŏ pozycyje {$a}.';
$string['invalidwidth'] = 'Szyrokość musi być liczbōm srogszõ aniżeli 0.';
$string['landscape'] = 'Poziōmo';
$string['leftmargin'] = 'Lewy krŏj';
$string['leftmargin_help'] = 'Lewy krŏj na certyfikacie PDF, podany w milimetrach';
$string['listofissues'] = 'Ôdbiyrŏcza certyfikatu: {$a}';
$string['load'] = 'Wgrej';
$string['loadtemplate'] = 'Wgrej szablōna';
$string['loadtemplatemsg'] = 'Eli na zicher chcesz zaladować ta szablōna? Sprawi to wychrōniynie wszyjskich istniejōncych strōn i elymyntōw tego certyfikatu.';
$string['managetemplates'] = 'Zarzōndzej szablōnami';
$string['managetemplatesdesc'] = 'Tyn link przeniesie Cie na nowy ekran, co w niymu bydziesz mōg zarzōndzać szablōnami używanymi w aktywności Niysztandardowych certyfikatōw w kursach.';
$string['modify'] = 'Modyfikacyjŏ';
$string['modulename'] = 'Certyfikat niysztandardowy';
$string['modulename_help'] = 'Tyn moduł dozwolŏ dynamiczne gynerowanie certyfikatōw PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certyfikaty niysztandardowe';
$string['mycertificates'] = 'Moje certyfikaty';
$string['mycertificatesdescription'] = 'Certyfikaty przesłane bez email abo pobrane z platformy.';
$string['name'] = 'Miano';
$string['nametoolong'] = 'Przekroczōno było maksymalnõ przizwolōnõ dugość miana';
$string['nocustomcerts'] = 'Brak certyfikatōw dlŏ tego kursu';
$string['noimage'] = 'Brak ôbrazu';
$string['norecipients'] = 'Brak ôdbiyrŏczōw';
$string['notemplates'] = 'Brak szablōn';
$string['notissued'] = 'Niy wydany';
$string['notverified'] = 'Niy zweryfikowany';
$string['options'] = 'Ôpcyje';
$string['page'] = 'Strōna {$a}';
$string['pluginadministration'] = 'Administracyjŏ certyfikatym niysztandardowym';
$string['pluginname'] = 'Certyfikat niysztandardowy';
$string['portrait'] = 'Portret';
$string['posx'] = 'Pozycyjŏ X';
$string['posx_help'] = 'Je to pozycyjŏ w mm ôd lewego wiyrchnigo roga, w keryj chcesz zlokalizować pōnkt ôdniesiyniŏ elymyntu w kerōnku X.';
$string['posy'] = 'Pozycyjŏ Y';
$string['posy_help'] = 'Je to pozycyjŏ w mm ôd lewego wiyrchnigo roga, w keryj chcesz zlokalizować pōnkt ôdniesiyniŏ elymyntu w kerōnku Y.';
$string['print'] = 'Durkowanie';
$string['privacy:metadata:customcert_issues'] = 'Wykŏz wydanych certyfikatōw';
$string['privacy:metadata:customcert_issues:code'] = 'Kod przinŏleżōncy do certyfikatu';
$string['privacy:metadata:customcert_issues:customcertid'] = 'ID certyfikatu';
$string['privacy:metadata:customcert_issues:emailed'] = 'Ôstoł certyfikat wysłany na adresa email';
$string['privacy:metadata:customcert_issues:timecreated'] = 'Czas wydaniŏ certyfikatu';
$string['privacy:metadata:customcert_issues:userid'] = 'ID ôdbiyrŏcza certyfikatu';
$string['rearrangeelements'] = 'Zmiyń pozycyjõ elymyntōw';
$string['rearrangeelementsheading'] = 'Przeciōngnij i spuść elymynta, coby zmiynić plac jejich wrażyniŏ w certyfikacie.';
$string['receiveddate'] = 'Datōm dostaniŏ';
$string['refpoint'] = 'Lokalizacyjŏ pōnktu ôdniesiyniŏ';
$string['refpoint_help'] = 'Pōnktym ôdniesiyniŏ je położynie elymyntu, co z niego sōm ôkryślōne spōłrzyndne X i Y. Je to ôznaczōne symbolym " ", co ukazuje sie w postrzodku abo narożach elymyntu.';
$string['replacetemplate'] = 'Umiyń';
$string['requiredtimenotmet'] = 'Musisz przepyndzić aby {$a->requiredtime} minut w kursie coby dostać certyfikat.';
$string['rightmargin'] = 'Prawy krŏj';
$string['rightmargin_help'] = 'Prawy krŏj na certyfikacie PDF, podany w milimetrach';
$string['save'] = 'Zapisz';
$string['saveandclose'] = 'Zapisz i zawrzij';
$string['saveandcontinue'] = 'Zapisz i kōntynuuj';
$string['savechangespreview'] = 'Zapisz pōmiany i zobŏcz podgląd';
$string['savetemplate'] = 'Zapisz szablōna';
$string['search:activity'] = 'Certyfikat niysztandardowy - informacyje ô aktywności';
$string['setprotection'] = 'Gezecōw zabezpieczyniŏ';
$string['setprotection_help'] = 'Ôbier czynności, co chcesz zabrōnić używŏczōm do wykōnaniŏ na certyfikacie.';
$string['showposxy'] = 'Pokŏż pozycyjõ X i Y';
$string['showposxy_desc'] = 'Sprawi to wyświytlynie pozycyje X i Y w czasie edytowaniŏ elymyntu, co przizwŏlŏ używŏczowi akuratnie ôkryślić lokalizacyjõ.

niy ma to wymŏgane, jeźli planujesz używać jyny z interfejsu przeciōngnij i spuść w tym cylu.';
$string['taskemailcertificate'] = 'Ôbsuguje wysyłkę certyfikatōw e-mailym.';
$string['templatename'] = 'Miano szablōny';
$string['templatenameexists'] = 'To miano szablōny je używanŏ, wkludź inkszõ.';
$string['topcenter'] = 'Cyntrum';
$string['topleft'] = 'Wiyrchni lewy';
$string['topright'] = 'Wiyrchni prawy';
$string['type'] = 'Zorta';
$string['uploadimage'] = 'Prześlij ôbrŏz';
$string['uploadimagedesc'] = 'Tyn link przeniesie Cie na nowy ekran, co na niymu możesz przesyłać fotografije. Fotografije przesłane za pōmocōm tyj metody bydōm przistympne w cołkimu placowi dlŏ wszyjskich używŏczōw, co mogōm tworzić włŏsne certyfikaty.';
$string['verified'] = 'Zweryfikowane';
$string['verify'] = 'Zweryfikuj';
$string['verifyallcertificates'] = 'Przizwōl na weryfikacyjõ certyfikatōw';
$string['verifyallcertificates_desc'] = 'Kej to ustawiynie je włōnczōne, kożdŏ ôsoba (w tym używŏcze niezalogowani) może nawiydzić link \'{$a}\' dlŏ zweryfikowaniŏ leda jakigo certyfikatu na strōnie, zamiast przejść do linku weryfikacyjnego dlŏ kożdego certyfikatu.

Uwŏga: tykŏ to ino certyfikatōw, co w nich ôpcyjŏ \'Przizwōl kożdymu na weryfikacyjõ certyfikatu\' ôstała ustawiōnŏ na \'Tak\' w ustawiyniach certyfikatu.';
$string['verifycertificate'] = 'Zweryfikuj certyfikat';
$string['verifycertificateanyone'] = 'Przizwōl kożdymu na weryfikacyjõ certyfikatu';
$string['verifycertificateanyone_help'] = 'To ustawiynie dozwolŏ kożdymu, fto mŏ link weryfikacyje certyfikatu (w tym używŏczōm niezalogowanym) zweryfikować certyfikat.';
$string['verifycertificatedesc'] = 'Tyn link przeniesie Cie do nowego ekranu, co na niymu bydziesz mōg weryfikować certyfikaty na strōnie';
$string['width'] = 'Szyrokość';
$string['width_help'] = 'Je to szyrokość certyfikatu PDF w mm. Dlŏ cylōw referencyjnych archa A4 mŏ 210 mm szyrokości i mŏ szyrokość 216 mm.';
