<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'szl', version '4.2'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Kodowanie zbioru';
$string['expiredaction'] = 'Akcyjŏ przedŏwniyniŏ registracyje';
$string['expiredaction_help'] = 'Ôbier czynność, co przinŏleży wykōnać, kej registracyjŏ używŏcza przedŏwni. Przinŏleży pamiyntać, iże niykere dane i sztalōnki używŏcza sōm wychrōniane z kursu przi wypisaniu sie z niego.';
$string['filelockedmail'] = 'Zbiōr tekstowy CSV używany do autōmatycznych zŏpisōw ({$a}) niy mōg być wychrōniōny bez proces cron. To zaôbycz ôznaczŏ, iże uprawniyniŏ zbioru sōm źle ustawiōne. Sprŏwōnkōw uprawniyniŏ tak, coby Moodle mōg wychrōnić zbiōr, w ôpacznym razie może być ôn przetwŏrzany wielokrotnie.';
$string['filelockedmailsubject'] = 'Powŏżny błōnd: zbiōr CSV do autōmatycznych zŏpisōw';
$string['flatfile:manage'] = 'Zarzōndzej zŏpisami używŏczōw ryncznie';
$string['flatfile:unenrol'] = 'Wypisz ryncznie używŏczōw z kursu';
$string['flatfileenrolments'] = 'Registracyje w formacie plaskatego zbioru (CSV)';
$string['location'] = 'Lokalizacyjŏ zbioru';
$string['mapping'] = 'Mapowanie zbioru CSV';
$string['messageprovider:flatfile_enrolment'] = 'Wiadōmości ô autōmatycznych zŏpisach pdl. zbioru CSV';
$string['notifyadmin'] = 'Poinformiyruj administratora';
$string['notifyenrolled'] = 'Poinformiyruj zapisanych używŏczōw';
$string['notifyenroller'] = 'Powiadōm używŏcza zapowiedzialnego za registracyjõ';
$string['pluginname'] = 'Zbiōr CSV';
$string['pluginname_desc'] = 'W tyj metodzie regularnie przeglōndŏ i przetwŏrzŏ sie ôdpednio  sformatowany zbiōr tekstowy bydōncy w ôkryślōnym placowi. Zbiōr je w formacie tekstowym, roztajlowanymi kōmami, winiyn zawiyrać sztyry abo szejś pōl w lynije:
<pre class="informationbox">
* ôperacyjŏ, rola, idnumber (używŏcza), idnumber (kursu) [, czas_napoczyńciŏ, czas_zakonczenia]
kaj:
* ôperacyjŏ = add | del
* rola = sztudynt | teacher | teacheredit
* idnumber (używŏczu) = idnumber w tabule używŏcza (niy id!)
* idnumber (kursu) = idnumber w tabelu kursōw (niy id!)
* czas_napoczyńciŏ = czas napoczyńciŏ (w sekundach ôd zaczōntku epoki) - ôpcyjōnalny
* czas_zakonczenia = czas #zakōńczynie (w sekundach ôd zaczōntku epoki) - ôpcyjōnalny
</pre>
Może to wyglōndać tak:
<pre class="informationbox">
add, sztudynt, 5, CF101
add, teacher, 6, CF101
add, teacheredit, 7, CF101
del, sztudynt, 8, CF101
del, sztudynt, 17, CF101
add, sztudynt, 21, CF101, 1091115000, 1091215000
</pre>';
$string['privacy:metadata:enrol_flatfile:timeend'] = 'Termin #zakōńczynie zŏpisōw';
$string['privacy:metadata:enrol_flatfile:timemodified'] = 'Termin modyfikacyje zŏpisōw';
$string['privacy:metadata:enrol_flatfile:timestart'] = 'Termin napoczyńciŏ zŏpisōw';
