<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'szl', version '4.2'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'W tym kursie mogōm uczestniczyć tyż goście';
$string['guest:config'] = 'Kōnfigurowanie przistympu dlŏ gości';
$string['guestaccess_withoutpassword'] = 'Przistymp dlŏ gości';
$string['guestaccess_withpassword'] = 'Przistymp dlŏ gości';
$string['password'] = 'Hasło';
$string['password_help'] = 'Hasło dozwolŏ przistymp do kursu ino tym gościōm, co jy znajōm. Goście bydōm musieli podŏwać hasło kożdy rŏz, kej wchodzōm do kursu.';
$string['passwordinvalid'] = 'Niynŏleżne hasło przistympu, proszã sprōbować zaś';
$string['passwordinvalidhint'] = 'Hasło przistympu było niynŏleżne, proszã sprōbować zaś <br />
(Skazōwka: hasło poczynŏ sie ôd \'{$a}\')';
$string['pluginname'] = 'Przistymp dlŏ gości';
$string['pluginname_desc'] = 'Przistymp dlŏ gości tymczasowo przizwŏlŏ używać z kursōw, jednak niy powoduje ôn w rzeczywistości zapisowaniŏ używŏczōw na kurs.';
$string['privacy:metadata'] = 'Szteker registracyje przistympu gościa niy przechowuje żŏdnych danych ôsobowych.';
$string['requirepassword'] = 'Wymŏgŏ hasła przistympu dlŏ gości';
$string['requirepassword_desc'] = 'Wymŏgej hasła przistympu w nowych kursach i zapobiegej wychrōniyniu hasła przistympu z istniejōncych kursōw.';
$string['showhint'] = 'Pokŏż przepowiydź';
$string['showhint_desc'] = 'Pokŏż piyrszõ literã hasła przistympu dlŏ gości.';
$string['status'] = 'Przizwōl na przistymp gości';
$string['status_desc'] = 'Przizwōl na tymczasowy przistymp do kursy dlŏ gości.';
$string['status_help'] = 'To ustawiynie ôkryślŏ, eli używŏcz może dostać przistymp do kursu za gość, bez kōnieczności zaregistrowaniŏ';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Użyj prawideł hasła';
$string['usepasswordpolicy_desc'] = 'Użyj sztandardowych prawideł haseł dlŏ haseł przistympu dlŏ gości.';
