<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_calendar', language 'szl', version '4.2'.
 *
 * @package     format_calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentday'] = 'Terŏźny dziyń';
$string['day'] = 'Dziyń';
$string['dayfriday'] = 'Piōntek';
$string['daymonday'] = 'Pyńdziałek';
$string['daysaturday'] = 'Sobota';
$string['daysunday'] = 'Niydziela';
$string['daythursday'] = 'Sztwŏrtek';
$string['daytuesday'] = 'Wtorek';
$string['daywednesday'] = 'Strzoda';
$string['displayAllMonths'] = 'Rok';
$string['displayCurrentMonth'] = 'Miesiōnc';
$string['displayCurrentWeek'] = 'Tydziyń';
$string['hidedayfromothers'] = 'Skryj dziyń';
$string['hidefromothers'] = 'Skryj dziyń';
$string['pluginname'] = 'Format kalyndŏrza';
$string['sectionname'] = 'Dziyń';
$string['showalldays'] = 'Pokŏż wszyjske dni';
$string['showdayfromothers'] = 'Pokŏż dziyń';
$string['showfromothers'] = 'Pokŏż dziyń';
$string['toggleWeekends'] = 'Pokŏż/skryj wikyndy';
