<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'szl', version '4.2'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Wszyjske elymynta';
$string['allgraders'] = 'Wszyjscy ôcyniajōncy';
$string['datefrom'] = 'Datōm zaczōntkowŏ';
$string['datetime'] = 'Datōm i godzina';
$string['dateto'] = 'Datōm kōńcowŏ';
$string['deleteditemid'] = 'Wychrōń pozycyjõ ô idyntyfikatorze {$a}';
$string['errajaxsearch'] = 'Błōnd w czasie wyszukowaniŏ używŏczōw';
$string['eventgradereportviewed'] = 'Report historyje ôcynianiŏ ôstoł pokŏzany';
$string['excluded'] = 'Wykluczōne z porachowań';
$string['exportfilename'] = 'historyjŏ_ôcyn';
$string['feedbacktext'] = 'Tekst informacyje ôbrotnyj';
$string['finishselectingusers'] = 'Zakōńcz ôbiyranie używŏczōw';
$string['foundnusers'] = 'znaleziōno było {$a} używŏczōw';
$string['foundoneuser'] = '1 używŏcz znaleziōny';
$string['gradenew'] = 'Zmiyniōnŏ ôcyna';
$string['gradeold'] = 'Pierwotnŏ ôcyna';
$string['grader'] = 'Ôcyniajōncy';
$string['history:view'] = 'Wyświytl historyjõ ôcynianiŏ';
$string['historyperpage'] = 'Wpisōw historyje na strōnã';
$string['historyperpage_help'] = 'To ustawiynie ôkryślŏ liczbã zŏpisōw historycznych wyświytlanych na strōnie w reporcie.';
$string['loadmoreusers'] = 'Zaladuj wiyncyj używŏczōw';
$string['pluginname'] = 'Historyjŏ ôcynianiŏ';
$string['preferences'] = 'Włŏsności historyje ôcynianiŏ';
$string['privacy:metadata'] = 'Report Historyje ôcynianiŏ pokazuje ino dane przechowowane w inkszych lokalizacyjach.';
$string['revisedonly'] = 'Ino zmiyniōne ôcyny';
$string['selectedusers'] = 'Ôbrani używŏcze';
$string['selectuser'] = 'Ôbier używŏcza';
$string['selectusers'] = 'Ôbier używŏczōw';
$string['source'] = 'Zdrzōdło';
$string['useractivitygrade'] = '{$a} ôcyna';
