<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'szl', version '4.2'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Przidej kryterium';
$string['additionalfeedback'] = 'Ekstra informacyjŏ ôbrotnŏ';
$string['alwaysshowdefinition'] = 'Przizwŏlej używŏczōm na podgląd formularu ôcynianiŏ używanego w module (w ôpacznym razie formular widzialny bydzie dopiyro po ôcyniyniu)';
$string['backtoediting'] = 'Wrōć sie do edycyje';
$string['confirmdeletecriterion'] = 'Eli na zicher chcesz wychrōnić to kryterium?';
$string['confirmdeletelevel'] = 'Eli na zicher chcesz wychrōnić tyn poziōm?';
$string['criterion'] = 'Kryterium  {$a}';
$string['criterionaddlevel'] = 'Przidej poziōm';
$string['criteriondelete'] = 'Wychrōń kryterium';
$string['criterionduplicate'] = 'Powiyl kryterium';
$string['criterionempty'] = 'Kliknij, coby edytować kryterium';
$string['criterionmovedown'] = 'Cŏfnij we spodek';
$string['criterionmoveup'] = 'Cŏfnij do gōry';
$string['definerubric'] = 'Zdefiniuj tabulã kryteriōw';
$string['description'] = 'Ôpis';
$string['enableremarks'] = 'Przizwōl ôcyniajōncymu na przidŏwanie uwŏg tekstowych do kożdego kryterium';
$string['err_mintwolevels'] = 'Kożde kryterium musi mieć aby dwa poziōmy';
$string['err_nocriteria'] = 'Tabula kryteriōw musi zawiyrać aby jedno kryterium';
$string['err_nodefinition'] = 'Definicyjŏ poziōmu niy może być prōznŏ';
$string['err_nodescription'] = 'Ôpis kryterium niy może być prōzny';
$string['err_scoreformat'] = 'Liczba pōnktōw za kożdy poziōm musi być nŏleżnõ liczbōm niyujymnõ';
$string['err_totalscore'] = 'Maksymalnŏ możliwŏ liczba pōnktōw do dostaniŏ w tabule kryteriōw musi być srogszŏ ôd nula';
$string['gradingof'] = '{$a}: prawidła ôcynianiŏ';
$string['level'] = 'Poziōm {$a->definition}, {$a->score} pōnktōw.';
$string['leveldelete'] = 'Wychrōń poziōm {$a}';
$string['levelempty'] = 'Kliknij, coby edytować poziōm';
$string['levelsgroup'] = 'Grupa poziōmōw';
$string['name'] = 'Miano';
$string['needregrademessage'] = 'Definicyjŏ tabule kryteriōw ôstała zmiyniōnŏ po wczaśniyjszym ôcyniyniu sztudynta. Sztudynt niy zobŏczy tyj tabule, #dopoki jeji niy przezdrzisz i niy zaktualizujesz ôcyny.';
$string['notset'] = 'Niy ustawiōno było';
$string['pluginname'] = 'Tabula kryteriōw';
$string['pointsvalue'] = '{$a} pōnktōw';
$string['previewrubric'] = 'Podgląd tabule kryteriōw';
$string['regrademessage1'] = 'Mŏsz zamiŏr zapisać pōmiany w tabule kryteriōw, co ôstała już spotrzebowanŏ do ôcynianiŏ. Uzdej, eli istniejōnce ôcyny wymŏgajōm przezdrzyniŏ. Jeźli tak - ôsobliwości bydōm skryte dlŏ sztudyntōw do czasu, kej jejich ôcyny ôstanõ przeliczone.';
$string['regrademessage5'] = 'Mŏsz zamiŏr zapisać prawe pōmiany w tabule kryteriōw, co była już spotrzebowanŏ do ôcynianiŏ. Ôcyna kōńcowŏ ôstanie w dziynniku ôcyn, ale ôsobliwości bydōm skryte dlŏ sztudyntōw do czasu, kej jejich ôcyny ôstanõ przeliczone.';
$string['regradeoption0'] = 'Niy zaznaczej do pōnownego ôcyniyniŏ';
$string['regradeoption1'] = 'Zaznacz do pōnownego ôcyniyniŏ';
$string['restoredfromdraft'] = 'UWŎGA: ôstatniŏ prōba ôcyniyniŏ tyj ôsoby niy ôstała sprŏwnie zapisanŏ, tōż tymczasowo zachowane ôcyny ôstały prziwrōcōne. Jeźli chcesz zrezygnować z tych pōmian użyj knefla &quot;Pociepnij/Pociep&quot;  pōniżyj.';
$string['rubric'] = 'Tabula kryteriōw';
$string['rubricmapping'] = 'Przeliczenie ôcyny formularu na ôcynã modułu';
$string['rubricmappingexplained'] = 'Minimalnŏ ôcyna w tyj tabule kryteriōw to <b>{$a->minscore} pkt.</b> i ôstanie skōnwertowanŏ na minimalnõ ôcynã w tym module (kerŏ wynosi 0, ô wiela niy ma pasowanŏ inkszŏ skala).
Maksymalnŏ ôcyna <b>{$a->maxscore} pkt. </b> ôstanie przekształcōnŏ na maksymalnym ôcynã w module. <br /> Postrzednie wyniki ôstanõ przeliczone proporcjōnalnie i kolite do nojbliższyj ôcyny. <br /> Jeźli ekstra skala je używanŏ zamiast ôcyn cyfrowych, wynik ôstanie przekształcōny tak, choby dalsze pozycyje skale ôdpadały dalszym liczbōm cołkowitym.';
$string['rubricnotcompleted'] = 'Zaznacz coś w kożdym kryterium';
$string['rubricoptions'] = 'Ôpcyje tabule kryteriōw';
$string['rubricstatus'] = 'Terŏźny stōn tabule kryteriōw';
$string['save'] = 'Zapisz';
$string['saverubric'] = 'Zapisz tabule kryteriōw za gotowõ';
$string['saverubricdraft'] = 'Zapisz za cechōnek';
$string['scorepostfix'] = '{$a} pōnktōw';
$string['showdescriptionstudent'] = 'Ôcyniani widzōm ôpis kryteriōw';
$string['showdescriptionteacher'] = 'Wyświytlej ôpis kryteriōw w czasie ôcynianiŏ';
$string['showremarksstudent'] = 'Ôcyniani widzōm uwŏgi';
$string['showscorestudent'] = 'Ôcyniani widzōm punktacyjõ za kożdy poziōm kryterium';
$string['showscoreteacher'] = 'Wyświytlej punktacyjõ za kożdy poziōm kryterium w czasie ôcynianiŏ';
$string['sortlevelsasc'] = 'Porzōndek wyświytlaniŏ poziōmōw';
$string['sortlevelsasc0'] = 'Malejąco pdl. pōnktōw';
$string['sortlevelsasc1'] = 'Ôd nojmyńszych pdl. pōnktōw';
