<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'szl', version '4.2'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Wszyjske prōby używŏcza';
$string['answer_checked'] = 'Ôdpowiydź zaznaczōnŏ';
$string['answer_correct'] = 'Twoja ôdpowiydź je nŏleżnŏ';
$string['answer_fail'] = 'Niynŏleżnŏ ôdpowiydź';
$string['answer_incorrect'] = 'Twoja ôdpowiydź je niynŏleżnŏ';
$string['answer_pass'] = 'Nŏleżnŏ ôdpowiydź';
$string['answer_text'] = 'Tekst ôdpowiedzi';
$string['answer_unchecked'] = 'Brak zaznaczōnyj ôdpowiedzi';
$string['answer_unknown'] = 'Niyznōmŏ ôdpowiydź';
$string['areapackage'] = 'Zbiōr paketu';
$string['attempt'] = 'Prōba';
$string['attempt_answer'] = 'Ôdpowiydź z podejściŏ';
$string['attempt_average'] = 'Postrzedni wynik podejść';
$string['attempt_completion_no'] = 'Ta prōba niy ma zaznaczōnŏ za skōńczōnŏ';
$string['attempt_completion_yes'] = 'Ta prōba je skōńczōnŏ';
$string['attempt_first'] = 'Piyrszŏ prōba';
$string['attempt_highest'] = 'Nojwyższy wynik';
$string['attempt_last'] = 'Ôstatniŏ prōba';
$string['attempt_none'] = 'Do ôcyny niy sōm używane żŏdne podejściŏ';
$string['attempt_number'] = 'Prōba #{$a}';
$string['attempt_success_fail'] = 'Niy podarziło sie';
$string['attempt_success_pass'] = 'Podarziło sie';
$string['attempt_success_unknown'] = 'Niy ôdnotowano było';
$string['attempts'] = 'Prōby';
$string['attempts_none'] = 'Tyn używŏcz niy ma żŏdnych prōb do wyświytlyniŏ.';
$string['attempts_report'] = 'Report podejść';
$string['choice'] = 'Wybōr';
$string['completion'] = 'Ukōńczynie';
$string['contentbank'] = 'Wiyncyj informacyje ô banki zawartości';
$string['contentbank_help'] = 'W banki zawartości możesz tworzić i przechowować treści za pōmocōm pŏru nŏczyń, w tym zintegrowanego kryatora H5P.';
$string['correct_answer'] = 'Nŏleżnŏ ôdpowiydź';
$string['deleteallattempts'] = 'Wychrōń wszyjske prōby H5P';
$string['displaycopyright'] = 'Knefel praw autōrskich';
$string['displayembed'] = 'Knefel ôsadzaniŏ';
$string['displayexport'] = 'Przizwŏlej na pobiyranie';
$string['dnduploadh5pactivity'] = 'Przidej aktywność H5P';
$string['duration'] = 'Czas trwaniŏ';
$string['enabletracking'] = 'Włōncz śledzynie podejść';
$string['false'] = 'Fałsz';
$string['grade_average_attempt'] = 'Postrzedniŏ ôcyna';
$string['grade_first_attempt'] = 'Piyrszŏ prōba';
$string['grade_grademethod'] = 'Metoda ôcynianiŏ';
$string['grade_grademethod_help'] = 'W czasie używaniŏ z ôcyny punktowej przistympne sōm nastympujōnce metody ôbliczaniŏ ôcyny kōńcowyj:

* Nojwyższŏ ôcyna ze wszyjskich podejść
* Postrzedniŏ ôcyna ze wszyjskich podejść
* Piyrszŏ prōba (wszyjske inksze prōby sōm ignorowane)
* Ôstatniŏ prōba (wszyjske inksze prōby sōm ignorowane)
* Niy używej podejść do ôcynianiŏ (zastŏw ôbliczanie ôcyn)';
$string['grade_h5p'] = 'Ôcyna: {$a}';
$string['grade_highest_attempt'] = 'Nojwyższŏ ôcyna';
$string['grade_last_attempt'] = 'Ôstatniŏ prōba';
$string['grade_manual'] = 'Niy ôbliczej ôcyny';
$string['h5pactivity:addinstance'] = 'Przidej nowy H5P';
$string['h5pactivity:reviewattempts'] = 'Przezdrzij prōby H5P';
$string['h5pactivity:submit'] = 'Wyślij prōby H5P';
$string['h5pactivity:view'] = 'Wyświytl H5P';
$string['h5pactivityfieldset'] = 'Sztalōnki H5P';
$string['h5pactivityname'] = 'Aktywność H5P';
$string['h5pactivitysettings'] = 'Sztalōnki';
$string['h5pattempts'] = 'Ôpcyje prōby';
$string['h5pdisplay'] = 'Ôpcyje H5P';
$string['maxscore'] = 'Maksymalny wynik';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P ta przima ôd HTML5 Package - interaktywnych treści, takich jak prezyntacyje, filmy i inksze multimedia, pytaniŏ, testu, szpilu i inksze. Aktywność H5P dozwolŏ przesłanie i przidanie H5P do kursu.

Wszelke podejściŏ do wykōnaniŏ aktywności sōm autōmatycznie ôcyniane, a ôcyna je zapisowanŏ w dziynniku ôcyn.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Moje prōby';
$string['no_compatible_track'] = 'Ta interakcyjŏ ({$a}) niy lifruje informacyje do śledzyniŏ abo śledzynie je niyzgodliwe z terŏźnõ wersyjōm aktywności.';
$string['noparticipants'] = 'Brak uczestnikōw do wyświytlyniŏ';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Przistymp do zbioru H5P w banki zawartości</a> (ôtwiyrŏ sie w nowym ôknie).';
$string['outcome'] = 'Efekt';
$string['package'] = 'Zbiōr paketu';
$string['package_help'] = 'Zbiōr paketu to zbiōr .h5p zawiyrajōncy interaktywnõ zawartość H5P.';
$string['page-mod-h5pactivity-x'] = 'Leda jakŏ strōna modułu H5P';
$string['pluginadministration'] = 'Administracyjŏ H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Ta zawartość je wyświytlanŏ za podgląd. Śledzynie prōb niy ôstanie zapisane.';
$string['privacy:metadata:attempt'] = 'Numer podejściŏ';
$string['privacy:metadata:rawscore'] = 'Dostany wynik';
$string['privacy:metadata:timecreated'] = 'Datōm utworzyniŏ śledzōnego elymyntu';
$string['privacy:metadata:timemodified'] = 'Ôstatni rŏz śledzōno było elymynt';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza, co wykōnoł aktywności H5P';
$string['privacy:metadata:xapi_track'] = 'Śledzynie podejść';
$string['privacy:metadata:xapi_track_results'] = 'Śledzynie wynikōw podejść';
$string['report_viewed'] = 'Podgląd reportu';
$string['result_compound'] = 'Połōnczōnŏ ôcyna czyńściowŏ';
$string['result_fill-in'] = 'Tekst wypołniyniŏ';
$string['result_fill-in_gap'] = 'Luka #{$a}';
$string['result_matching'] = 'Wybōr napasowaniŏ';
$string['result_other'] = 'Niyznōmŏ zorta interakcyje';
$string['result_sequencing_answer'] = 'Wert pozycyje';
$string['result_sequencing_choice'] = 'Pozycyje';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Wyświytl wszyjske prōby ({$a} wysłane)';
$string['review_mode'] = 'Przeglōndej prōby';
$string['review_my_attempts'] = 'Wyświytl moje prōby';
$string['review_none'] = 'Uczestniki niy mogōm przeglōndać swojich prōb';
$string['review_on_completion'] = 'Uczestniki mogōm przeglōndać swoje prōby';
$string['review_user_attempts'] = 'Wyświytl prōby używŏcza ({$a})';
$string['score'] = 'Wynik';
$string['score_out_of'] = '{$a->rawscore} na {$a->maxscore}';
$string['startdate'] = 'Czas napoczyńciŏ';
$string['statement_received'] = 'Dostano było ôdpowiydź xAPI';
$string['totalscore'] = 'Kōńcowy wynik';
$string['tracking_messages'] = 'Niykere aktywności H5P, w rōmach zaawansowanego raportowania, ôferujōm śledzynie podejść, take jak liczba podejść, ôdpowiedzi i ôcyny. Uwŏga: niykere aktywności H5P niy ôferujōm śledzyniŏ podejść. W takich przipŏdkach miyniōne sztalōnki niy bydōm fungować.';
$string['true'] = 'Prŏwda';
$string['usecontentbank'] = 'Użyj <a href="{$a}" target="_blank">banki zawartości (ôtwiyrŏ sie w nowym ôknie)</a>, coby zarzōndzać Twojimi zbiorami H5P';
$string['view'] = 'Wyświytl';
$string['view_report'] = 'Wyświytl report';
