<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'szl', version '4.2'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'Format CC! Wybadowanie schymatu ...';
$string['cc2moodle_invalid_schema'] = 'Schymat niy ma nŏleżny.';
$string['cc2moodle_manifest_dont_load'] = 'Niy idzie zaladować manifestu XML.';
$string['cc2moodle_req_auth'] = 'BŁŌND: paket Common Cartridge wymŏgŏ uwierzitelniyniŏ.';
$string['cc2moodle_valid_schema'] = 'Schymat nŏleżny!';
$string['cc_import_req_dom'] = 'BŁŌND: Import Common Cartridge wymŏgŏ rozszyrzyniŏ DŌM.';
$string['cc_import_req_libxml'] = 'BŁŌND: Import Common Cartridge wymŏgŏ rozszyrzyniŏ LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'BŁŌND: Import Common Cartridge wymŏgŏ rozszyrzyniŏ LIBXML w wersyje 2.6.30 abo nowszyj.';
$string['cc_import_req_php5'] = 'BŁŌND: Import Common Cartridge wersyje PHP 5 abo wyższyj.';
$string['cc_import_req_xsl'] = 'BŁŌND: Import Common Cartridge wymŏgŏ XSL.';
$string['checkingforimscc'] = 'Wybadujã IMS-CC';
$string['enable_cc_import'] = 'Włōncz import CC';
$string['enable_cc_import_description'] = 'To ustawiynie dozwolŏ import paketōw Common Cartridge (IMS-CC) przi użyciu sztandardowych funkcyje prziwrŏcaniŏ. Uwŏga: wymŏgŏ rozszyrzyń PHP5, DŌM, XSL i LIBXML (2.6.30 abo nowszŏ)  na serwerze.';
