<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'szl', version '4.2'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Podany katalog admin je niynŏleżny';
$string['admindirname'] = 'Katalog admin';
$string['admindirsetting'] = 'Barzo małowiela strōn internetowych używŏ ekstra URL, coby dostać sie do panelu kōntrolnego. Niystety wadzi sie to ze sztandardowõ lokacyjōm strōn administratorskich Moodle. Idzie to sprawić, bez zmiynianie miano katalogu administratorskiego w instalacyje i bez wrażanie sam nowy miano. Bez tyn przikłŏd: <br /> <br /><b>moodleadmin</b><br /> <br />

To sprawi powroza administracyjne w Moodle';
$string['admindirsettinghead'] = 'Sztalōnki katalogu administratora ...';
$string['admindirsettingsub'] = 'Małowiela webhost’ōw używŏ /admin za ekstra URL dlŏ akcesu do panela kōntrolnego a tyż w inkszych cylach. Niystety powoduje to kōnflikt ze sztandardowõ lokalizacyjōm dlŏ strōn administratora w Moodle. Powyższy kōnflikt idzie sprawić, bez zmiynianie miano katalogu administratora w czasie instalacyje i bez wstawianie nowõ miano. Bez tyn przikłŏd:
<br /> <br /><b>moodleadmin</b><br /> <br />

To sprawi powroza administratora w Moodle.';
$string['availablelangs'] = 'Przistympne paketu gŏdkowe';
$string['caution'] = 'Ôstrzeżynie';
$string['chooselanguage'] = 'Ôbier gŏdka';
$string['chooselanguagehead'] = 'Ôbier gŏdka';
$string['chooselanguagesub'] = 'Proszã ôbrać gŏdka do instalacyje. Ta gŏdka bydzie tyż użyty za wychodnŏ gŏdka placu, przi czym może być niyskorzij zmiyniōny.';
$string['cliadminemail'] = 'Nowŏ adresa e-mail administratora';
$string['cliadminpassword'] = 'Nowe hasło administratora';
$string['cliadminusername'] = 'Miano kōnta administratora';
$string['clialreadyconfigured'] = 'Zbiōr config.php już istnieje. Użyj admin/cli/install_database.php jeźli chcesz zainstalować Moodle dlŏ tyj strōny.';
$string['clialreadyinstalled'] = 'Zbiōr config.php już istnieje. Użyj admin/cli/install_database.php jeźli chcesz zaktualizować Moodle dlŏ tyj strōny.';
$string['cliinstallfinished'] = 'Instalacyjŏ zakōńczōnŏ sprŏwnie.';
$string['cliinstallheader'] = 'Program instalacyjny Moodle {$a} z lynije nakŏzań';
$string['climustagreelicense'] = 'W nieinteraktywnym trybie przinŏleży zgodzić sie na licyncyjõ, bez ôbranie ôpcyje --agree-license';
$string['cliskipdatabase'] = 'Pōmijanie instalacyje bazy danych.';
$string['clisupportemail'] = 'Adresa emaila podpory';
$string['clitablesexist'] = 'Tabule bazy danych już istniejōm, instalacyjŏ  niy może kōntynuować.';
$string['compatibilitysettings'] = 'Wybadowanie Twojich ustawiyń PHP';
$string['compatibilitysettingshead'] = 'Wybadowanie Twojich ustawiyń PHP';
$string['compatibilitysettingssub'] = 'Twōj serwer winiyn przejść wszyjske te testy, by Moodle fungowoł sprŏwnie.';
$string['configfilenotwritten'] = 'Instalatōr niy mōg autōmatycznie utworzić zbioru config.php #zawrzić Twoje parametry instalacyjne, prŏwdopodobnie bez to iże katalog Moodle niy ma prawa zŏpisu. Musisz ryncznie przekopiyrować miyniōny kod do zbioru config.php, kery winiyn być w głownym katalogu Moodle.';
$string['configfilewritten'] = 'config.php ôstoł sprŏwnie stworzōny';
$string['configurationcomplete'] = 'Kōnfiguracyjŏ skōńczōnŏ';
$string['configurationcompletehead'] = 'Kōnfiguracyjŏ skōńczōnŏ';
$string['configurationcompletesub'] = 'Moodle staroł sie zapisać twojã kōnfiguracyjõ we zbioru w katalogu głownym instalacyje Moodle.';
$string['database'] = 'Baza danych';
$string['databasehead'] = 'Sztalōnki bazy danych';
$string['databasehost'] = 'Host bazy danych';
$string['databasename'] = 'Miano bazy danych';
$string['databasepass'] = 'Hasło do bazy danych';
$string['databaseport'] = 'Port bazy danych';
$string['databasesocket'] = 'Unix socket (gniŏzdo)';
$string['databasetypehead'] = 'Ôbier kludzŏcz bazy danych';
$string['databasetypesub'] = 'Moodle ôbsuguje pŏrã zort serwerōw baz danych. Proszymy ô kōntakt z administratorym serwera, jeźli niy wiysz, jakij zorty użyć.';
$string['databaseuser'] = 'Używŏcz bazy danych';
$string['dataroot'] = 'Katalog danych';
$string['datarooterror'] = 'Katalog danych, kery podałeś, niy może być znaleziōny abo utworzōny. Poprŏw chodnik abo utwōrz katalog ryncznie.';
$string['datarootpermission'] = 'Prawa katalogōw danych';
$string['datarootpublicerror'] = 'Katalog danych, kery podałeś, je przistympny bezpostrzednio z internetu. Musisz użyć inkszego katalogu.';
$string['dbconnectionerror'] = 'Niy idzie połōnczyć sie z podanõ bazōm danych. Wybadej sztalōnki Twojij bazy danych.';
$string['dbcreationerror'] = 'Błōnd tworzyniŏ bazy danych. Niy idzie stworzić bazy danych ô takymu mianu z dolifrowanymi ustawiyniami';
$string['dbhost'] = 'Serwer baz danych';
$string['dbpass'] = 'Hasło';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Prefiks tabulōw';
$string['dbtype'] = 'Zorta';
$string['directorysettings'] = '<p> Potwiyrdź lokalizacyjõ dlŏ tyj instalacyje Moodle.</p>

<p><b>Adresa w necu:</b>
Podej połnŏ adresa w necu kaj Moodle bydzie przistympny.
Jeźli adres w necu je moc ôbier jedyn kery bydōm używali sztudynciŏ. Niy przidŏwej slash</p>

<p><b> Katalog Moodle:</b>
Podej połny chodnik przistympu do tyj instalacyje wejzdrzij sie iże srogość liter je nŏleżnŏ. </p>

<p><b> Katalog z danymi:</b>
Plac kaj Moodle może przechowować zbiory, Tyn katalog winiyn mieć prawo ôdczytu i ZŎPISU dlŏ serwera www(zaôbycz \'nobody\' abo \'apache\'), ale niy ma być przistympny bezpostrzednio bez nec </p>';
$string['directorysettingshead'] = 'Proszã potwiyrdzić lokacyjõ dlŏ instalacyje Moodle.';
$string['directorysettingssub'] = '<b>Adresa strōny</b>
Wpisz połnŏ adresa necu pod kerym bydzie przistympne Moodle. Jeźli do strōny idzie dojść bez pŏrã adres, przinŏleży wpisać tyn, kerego typowo bydōm używać sztudynciŏ. Niy używać szryjgōw na kōńcu
<br />
<br />
<b>Katalog MOODLE</b>
Wpisać połny chodnik zbioru do instalacyje.
Wejzdrzeć sie, iże szkryft wielkich-małych liter sie przistŏwŏ
<br />
<br/>
<b>Katalog danych</b>
Potrzebujesz placu, co w #prpers Moodle bydzie zachowowoł zaladowane zbiory. Tyn katalog winiyn być i czytany, i zapisowany bez używŏcza serwera WWW (porzōnd \'nobody\', \'apache\'), ale niy może być dō niego przistympu bezpostrzednio bez nec.
 Instalatōr sprōbuje go utworzić, jeźli niy istnieje.';
$string['dirroot'] = 'Katalog Moodle';
$string['dirrooterror'] = '"Katalog Moodle" wydŏwŏ sie być niynŏleżny - tam niy je instalacyjŏ Moodle. Wertu pōniżyj ôstanõ prziwrōcōne.';
$string['download'] = 'Pobier';
$string['downloadlanguagebutton'] = 'Pobier "{$a}" paket gŏdkowy';
$string['downloadlanguagehead'] = 'Pobier paket gŏdkowy';
$string['downloadlanguagenotneeded'] = 'Możesz kōntynuować proces instalacyje, bez używanie wychodnego paketu gŏdkowego "{$a}".';
$string['downloadlanguagesub'] = 'Terŏz mŏsz możliwość zaladowaniŏ paketu gŏdkowego i kōntynuowaniŏ procesu instalacyje w tym gŏdce.<br/><br/>Jeźli niy możesz zaladować paketu, instalacyjŏ bydzie sie ôdbywać dalij po angelsku (kedy sie skōńczy, bydziesz mieć możliwość zaladowaniŏ i zainstalowaniŏ ekstra paketōw gŏdkowych)';
$string['doyouagree'] = 'Przistŏwŏsz sie? (tak / niy):';
$string['environmenthead'] = 'Wybadujã strzodowisko (sztalōnki) ...';
$string['environmentsub'] = 'Wybadujymy, eli roztōmajte kōmpōnynta systymu społniajōm wymŏganiŏ systymu';
$string['environmentsub2'] = 'Kożde wydanie Moodle mŏ pewne minimalne wymŏganiŏ wersyje PHP i pewnõ liczbã musowych rozszyrzyń PHP. Połnŏ kōntrola strzodowiska ôdbywŏ sie przed kożdõ instalacyjōm i aktualizacyjōm. Proszymy ô kōntakt z administratorym serwera, jeźli niy wiysz jak zainstalować nowõ wersyjõ abo włōnczyć rozszyrzynie PHP.';
$string['errorsinenvironment'] = 'Kōntrola strzodowiska zakōńczōnōm #niypowodzynie!';
$string['fail'] = 'Niy podarziło sie';
$string['fileuploads'] = 'Przesyłanie zbiorōw';
$string['fileuploadserror'] = 'Winno być włōnczōne';
$string['fileuploadshelp'] = '<p>Przesyłany zbiōr niy ma przistympny na Twojim serwerze.</p>

<p> Możesz durch instalować Moodle, atoli bez tego sztalōnki niy bydziesz mōg załadowywać zbiorōw kursu abo ôbrazōw profilów nowych używŏczōw.</p>

<p> Coby dozwolić przesyłanie zbiorōw, musisz sōm (abo z pōmocōm swojigo administratora systymu) edytować głowny zbiōr php.ini we swojim systymie i zmiynić ustawiynie <b>file_uploads</b> to \'1\'.</p>';
$string['inputdatadirectory'] = 'Katalog danych:';
$string['inputwebadress'] = 'Adresa internetowy:';
$string['inputwebdirectory'] = 'Katalog Moodle:';
$string['installation'] = 'Instalacyjŏ';
$string['invaliddbprefix'] = 'Niynŏleżny prefiks. Prefiks może skłŏdać sie ino z małych liter i podsztrychowaniŏ.';
$string['langdownloaderror'] = 'Niystety gŏdka "{$a}" niy może ôstać pobrany. Proces instalacyje bydzie kōntynuowany w gŏdce angelskim.';
$string['langdownloadok'] = 'Gŏdka ôstała "{$a}" zainstalowany sprŏwnie. Instalacyjŏ bydzie w nim kōntynuowanŏ w tym gŏdce.';
$string['memorylimit'] = 'Limit pamiyńci';
$string['memorylimiterror'] = 'Limit pamiyńci PHP je ustawiōny na za wiela mały wert ... może to powodować problymy w prziszłości';
$string['memorylimithelp'] = '<p>Limit pamiyńci PHP dlŏ Twojigo serwera je ustawiōny terŏźnie na {$a}.</p>

<p> Może to stworzić sytuacyjõ, co w nij Moodle bydzie mioł w prziszłości problymy z pamiyńciōm, ôsobliwie jeźli mŏsz udostympniōnych moc modułōw i/abo moc używŏczōw.</p>

<p>Jeźli je to możliwe, zalycōmy ustawiynie kōnfiguracyje PHP z wyższym limitym, bp. 40M.
Istnieje pŏrã spōsobōw przekludzyniŏ tyj ôperacyje, co możesz sprōbować:</p>
<ol>
<li>Jeźli możesz przekompiluj PHP za pōmocōm <i>--enable-memory-limit</i>.
Przizwoli to Moodle ustawić samoczynnie limit pamiyńci.</li>
<li>Jeźli mŏsz przistymp do zbioru konfiguracyjnego php.ini, możesz w nim zmiynić ustawiynie <b>memory_limit</b> do srogości bp. 40M. W przipŏdku, kej niy posiadŏsz przistympu możesz poprosić swojigo administratora coby zrobiōł to za Ciebie.</li>
<li>Na niykerych serwerach PHP idzie stworzić zbiōr. htaccess w katalogu Moodle zawiyrajōncy miyniōnõ lynijõ:
<blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>A dyć na niykerych serwerach bydzie niy dozwolało to nŏleżne fungowanie <b>wszyjskich</b> strōn PHP (ujzdrzisz błyndy na wyświytlanych strōnach), tedy bydziesz musioł wychrōnić zbiōr .htaccess.</p></li>
</ol>';
$string['mysqliextensionisnotpresentinphp'] = 'PHP niy ôstoł nŏleżno skōnfigurowany z rozszyrzyniym MySQLi, coby mōg kōmunikować sie z MySQL. Wybadej zbiōr php.ini abo przekompiluj PHP. Rozszyrzynie MySQLi niy ma przistympne dlŏ PHP 4.';
$string['nativemariadb'] = 'MariaDB (natywny/mariadb)';
$string['nativemariadbhelp'] = 'Potrzebujesz skōnfigurować bazã danych, kaj Moodle bydzie przechowować wiynkszość danych.
Baza danych może być utworzōnŏ, jeźli używŏcz bazy mŏ potrzebne uprawniyniŏ, używŏcz i hasło muszōm już istnieć. Prefiks tabule je ôpcyjōnalny.
Tyn kludzŏcz niy ma kōmpatybilny z motorym MyISAM.';
$string['nativemysqli'] = 'mproved MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Terŏz przinŏleży skōnfigurować bazã danych, kaj Moodle przechowuje wiynkszość informacyje.
Baza danych ôstanie utworzōnŏ autōmatycznie, jeźli używŏcz posiadŏ potrzebne uprawniyniŏ. Miano używŏcza i hasło sōm musowe i muszōm już istnieć. Prefiks tabule niy ma musowy.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Terŏz przinŏleży skōnfigurować bazã danych, kaj Moodle przechowuje wiynkszość informacyje.
Baza danych musi być utworzōnŏ wczaśnij, jak tyż używŏcz społym z hasłym musi posiadać ôdpednie uprawniyniŏ. Prefiks tabule niy ma musowy.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Terŏz przinŏleży skōnfigurować bazã danych, kaj Moodle przechowuje wiynkszość informacyje.
Baza danych musi być utworzōnŏ wczaśnij, jak tyż używŏcz społym z hasłym musi posiadać ôdpednie uprawniyniŏ. Prefiks tabule niy ma musowy.';
$string['nativesqlsrv'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrvhelp'] = 'Terŏz przinŏleży skōnfigurować bazã danych, kaj Moodle przechowuje wiynkszość informacyje.
Baza danych musi być utworzōnŏ wczaśnij, jak tyż używŏcz społym z hasłym musi posiadać ôdpednie uprawniyniŏ. Prefiks tabule niy ma musowy.';
$string['nativesqlsrvnodriver'] = 'Kludzŏcze fyrmy Microsoft dlŏ programu SQL Server dlŏ PHP niy sōm zainstalowane abo niy ma skōnfigurowany sprŏwnie.';
$string['ociextensionisnotpresentinphp'] = 'PHP niy ôstoł nŏleżno skōnfigurowany z rozszyrzyniym OCI8, coby mōg kōmunikować sie z Oracle. Wybadej zbiōr php.ini abo przekompiluj PHP.';
$string['pass'] = 'Podarzōne';
$string['paths'] = 'Chodnika';
$string['pathserrcreatedataroot'] = 'Katalog danych ({$a->dataroot}) niy może ôstać utworzōny bez instalatōr.';
$string['pathshead'] = 'Potwiyrdź chodnika';
$string['pathsrodataroot'] = 'Głowny katalog danych niy ma uprawniyń do zŏpisu.';
$string['pathsroparentdataroot'] = 'Nadrzyndny katalog ({$a->parent}) je ino do ôdczytu. Katalog danych ({$a->dataroot}) niy może ôstać utworzōny bez instalatōr.';
$string['pathssubadmindir'] = 'Niyliczne portale używajōm URL /admin za ekstra adresy panelu sterowaniŏ. Niystety je to sporne ze sztandardowyj lokalizacyjōm folderu strōn administratora Moodle. Idzie to sprawić bez pōmianã miana katalogu administratora w instalacyje i podanie tego miana sam, bp.: <em>moodleadmin.</em> Powroza administratora Moodle bydōm autōmatycznie poprawiōne.';
$string['pathssubdataroot'] = 'Potrzebny je przestrzyństwo, kaj Moodle może zapisować ladowane dō niego zbiory. Katalog tyn winiyn mieć prawo do ôdczyt i ZŎPISU  bez używŏcza serwera WWW (porzōnd &quot;nobody&quot; abo &quot;apache&quot;), ale może być być przistympny bezpostrzednio bez nec. Instalatōr sprōbuje go utworzić, jeźli niy istnieje.';
$string['pathssubdirroot'] = 'Połny chodnik do katalogu z instalacyjōm Moodle.';
$string['pathssubwwwroot'] = 'Połnŏ adresa internetowy, pod kerym Moodle bydzie przistympny. Moodle niy może być przistympny przi użyciu moc adres. Jeźli twōj plac mŏ pŏrã adres publicznych, przinŏleży skōnfigurować trwałe przekierowania ze wszyjskich z nich na jedyn. Jeźli Twōj plac je przistympny tak z intranetu i Internetu, używej z publicznyj adresy i gezecōw DNS tak, coby używŏcze Intranetu używali tyż z adresy publicznego. Jeźli adresa niy ma nŏleżny, przinŏleży zaś sztartnōńć instalacyjõ z inkszym adresōm.';
$string['pathsunsecuredataroot'] = 'Lokalizacyjŏ głownego katalogu danych niy ma bezpiecznŏ';
$string['pathswrongadmindir'] = 'Katalog admin niy istnieje';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP niy ôstoł nŏleżno skōnfigurowany z rozszyrzyniym PGSQL, coby mōg kōmunikować sie z PostgreSQL. Wybadej zbiōr php.ini abo przekompiluj PHP.';
$string['phpextension'] = 'rozszyrzynie PHP {$a}';
$string['phpversion'] = 'Wersyjŏ PHP';
$string['phpversionhelp'] = '<p>Moodle wymŏgŏ wersyje PHP aby 5.6.5 abo 7.1 (7.0.x mŏ pewne ôgraniczyniŏ motora).</p>
<p>Aktualnie używŏsz wersyje {$a}.</p>
<p>Musisz zaktualizować PHP abo przeniyś na host z nowszõ wersyjōm PHP.</p>';
$string['releasenoteslink'] = 'Wiyncyj informacyje na tymat tyj wersyje Moodle idzie znojś na {$a}';
$string['safemode'] = 'Tryb bezpieczny';
$string['safemodeerror'] = 'Moodle mŏ ciynżkości ze włōnczyniym bezpiecznego trybu';
$string['safemodehelp'] = '“<p> Moodle może mieć moc zróżnicowanych problymōw z trybym bezpiecznym z czego niy nojmyńszym je brak możliwości tworzyniŏ nowych zbiorōw.

<p> Tryb bezpieczny je zaôbycz przistympny jyno na publicznych host-ije web no tōż musisz znojś nowõ fyrmã hostingową dlŏ Twojij strōny Moodle.</p>

<p> Idzie kōntynuować instalacyje, atoli przinŏleży spodziywać sie pewnych problymōw w prziszłości.</p>';
$string['sessionautostart'] = 'Autōmatyczny sztart sesyje';
$string['sessionautostarterror'] = 'To winno być zastawiōne';
$string['sessionautostarthelp'] = '<p>Moodle wymŏgŏ bedynōngu sesjii niy bydzie bez niego funkcjōniyrować.</p>
<p>Sesyjŏ może być #zainicjować we zbioru php.ini  poszukej parametrōw session.auto_sztart sesyje </p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP niy ôstoł nŏleżno skōnfigurowany z rozszyrzyniym SQLite. Wybadej zbiōr php.ini abo przekompiluj PHP.';
$string['upgradingqtypeplugin'] = 'Aktualizacyjŏ pytaniŏ/zorty sztekra';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Widzisz tã strōnã, pōniywŏż z powodzyniym zainstalowołś i sztartnōłś <strong>{$a->packname} {$a->packversion}</strong> na swojim kōmputrze.';
$string['welcomep30'] = 'Tyn instalatōr <strong>{$a->installername}</strong> zawiyrŏ aplikacyje, by stworzić strzodowisko, co w niymu bydzie fungować <strong>Moodle</strong>, to znaczy';
$string['welcomep40'] = 'Paket zawiyrŏ <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Wszyjske aplikacyje w tym pakecie mŏja włŏsne, ôsobne licyncyje. Kōmpletny paket <strong>{$a->installername}</strong> je <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> i je dystrybuowany na <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> licyncyje.';
$string['welcomep60'] = 'Nastepujące strōny przekludzōm cie bez instalacyjõ <strong>Moodle</strong> na twojim kōmputrze. Możesz zaakceptować sztalōnki wychodne, abo ôpcyjōnalnie, przipasować jy do swojich potrzeb.';
$string['welcomep70'] = 'Kliknij knefel "Dalij" coby kōntynuować instalacyjõ <strong>Moodle</strong>.';
$string['wwwroot'] = 'Adresa w necu';
$string['wwwrooterror'] = 'Adresa w necu wydŏwŏ sie być niynŏleżny - wydŏwŏ sie iże niy ma tam instalacyje Moodle';
