<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_coursefiles', language 'szl', version '4.2'.
 *
 * @package     local_coursefiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcomponents'] = 'Wszyjske kōmpōnynta';
$string['component'] = 'Kōmpōnynt';
$string['download'] = 'Pobier zaznaczōne zbiory';
$string['filename'] = 'Miano zbioru';
$string['filesize'] = 'Miara zbioru';
$string['filetype:all'] = 'Wszyjske zorty zbiorōw';
$string['filetype:archive'] = 'Archiwum';
$string['filetype:audio'] = 'Klang';
$string['filetype:document'] = 'Dokumynt';
$string['filetype:hvp'] = 'Archiwum H5P';
$string['filetype:image'] = 'Ôbrŏz';
$string['filetype:other'] = 'Inksze';
$string['filetype:video'] = 'Wideo';
$string['filter:component'] = 'Filtruj kōmpōnynt';
$string['filter:filetype'] = 'Filtruj zorta zbioru';
$string['linkname'] = 'Zbiory kursu';
$string['mimetype'] = 'Zorta zbioru';
$string['nofileselected'] = 'Niy ôbrano było żŏdnego zbioru.';
$string['nothingfound'] = 'Niy znaleziōno było zbiorōw';
$string['pluginname'] = 'Zbiory kursu';
$string['privacy:metadata'] = 'Szteker Zbiory kursu jyno wyświytlŏ istniejōnce zbiory.';
