<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'szl', version '4.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Zaakceptuj i przidej do kōntaktōw';
$string['addcontact'] = 'Przidej kōntakt';
$string['addcontactconfirm'] = 'Eli na zicher chcesz przidać {$a} do swojich kōntaktōw?';
$string['addtofavourites'] = 'Ôznacz ôzprŏwkã gwiŏzdkōm';
$string['addtoyourcontacts'] = 'Przidej do kōntaktōw';
$string['addtoyourcontactsandmessage'] = 'Przidej do kōntaktōw i napisz';
$string['ago'] = '{$a} tymu';
$string['allusers'] = 'Wszyjske wiadōmości ôd używŏczōw';
$string['backto'] = 'Wrōć do {$a}';
$string['backupmessageshelp'] = 'Jeźli włōnczōne, wiadōmości bydōm autōmatycznie zachowowane.';
$string['blockcontact'] = 'Zaszperuj kōntakt';
$string['blockedusers'] = 'Zaszperowani używŏcze';
$string['blocknoncontacts'] = 'Szperuj wiadōmości ôd używŏczōw spoza brify kōntaktōw';
$string['blockuser'] = 'Zaszperuj używŏcza';
$string['blockuserconfirm'] = 'Eli na zicher chcesz zaszperować {$a}?';
$string['blockuserconfirmbutton'] = 'Zaszperuj';
$string['cancelselection'] = 'Pociepnij/Pociep wybōr wiadōmości';
$string['cantblockuser'] = 'Niy możesz zaszperować {$a}, pōniywŏż mŏ rolã z uprawniyniami wysyłaniŏ wiadōmości do wszyjskich używŏczōw.';
$string['contactableprivacy'] = 'Akceptuj wiadōmości ôd:';
$string['contactableprivacy_coursemember'] = 'Moje kōntakty i kożdy, fto uczestniczy w mojich kursach';
$string['contactableprivacy_onlycontacts'] = 'Ino moje kōntakty';
$string['contactableprivacy_site'] = 'Kożdy na tyj strōnie';
$string['contactblocked'] = 'Kōntakt zaszperowany';
$string['contactrequests'] = 'Pytaniŏ ô kōntakt';
$string['contactrequestsent'] = 'Wysłano było pytanie ô kōntakt';
$string['contacts'] = 'Kōntakty';
$string['conversationactions'] = 'Myni ôzprŏwki';
$string['decline'] = 'Abszlagōw';
$string['defaultmessageoutputs'] = 'Sztalōnki powiadōmiyń';
$string['defaults'] = 'Wychodne';
$string['deleteallconfirm'] = 'Eli na zicher chcesz wychrōnić tã ôzprŏwkã? Niy sprawi to wychrōniyniŏ jeji dlŏ inkszych uczestnikōw.';
$string['deleteallmessages'] = 'Wychrōń wszyjske wiadōmości';
$string['deleteallselfconfirm'] = 'Eli na zicher chcesz wychrōnić cołkõ ôsobistõ ôzprŏwkã?';
$string['deleteconversation'] = 'Wychrōń ôzprŏwkã';
$string['deleteforeveryone'] = 'Wychrōń dlō mie i dlŏ wszyjskich inkszych';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Eli na zicher chcesz wychrōnić ôbrane wiadōmości?';
$string['deleteselectedmessages'] = 'Wychrōń zaznaczōnõ wiadōmość';
$string['deleteselectedmessagesconfirm'] = 'Eli na zicher chcesz wychrōnić ôbrane wiadōmości? Niy sprawi to wychrōniyniŏ jejich dlŏ inkszych uczestnikōw ôzprŏwki.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Eli na zicher chcesz wychrōnić ôbrane wiadōmości ôsobiste?';
$string['disableall'] = 'Zastŏw powiadōmiyniŏ';
$string['disabled'] = 'Przesyłanie wiadōmości je zastawiōne na tyj strōnie';
$string['disallowed'] = 'Zaszperowano było';
$string['editmessages'] = 'Edytuj wiadōmości';
$string['emailtagline'] = 'Tyn mail je kopijōm wiadōmości wysłanyj do Ciebie ze strōny "{$a->sitename}". Przejdź do {$a->url}, coby ôdpedzieć.';
$string['enabled'] = 'Włōnczōny';
$string['errorcallingprocessor'] = 'Błōnd w czasie wywołowaniŏ ôkryślōnego procesora';
$string['errorconversationdoesnotexist'] = 'Ôzprŏwka niy istnieje';
$string['errormessagetoolong'] = 'Wiadōmość je dugszŏ aniżeli przizwolōne maksimum.';
$string['errortranslatingdefault'] = 'Błōnd w czasie przekładu wychodnych ustawiyń dolifrowanych bez szteker, używōm wychodnych ustawiyń systymowych.';
$string['eventgroupmessagesent'] = 'Wysłano było wiadōmość grupowõ';
$string['eventmessagecontactadded'] = 'Przidano było wiadōmość kōntaktu';
$string['eventmessagecontactremoved'] = 'Wychrōniōno było wiadōmość kōntaktu';
$string['eventmessagedeleted'] = 'Wiadōmość wychrōniōnŏ';
$string['eventmessagesent'] = 'Wiadōmość wysłanŏ';
$string['eventmessageuserblocked'] = 'Używŏcz zaszperowany';
$string['eventmessageuserunblocked'] = 'Używŏcz ôdszperowany';
$string['eventmessageviewed'] = 'Pokŏzano wiadōmość';
$string['eventnotificationsent'] = 'Powiadōmiynie wysłane';
$string['eventnotificationviewed'] = 'Powiadōmiynie ôstało wyświytlōne';
$string['forced'] = 'Zaszperowane';
$string['forcedmessage'] = 'Zaszperowano było na';
$string['groupconversations'] = 'Grupowe';
$string['groupinfo'] = 'Informacyje ô grupie';
$string['guestnoeditmessage'] = 'Używŏcz gość niy może edytować ustawiyń wiadōmości';
$string['guestnoeditmessageother'] = 'Używŏcz gość niy może edytować ustawiyń wiadōmości inkszych używŏczōw';
$string['hidemessagewindow'] = 'Skryj ôkno wiadōmości';
$string['hidenotificationwindow'] = 'Skryj ôkno powiadōmiyń';
$string['individualconversations'] = 'Prywatne';
$string['info'] = 'Informacyje ô używŏczu';
$string['isnotinyourcontacts'] = '{$a} niy ma we Twojich kōntaktach';
$string['loadmore'] = 'Zaladuj wiyncyj';
$string['loggedin'] = 'Wlogowany';
$string['loggedin_help'] = 'Ôkryśl jak chcesz dostŏwać powiadōmiyniŏ, kedy je żeś wlogowany w Moodle';
$string['loggedindescription'] = 'Kedy je żeś wlogowany w Moodle';
$string['loggedoff'] = 'Ôdlogowany';
$string['loggedoff_help'] = 'Ôkryśl jak chcesz dostŏwać powiadōmiyniŏ, kedy NIY je żeś wlogowany w Moodle';
$string['loggedoffdescription'] = 'Kedy NIY je żech wlogowany w Moodle';
$string['managemessageoutputs'] = 'Wychodne preferyncyje powiadōmiyń';
$string['message'] = 'Wiadōmość';
$string['messagecontactrequest'] = '{$a->user} prosi ô przidanie za kōntakt. Zobŏcz swoje <a href="{$a->url}">pytaniŏ ô kōntakt</a> coby ôdpedzieć';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Pytanie ô kōntakt ôd {$a->user}';
$string['messagecontentaudio'] = 'Klang';
$string['messagecontentimage'] = 'Ôbrŏz';
$string['messagecontentmultimediageneral'] = 'Inksze media';
$string['messagecontentvideo'] = 'Wideo';
$string['messagedrawerviewcontact'] = 'Dane używŏcza {$a}';
$string['messagedrawerviewcontacts'] = 'Napisz do kōntaktōw';
$string['messagedrawerviewconversation'] = 'Ôzprŏwka z {$a}';
$string['messagedrawerviewgroupinfo'] = 'Ôsobliwości grupy {$a}';
$string['messagedrawerviewoverview'] = 'Podsumowanie wiadōmości';
$string['messagedrawerviewsearch'] = 'Wyniki wyszukowaniŏ wiadōmości dlŏ {$a}';
$string['messagedrawerviewsettings'] = 'Sztalōnki wiadōmości';
$string['messageoutputs'] = 'Sztekra powiadōmiyń';
$string['messagepreferences'] = 'Preferyncyje wiadōmości';
$string['messages'] = 'Wiadōmości';
$string['messagesselected:'] = 'Ôbrane wiadōmości:';
$string['messagetextrequired'] = 'Wpisz treść wiadōmości';
$string['messagingdatahasnotbeenmigrated'] = 'Twoje wiadōmości sōm zatymczasowo niyprzistympne skirz aktualizacyje infrastruktury przesyłaniŏ wiadōmości. Poczekej na jejich migracyjõ.';
$string['muteconversation'] = 'Wycisz';
$string['mutedconversation'] = 'Wyciszōnŏ ôzprŏwka';
$string['newmessage'] = 'Nowŏ wiadōmość';
$string['newmessagesearch'] = 'Ôbier abo wyszukej kōntakt do wysłaniŏ nowyj wiadōmości.';
$string['newonlymsg'] = 'Pokŏż ino nowe';
$string['nocontactrequests'] = 'Brak próśb ô kōntakt';
$string['nocontacts'] = 'Brak kōntaktōw';
$string['nocontactsgetstarted'] = 'Brak kōntaktōw';
$string['nofavourites'] = 'Brak ôzprŏwek ôznaczōnych gwiŏzdkōm';
$string['noframesjs'] = 'Użyj barzij przistympnego interfejsu';
$string['nogroupconversations'] = 'Brak ôzprŏwek grupowych';
$string['noindividualconversations'] = 'Brak ôzprŏwek prywatnych';
$string['nomessagesfound'] = 'Brak wiadōmości';
$string['noncontacts'] = 'Spoza kōntaktōw';
$string['nonotifications'] = 'Niy mŏsz powiadōmiyń';
$string['noparticipants'] = 'Brak uczestnikōw';
$string['noreply'] = 'Niy ôdpadej na tã wiadōmość';
$string['notificationdatahasnotbeenmigrated'] = 'Powiadōmiyniŏ sōm tymczasowo niyprzistympne skirz aktualizacyje infrastruktury. Poczekej na jeji #zakōńczynie.';
$string['notificationimage'] = 'Ôbrŏz powiadōmiyniŏ';
$string['notificationpreferences'] = 'Preferyncyje powiadōmiyń';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notificationwindow'] = 'Ôkno powiadomiemia';
$string['notincontacts'] = 'Musisz przidać {$a} do kōntaktōw, coby mōc wysyłać jeji/jymu wiadōmości.';
$string['notincontactsheading'] = '{$a} niy ma we Twojich kōntaktach';
$string['numparticipants'] = '{$a} uczestnikōw';
$string['off'] = 'Wōł.';
$string['offline'] = 'Oflajn';
$string['on'] = 'Wł.';
$string['online'] = 'Onlajn';
$string['otherparticipants'] = 'Inksi uczestniki';
$string['outputnotavailable'] = 'Niyprzistympne';
$string['page-message-x'] = 'Wszyjske strōny wiadōmości';
$string['participants'] = 'Uczestniki';
$string['pendingcontactrequests'] = 'Istniejōm {$a} ôczekujōnce pytaniŏ ô kōntakt';
$string['permitted'] = 'Przizwolōne';
$string['privacy'] = 'Prywatność';
$string['privacy:export:conversationprefix'] = 'Ôzprŏwka:';
$string['privacy:metadata:core_favourites'] = 'Ôzprŏwki ôznaczōne gwiŏzdkōm bez używŏcza';
$string['privacy:metadata:message_contact_requests'] = 'Wykŏz próśb ô kōntakt';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'Idyntyfikatōr używŏcza, co dostoł pytanie ô kōntakt';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Czas, co w niymu utworzōno było pytanie ô kōntakt';
$string['privacy:metadata:message_contact_requests:userid'] = 'Idyntyfikatōr używŏcza, co wysłoł pytanie ô kōntakt';
$string['privacy:metadata:message_contacts'] = 'Wykŏz kōntaktōw';
$string['privacy:metadata:message_contacts:contactid'] = 'Idyntyfikatōr używŏcza, co je kōntaktym';
$string['privacy:metadata:message_contacts:timecreated'] = 'Datōm utworzyniŏ kōntaktu';
$string['privacy:metadata:message_contacts:userid'] = 'Idyntyfikatōr używŏcza, co wykŏz kōntaktōw ôglōndōmy';
$string['privacy:metadata:message_conversation_actions'] = 'Wykŏz czynności używŏcza ôzprŏwki';
$string['privacy:metadata:message_conversation_actions:action'] = 'Czynność, co ôstała wykōnanŏ';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'Idyntyfikatōr ôzprŏwki, co do nij przidzielōnŏ je ta czynność';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Datōm utworzyniŏ czynności';
$string['privacy:metadata:message_conversation_actions:userid'] = 'Idyntyfikatōr używŏcza, co wykōnoł tã czynność';
$string['privacy:metadata:message_conversation_members'] = 'Wykŏz używŏczōw ôzprŏwki';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Idyntyfikatōr ôzprŏwki';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Czas utworzyniŏ czōnka';
$string['privacy:metadata:message_conversation_members:userid'] = 'Idyntyfikatōr używŏcza w ôzprŏwce';
$string['privacy:metadata:message_user_actions'] = 'Wykŏz czynności używŏcza zwiōnzanych z wiadōmościami';
$string['privacy:metadata:message_user_actions:action'] = 'Czynność, co ôstała wykōnanŏ';
$string['privacy:metadata:message_user_actions:messageid'] = 'Idyntyfikatōr wiadōmości keryj tykŏ ta czynność';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Czas utworzyniŏ czynności';
$string['privacy:metadata:message_user_actions:userid'] = 'Idyntyfikatōr używŏcza, co wykōnoł tã czynność';
$string['privacy:metadata:message_users_blocked'] = 'Wykŏz zaszperowanych używŏczōw';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'Idyntyfikatōr używŏcza, co ôstoł zaszperowany';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Czas utworzyniŏ czynności zaszperowaniŏ';
$string['privacy:metadata:message_users_blocked:userid'] = 'Idyntyfikatōr używŏcza, co wykōnoł czyność zaszperowaniŏ';
$string['privacy:metadata:messages'] = 'Wiadōmości';
$string['privacy:metadata:messages:conversationid'] = 'Idyntyfikatōr ôzprŏwki';
$string['privacy:metadata:messages:customdata'] = 'Dane niysztandardowe, zaôbycz zawiyrajōnce wnōntrzne idyntyfikatory i publicznŏ adresa URL ôbrazu nadŏwcy (używŏcza abo grupy)';
$string['privacy:metadata:messages:fullmessage'] = 'Połnŏ wiadōmość';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format połnyj wiadōmości';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Format HTML połnyj wiadōmości';
$string['privacy:metadata:messages:smallmessage'] = 'Krōtkŏ wersyjŏ wiadōmości';
$string['privacy:metadata:messages:subject'] = 'Tymat wiadōmości';
$string['privacy:metadata:messages:timecreated'] = 'Czas utworzyniŏ wiadōmości';
$string['privacy:metadata:messages:useridfrom'] = 'Idyntyfikatōr używŏcza, co wysłoł wiadōmość';
$string['privacy:metadata:notifications'] = 'Powiadōmiyniŏ';
$string['privacy:metadata:notifications:component'] = 'Kōmpōnynt zapowiedzialny za wysłanie powiadōmiyniŏ';
$string['privacy:metadata:notifications:contexturl'] = 'Adresa URL powiōnzany z tym powiadōmiyniym';
$string['privacy:metadata:notifications:contexturlname'] = 'Miano kōntekstu';
$string['privacy:metadata:notifications:customdata'] = 'Dane niysztandardowe, zaôbycz zawiyrajōnce wnōntrzne idyntyfikatory i publicznŏ adresa URL ôbrazu nadŏwcy (jeźli istnieje)';
$string['privacy:metadata:notifications:eventtype'] = 'Zorta zdarzyniŏ';
$string['privacy:metadata:notifications:fullmessage'] = 'Połne powiadōmiynie';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Format powiadōmiyniŏ';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'Wersyjŏ HTML powiadōmiyniŏ';
$string['privacy:metadata:notifications:smallmessage'] = 'Krōtkŏ wiadōmość powiadōmiyniŏ';
$string['privacy:metadata:notifications:subject'] = 'Tymat powiadōmiyniŏ';
$string['privacy:metadata:notifications:timecreated'] = 'Czas utworzyniŏ powiadōmiyniŏ';
$string['privacy:metadata:notifications:timeread'] = 'Czas ôdczytaniŏ powiadōmiyniŏ';
$string['privacy:metadata:notifications:useridfrom'] = 'Idyntyfikatōr używŏcza, co wysłoł powiadōmiynie';
$string['privacy:metadata:notifications:useridto'] = 'Idyntyfikatōr używŏcza, co dostoł powiadōmiynie';
$string['privacy:metadata:preference:core_message_settings'] = 'Sztalōnki zwiōnzane z wiadōmościami';
$string['privacy:request:preference:set'] = 'Wert sztalōnki \'{$a->name}\' wynosiyła \'{$a->value}\'';
$string['privacy_desc'] = 'Uzdej, fto może wysyłać Ci wiadōmości';
$string['processorsettings'] = 'Sztalōnki przetwŏrzaniŏ';
$string['removecontact'] = 'Wychrōń kōntakt';
$string['removecontactconfirm'] = 'Eli na zicher chcesz wychrōnić {$a} ze swojich kōntaktōw?';
$string['removecoursefilter'] = 'Wychrōń filter dlŏ kursu {$a}';
$string['removefromfavourites'] = 'Wychrōń gwiŏzdkã z ôzprŏwki';
$string['removefromyourcontacts'] = 'Wychrōń z kōntaktōw';
$string['requirecontacttomessage'] = 'Musisz poprosić {$a}, coby dodał(a) Cie za kōntakt, coby mōc wysłać wiadōmość.';
$string['requiresconfiguration'] = 'Wymŏgŏ kōnfiguracyje';
$string['searchcombined'] = 'Szukej ôsōb i wiadōmości';
$string['searchforuser'] = 'Wyszukej używŏcza';
$string['searchforuserorcourse'] = 'Szukej używŏcza abo kursu';
$string['searchmessages'] = 'Szukej wiadōmości';
$string['seeall'] = 'Wyświytl wszyjsko';
$string['selectmessagestodelete'] = 'Wyświytl wiadōmość do skasowania';
$string['selectnotificationtoview'] = 'Ôbier powiadōmiynie z brify kole, coby wyświytlić wiyncyj ôsobliwości';
$string['selfconversation'] = 'Przestrzyństwo ôsobistŏ';
$string['selfconversationdefaultmessage'] = 'Zapisz robocze wiadōmości, powroza, zŏpiski itp., coby dostać dō nich przistymp niyskorzij.';
$string['send'] = 'Wyślij';
$string['sendbulkmessage'] = 'Wyślij wiadōmość do {$a} ôsōb';
$string['sendbulkmessagesent'] = 'Wiadōmość wysłanŏ do {$a} ôsōb';
$string['sendbulkmessagesentsingle'] = 'Wiadōmość wysłanŏ do 1 ôsoby';
$string['sendbulkmessagesingle'] = 'Wyślij wiadōmość do 1 ôsoby';
$string['sendcontactrequest'] = 'Wyślij pytanie ô kōntakt';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Wysyłanie "{$a->provider}" bez "{$a->processor}"';
$string['sendingviawhen'] = 'Wysyłanie "{$a->provider}" bez "{$a->processor}" kedy {$a->state}';
$string['sendmessage'] = 'Wyślij wiadōmość';
$string['sendmessageto'] = 'Wyślij wiadōmość do {$a}';
$string['sendmessagetopopup'] = 'Wyślij wiadōmość do {$a} - nowe ôkno';
$string['settings'] = 'Sztalōnki';
$string['showmessagewindownonew'] = 'Wyświytl ôkno bez nowych wiadōmości';
$string['showmessagewindowwithcount'] = 'Wyświytl ôkno z {$a} nowymi wiadōmościami';
$string['shownotificationwindownonew'] = 'Wyświytl ôkno bez nowych powiadōmiyń';
$string['shownotificationwindowwithcount'] = 'Wyświytl ôkno z {$a} nowymi powiadōmiyniami';
$string['togglemessagemenu'] = 'Przeszaltruj panel wiadōmości';
$string['togglenotificationmenu'] = 'Przeszaltruj myni powiadōmiyń';
$string['totalconversations'] = '{$a} wszyjskich ôzprŏwek';
$string['touserdoesntexist'] = 'Niy możesz wysyłać wiadōmości do używŏcza ({$a}), kery niy istnieje.';
$string['unabletomessage'] = 'Niy możesz wysłać wiadōmości do tego używŏcza';
$string['unblock'] = 'Ôdszperuj';
$string['unblockcontact'] = 'Ôdszperuj kōntakt';
$string['unblockuser'] = 'Ôdszperuj używŏcza';
$string['unblockuserconfirm'] = 'Eli na zicher chcesz ôdszperować {$a}?';
$string['unknownuser'] = 'Niyznōmy używŏcz';
$string['unmuteconversation'] = 'Zastŏw wyciszynie';
$string['unreadconversations'] = 'Mŏsz {$a} nieprzeczytanych ôzprŏwek';
$string['unreadmessages'] = 'Mŏsz {$a} nieprzeczytanych wiadōmości';
$string['unreadnewgroupconversationmessage'] = 'Nowŏ wiadōmość ôd {$a->name} w {$a->conversationname}';
$string['unreadnewmessage'] = 'Nowŏ wiadōmość ôd {$a}';
$string['unreadnotification'] = 'Nieprzeczytane powiadōmiynie: {$a}';
$string['unreadnotifications'] = 'Mŏsz {$a} nieprzeczytanych powiadōmiyń';
$string['useentertosend'] = 'Wciś Ynter coby wysłać';
$string['usercantbemessaged'] = 'Niy możesz wysłać wiadōmości do {$a} skirz ustawiyń tykajōncych wiadōmości. Sprōbuj przidać za kōntakt.';
$string['userwouldliketocontactyou'] = '{$a} chcioł(a)by sie z Tobōm skōntaktować';
$string['viewfullnotification'] = 'Zobŏcz cołkość';
$string['viewmessageswith'] = 'Wyświytl wiadōmości z {$a}';
$string['viewnotificationresource'] = 'Idź do: {$a}';
$string['viewunreadmessageswith'] = 'Wyświytl nieprzeczytane wiadōmości z {$a}';
$string['wouldliketocontactyou'] = 'Chcioł(a)bych sie z Tobōm skōntaktować';
$string['writeamessage'] = 'Napisz wiadōmość...';
$string['you'] = 'Ty:';
$string['youhaveblockeduser'] = 'Zaszperowołś tego używŏcza';
$string['yourcontactrequestpending'] = 'Twoje pytanie ô kōntakt ôczekuje na {$a}';
