<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'szl', version '4.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Zbiōr EPUB (ebook)';
$string['application/json'] = '{$a->MIMETYPE2} tekst';
$string['application/msword'] = 'Zbiōr MS Word';
$string['application/pdf'] = 'Zbiōr PDF';
$string['application/vnd.moodle.backup'] = 'Kopijŏ ibrycznŏ Moodle';
$string['application/vnd.ms-excel'] = 'Zbiōr MS Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 makro archa';
$string['application/vnd.ms-powerpoint'] = 'Zbiōr MS PowerPoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument archa kalkulacyjny';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument archa kalkulacyjny szablōna';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Dokumynt tekstowy';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument Dokumynt tekstowŏ szablōna';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Strōna internetowŏ szablōna';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Zbiōr MS PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Pokŏz PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Zbiōr MS Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Szablōna MS Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Zbiōr MS Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Prezyntacyjŏ iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Archa iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Dokumynt iWork Pages';
$string['application/x-javascript'] = 'Kod zdrzōdłowy Javascript';
$string['application/x-mspublisher'] = 'Dokumynt programu Publisher';
$string['application/x-shockwave-flash'] = 'Zbiōr Flash';
$string['application/xhtml_xml'] = 'Dokumynt XHTML';
$string['archive'] = 'Archiwum ({$a->EXT})';
$string['audio'] = 'Archiwum ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Zbiōr';
$string['group:archive'] = 'Archiwa zbiorōw';
$string['group:audio'] = 'Zbiory audio';
$string['group:document'] = 'Zbiory dokumyntōw';
$string['group:html_audio'] = 'Zbiory audio sztandardowo spiyrane bez przeziyrŏczki';
$string['group:html_video'] = 'Zbiory wideo sztandardowo spiyrane bez przeziyrŏczki';
$string['group:image'] = 'Zbiory ôbrazōw';
$string['group:media_source'] = 'Media strumieniowe';
$string['group:optimised_image'] = 'Zbiory graficzne do ôptymalizacyje, take jak ôznaki';
$string['group:presentation'] = 'Zbiory prezyntacyje';
$string['group:sourcecode'] = 'Kod zdrzōdłowy';
$string['group:spreadsheet'] = 'Zbiory arch kalkulacyjnych';
$string['group:video'] = 'Zbiory wideo';
$string['group:web_audio'] = 'Zbiory audio spotrzebowane na strōnie';
$string['group:web_file'] = 'Zbiory strōny';
$string['group:web_image'] = 'Zbiory ôbrazōw spotrzebowane na strōnie';
$string['group:web_video'] = 'Zbiory wideo spotrzebowane na strōnie';
$string['image'] = 'Ôbrŏz ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Ikōna Windows';
$string['text/css'] = 'Kaskadowe archy stylōw';
$string['text/csv'] = 'Wertu roztajlowane kōmami';
$string['text/html'] = 'Dokumynt HTML';
$string['text/plain'] = 'Zbiōr tekstowy';
$string['text/rtf'] = 'dokumynt RTF';
$string['text/vtt'] = 'Chodnik tekstowŏ wideo (WebVTT)';
$string['video'] = 'Zbiōr wideo ({$a->EXT})';
