<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'szl', version '4.2'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Przistympne kursy na {$a}';
$string['availablecoursesonnone'] = 'Zdŏlny host <a href="{$a->hosturl}">{$a->hostname}</a> niy ôferuje żŏdnych kursōw dlŏ naszych używŏczōw.';
$string['clientname'] = 'Klijynt zdŏlnego zapisowaniŏ';
$string['clientname_help'] = 'To nŏczynie przizwŏlŏ na zapisowanie i wypisywanie twojich lokalnych używŏczōw na zdŏlnych hostach, co przizwŏlajōm to zrobić bez plugin \'Zŏpisy bez Mnet\'.';
$string['editenrolments'] = 'Edytuj zŏpisy';
$string['hostappname'] = 'Aplikacyjŏ';
$string['hostname'] = 'Miano hosta';
$string['hosturl'] = 'Adresa URL zdalego hosta';
$string['nopublishers'] = 'Brak przistympnych zdŏlnych hostōw';
$string['noroamingusers'] = 'Używŏcze potrzebujōm uprawniyniŏ \'{$a}\' w kōntekście systymu, coby zapisować sie do zdŏlnych kursōw, jednak niy ma terŏźnie używŏczōw z tym uprawniyniym. Kliknij knefel Kōntynuuj, coby przidzielić to uprawniynie do jednyj abo wiyncyj ról na swojim serwerze.';
$string['otherenrolledusers'] = 'Inksi zapisani używŏcze';
$string['pluginname'] = 'Usuga zdŏlnego zapisowaniŏ';
$string['refetch'] = 'Zaladuj terŏźny stōn zdŏlnych hostōw';
