<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'szl', version '4.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbulknote'] = 'Przidej nowõ zŏpiskã dlŏ {$a} ludzi';
$string['addbulknotedone'] = 'Przidano było zŏpiskã dlŏ {$a} ludzi';
$string['addbulknotedonesingle'] = 'Przidano było zŏpiskã dlŏ 1 ôsoby';
$string['addbulknotesingle'] = 'Przidej nowõ zŏpiskã dlŏ 1 ôsoby';
$string['addnewnote'] = 'Przidej nowõ zŏpiskã';
$string['addnewnoteselect'] = 'Ôbier używŏczōw, co ô nich chcesz napisać zŏpiski';
$string['author'] = 'Autōr';
$string['bynameondate'] = 'bez {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Włōncz przechowowanie zŏpisek ô ôsobnych używŏczach.';
$string['content'] = 'Zawartość';
$string['course'] = 'Kurs';
$string['coursenotes'] = 'Zŏpiski kursu';
$string['created'] = 'utworzōne';
$string['deleteconfirm'] = 'Eli na zicher wychrōnić tã zŏpiskã?';
$string['deletenotes'] = 'Wychrōń wszyjske zŏpiski';
$string['editnote'] = 'Edytuj zŏpiskã';
$string['enablenotes'] = 'Włōncz zŏpiski';
$string['eventnotecreated'] = 'Utworzōno było zŏpiskã';
$string['eventnotedeleted'] = 'Wychrōniōno było zŏpiskã';
$string['eventnotesviewed'] = 'Przeglōndane zŏpiski';
$string['eventnoteupdated'] = 'Zaktualizowano było zŏpiskã';
$string['invalidid'] = 'Niynŏleżny ID zŏpiski';
$string['invaliduserid'] = 'Niynŏleżny idyntyfikatōr używŏcza: {$a}';
$string['myprofileownnotes'] = 'Moje zŏpiski';
$string['nocontent'] = 'Zŏpiska niy może być prōznŏ';
$string['nonotes'] = 'Niy ma jeszcze zŏpisek tyj zorty';
$string['nopermissiontodelete'] = 'Niy możesz wychrōnić tyj zŏpiski';
$string['note'] = 'Zŏpiska';
$string['notes'] = 'Zŏpiski';
$string['notesdisabled'] = 'Niystety, zŏpiski sōm zastawiōne.';
$string['notesnotvisible'] = 'Niy mŏsz prawa  do podglądu tyj zŏpiski';
$string['nouser'] = 'Musisz ôbrać używŏcza';
$string['page-notes-index'] = 'Zŏpiski strōny głownyj';
$string['page-notes-x'] = 'Wszyjske strōny zŏpisek';
$string['personal'] = 'ôsobiste';
$string['personalnotes'] = 'Zŏpiski ôsobiste';
$string['privacy:metadata:core_notes:content'] = 'Treść zŏpiski.';
$string['privacy:metadata:core_notes:courseid'] = 'Idyntyfikatōr kursu powiōnzany z zŏpiskōm';
$string['privacy:metadata:core_notes:created'] = 'Datōm/godzina utworzyniŏ zŏpiski.';
$string['privacy:metadata:core_notes:lastmodified'] = 'Datōm/godzina ôstatnij modyfikacyje zŏpiski.';
$string['privacy:metadata:core_notes:publishstate'] = 'Stōn publikacyje zŏpiski.';
$string['privacy:metadata:core_notes:userid'] = 'Idyntyfikatōr używŏcza powiōnzanego z zŏpiskōm';
$string['publishstate'] = 'Kōntekst';
$string['publishstate_help'] = 'Kōntekst zŏpiski ôkryślŏ, fto bydzie mōg jã ôdczytać.
* Prywatnŏ - zŏpiska je widzialnŏ ino dlŏ ciebie;
* Kursu - zŏpiska bydzie widzialnŏ dlŏ rechtorōw w tym kursie;
* Strōny - zŏpiska bydzie widzialnŏ dlŏ rechtorōw we wszyjskich kursach.';
$string['recipient'] = 'Adresat';
$string['site'] = 'strōna głownŏ';
$string['sitenotes'] = 'Zŏpiski strōny głownyj';
$string['unknown'] = 'niyznōmŏ';
