<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'szl', version '4.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Możesz ôbejzdrzeć tyn test, ale keby to była prŏwdziwŏ prōba, ôstoł byś zaszperowany, pōniywŏż:';
$string['action'] = 'Akcyjŏ';
$string['activityoverview'] = 'Mŏsz ôtwarte, niyskōńczōne testy';
$string['adaptive'] = 'Tryb adaptacyjny';
$string['adaptive_help'] = 'Jeźli aktywne, dopuszczalne bydzie wielokrotne danie ôdpowiedzi na to samo pytanie w czasie jednego podejściŏ do testu. Bez tyn przikłŏd, jeźli sztudynt dŏ niynŏleżnyj ôdpowiedzi, bydzie mōg niyzawodnie sprōbować zaś. Jednak, w znŏleżności ôd sztalōnki pōnktōw kŏrnych, za kożdõ złõ ôdpowiydź pōnkty kŏrne ôstanõ odjęte ôd kōńcowego wyniku.';
$string['add'] = 'Przidej';
$string['addaquestion'] = 'Przidej nowe pytanie...';
$string['addarandomquestion'] = 'losowe pytanie';
$string['addarandomquestion_help'] = 'Losowo ôbiyrane pytanie z danyj kategoryje je przidŏwane do testu. Ôznaczŏ to, iże roztōmajci sztudynciŏ nojprŏwdopodobnij mogōm dostać inkszy zestŏw pytań, a kedy testu przizwŏlŏ na moc podejść, kożde nastympne może zawiyrać nowy dobór pytań.';
$string['addarandomselectedquestion'] = 'Przidej losowo ôbrane pytanie ...';
$string['addasection'] = 'nowy nŏgōwek sekcyje';
$string['adddescriptionlabel'] = 'Przidej ôpis';
$string['addingquestion'] = 'Przidŏwanie pytaniŏ';
$string['addingquestions'] = 'Po prawyj je baza pytań. Pytaniŏ przechowowane sōm w kategoryjach dlŏ ulekszyniŏ jejich ôrganizacyje. Pytaniŏ mogōm być spotrzebowane niy ino w leda jakim teście wchodzōncym w skłŏd kursu, atoli tyż w inkszych kursach, jeźli ôstanõ ôpublikowane. <br /><br /> Po ôbraniu abo utworzyniu kategoryje, idzie tworzić i edytować pytaniŏ. Kożde z tych pytań idzie potym przidać do testu - lewŏ tajla strōny.';
$string['addmoreoverallfeedbacks'] = 'Przidej {no} pola ôdpowiedzi ôbrotnyj';
$string['addnewgroupoverride'] = 'Gezecōw grupowe warōnki testu';
$string['addnewpagesafterselected'] = 'Przidej nowe strōny po zaznaczōnych pytaniach';
$string['addnewquestionsqbank'] = 'Przidej pytanie do kategoryje {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Gezecōw indywidualne warōnki testu';
$string['addpagebreak'] = 'Przidej separatōr strōny';
$string['addpagehere'] = 'Przidej tukej strōnã';
$string['addquestion'] = 'Przidej pytanie';
$string['addquestionfrombankatend'] = 'Przidej na kōńcu z banki pytań';
$string['addquestionfrombanktopage'] = 'Przidej z bazy pytań do strōny {$a}';
$string['addquestions'] = 'Przidej pytaniŏ';
$string['addquestionstoquiz'] = 'Przidej pytaniŏ do tego testu';
$string['addrandom'] = 'Przidej {$a} losowe pytaniŏ';
$string['addrandom1'] = '<< Przidej';
$string['addrandom2'] = 'pytaniŏ losowe';
$string['addrandomfromcategory'] = 'Przidej losowe pytaniŏ z kategoryje:';
$string['addrandomquestion'] = 'Przidej losowe pytanie';
$string['addrandomquestionatend'] = 'Przidej losowe pytanie na kōńcu';
$string['addrandomquestiontopage'] = 'Przidej losowe pytanie do strōny {$a}';
$string['addrandomquestiontoquiz'] = 'Przidej losowe pytanie do testu{$a}';
$string['addselectedquestionstoquiz'] = 'Przidej ôbrane pytaniŏ do testu';
$string['addselectedtoquiz'] = 'Przidej ôbrane do testu';
$string['addtoquiz'] = 'Przidej do testu';
$string['affectedstudents'] = 'Affected {$a}';
$string['aftereachquestion'] = 'Po przidaniu kożdego pytaniŏ';
$string['afternquestions'] = 'Po przidaniu {$a} pytań';
$string['age'] = 'wiek';
$string['allattempts'] = 'Wszyjske podejściŏ';
$string['allinone'] = 'Bez ôgraniczyń';
$string['allowreview'] = 'Udostympnij przeglōnd';
$string['alreadysubmitted'] = 'Nojprŏwdopodobnij zakōńczōłś już to podejście do testu';
$string['alternativeunits'] = 'Alternatywne jednotki';
$string['alwaysavailable'] = 'Dycki przistympne';
$string['alwayslatest'] = 'Dycki nojnowsze';
$string['analysisoptions'] = 'Ôpcyje analizy';
$string['analysistitle'] = 'Pozycyje tabule analizy';
$string['answer'] = 'Ôdpowiydź';
$string['answered'] = 'Dano było ôdpowiedzi';
$string['answerhowmany'] = 'Jedna abo moc ôdpowiedzi?';
$string['answers'] = 'Nŏleżne ôdpowiedzi';
$string['answersingleno'] = 'Ôdpowiydź wielokrotnŏ je przizwolōnŏ';
$string['answersingleyes'] = 'Jyny jedna ôdpowiydź';
$string['answertoolong'] = 'Za wiela dugŏ ôdpowiydź (maks. 255 znakōw)';
$string['anytags'] = 'Leda jake tagi';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Eli na zicher chcesz wychrōnić wszyjske ôbrane pytaniŏ?';
$string['asshownoneditscreen'] = 'Jak pokŏzano było w ôknie edycyje';
$string['attempt'] = 'Prōba {$a}';
$string['attemptalreadyclosed'] = 'To podejście ôstało już zakōńczōne.';
$string['attemptclosed'] = 'Prōba niy ôstała jeszcze zakōńczōnŏ';
$string['attemptduration'] = 'Czas wykōnaniŏ';
$string['attemptedon'] = 'Datōm rozwiōnzaniŏ';
$string['attempterror'] = 'Niy możesz podejść do prōby w tym teście terŏz, pōniywŏż: {$a}';
$string['attempterrorcontentchange'] = 'Tyn podgląd testu już niy istnieje. (Kej test je edytowany, wszelke podglądy podejść w ciōngu sōm autōmatycznie wychrōniane).';
$string['attempterrorcontentchangeforuser'] = 'To podejście do testu już niy istnieje.';
$string['attempterrorinvalid'] = 'Niynŏleżny idyntyfikatōr prōby testu';
$string['attemptfirst'] = 'Piyrsze podejście';
$string['attemptincomplete'] = 'Podejście {$a} niy ôstało zakōńczōne';
$string['attemptlast'] = 'Ôstatnie podejście';
$string['attemptnumber'] = 'Podejście';
$string['attemptquiz'] = 'Napocznij test';
$string['attemptquiznow'] = 'Sprōbuj terŏz rozwiōnzać test';
$string['attemptreviewtitle'] = '{$a}: Przeglōnd prōby';
$string['attemptreviewtitlepaged'] = '{$a->name}: Przeglōnd podejściŏ  (page {$a->currentpage} of {$a->totalpages})';
$string['attempts'] = 'Podejściŏ';
$string['attempts_help'] = 'Cołkowitŏ liczba przizwolōnych prōb (a niy liczba ekstra podejść).';
$string['attemptsallowed'] = 'Przistympne podejściŏ';
$string['attemptsdeleted'] = 'Podejściŏ wychrōniōne';
$string['attemptselection'] = 'Podejściŏ do analizy ôbrane bez używŏcza';
$string['attemptsexist'] = 'Niy możesz przidŏwać ani wychrōniać pytań z test';
$string['attemptsnum'] = 'Podejść: {$a}';
$string['attemptsnumthisgroup'] = 'Podejść: {$a->total} ({$a->group} z tyj grupy)';
$string['attemptsnumyourgroups'] = 'Podejść: {$a->total} ({$a->group} ze twojich grup)';
$string['attemptsonly'] = 'Pokŏż ino sztudyntōw, co podeszli do testu';
$string['attemptstate'] = 'Stōn';
$string['attemptstillinprogress'] = 'Podejście jeszcze w ciōngu';
$string['attemptsummarytitle'] = '{$a}: Podsumowanie prōby';
$string['attemptsunlimited'] = 'Nielimitowana liczba podejść';
$string['autosaveperiod'] = 'Ôkres autōmatycznego zŏpisu';
$string['autosaveperiod_desc'] = 'Ôdpowiedzi sztudyntōw mogōm być autōmatycznie zapisowane co pŏrã minut w czasie rozwiōnzowaniŏ testu. Wiōnże sie to z kōmprōmisym: zapisowanie ôdpowiedzi zwiynkszŏ ôciōnżynie serwera, ale zmyńszŏ szansã, iże uczestniki stracōm swojã robotã.';
$string['back'] = 'Powrōt do podglądu pytaniŏ';
$string['backtocourse'] = 'Powrōt do kursu';
$string['backtoquestionlist'] = 'Wrōć do brify pytań';
$string['backtoquiz'] = 'Powrōt do edycyje testu';
$string['basicideasofquiz'] = 'Bazowe prawidła tworzyniŏ testu';
$string['bestgrade'] = 'Nojlepszŏ ôcyna';
$string['bothattempts'] = 'Pokŏż wszyjskich sztudyntōw';
$string['browsersecurity'] = 'Zabezpieczyniŏ przeziyrŏczki';
$string['browsersecurity_help'] = 'Jeźli "Połny ekran pop-up zabezpieczōny bez Javascript " je zaznaczōny,

* test sztartnie sie ino tedy, kej sztudynt mŏ włōnczōny bedynōng Javascript w przeziyrŏczce internetowyj

* test ukŏże sie w ôknie popup na połnym ekranie, co zakrywŏ wszyjske inksze ôkna i niy ma elymyntōw kerujōncych nawigacyjōm

* Sztudynciŏ niy majōm możliwości, ô wiela je to możliwe, używaniŏ z udogodnień, takich jak kopiyrowanie i wrażanie';
$string['calculated'] = 'Obliczeniowe';
$string['calculatedquestion'] = 'Kalkulowane pytanie w lynije {$a} je niy spiyrane. Pytanie ôstanie zignorowane.';
$string['cannotcreatepath'] = 'Chodnik niy może ôstać utworzōnŏ ({$a})';
$string['cannoteditafterattempts'] = 'Niy idzie przidŏwać ani wychrōniać pytań (były już jakeś podejściŏ). ({$a})';
$string['cannotfindprevattempt'] = 'Niy znaleziōno było piyrwyjszych podejść na kerych idzie sie ôprzić.';
$string['cannotfindquestionregard'] = 'Niy znŏjduje pytań do pōnownyj ôcyny!';
$string['cannotinsert'] = 'Niy idzie wstawić pytaniŏ';
$string['cannotinsertrandomquestion'] = 'Niy podarziło sie wstawić nowego, losowo ôbranego pytaniŏ!';
$string['cannotloadquestion'] = 'Niy podarziło sie zaladować ôpcyje dlŏ pytaniŏ';
$string['cannotloadtypeinfo'] = 'Niy podarziło sie zaladować informacyje detajlowych dlŏ tyj zorty pytaniŏ';
$string['cannotopen'] = 'Niy idzie ôtworzić zbioru do exportu';
$string['cannotremoveslots'] = 'Niy idzie wychrōnić pytań';
$string['cannotrestore'] = 'Niy podarziło sie prziwrōcić sesyje pytań';
$string['cannotreviewopen'] = 'Niy możesz przeglōndać tego podejściŏ, je ôno durch ôtwarte.';
$string['cannotsavelayout'] = 'Niy idzie zapisać schymatu wyglōndu';
$string['cannotsavenumberofquestion'] = 'Niy idzie zapisać liczby pytań na strōnã';
$string['cannotsavequestion'] = 'Niy idzie zapisać brify pytań';
$string['cannotsetgrade'] = 'Niy podarziło sie ustawić ôcyny maksymalnyj dlŏ testu';
$string['cannotsetsumgrades'] = 'Niy podarziło sie ustawić sumy ôcyn';
$string['cannotstartgradesmismatch'] = 'Niy idzie napoczōńć podejściŏ. Test musi ôstać ôcyniōny z {$a->grade}, atoli żŏdne z pytań w teście niy ma ustawiōnyj ôcyny. Idzie to sprawić na strōnie edycyje testu.';
$string['cannotstartmissingquestion'] = 'Niy idzie sztartnōńć testu. Definicyjŏ testy zawiyrŏ pytanie, co niy istnieje.';
$string['cannotstartnoquestions'] = 'Niy idzie sztartnōńć testu. Niy przidano było jeszcze żŏdnych pytań.';
$string['cannotwrite'] = 'Niy idzie zapisać zbioru do eksportu ({$a})';
$string['canredoquestions'] = 'Dopuść warianty pytań w jednym podejściu';
$string['canredoquestions_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, to po wybadaniu ôdpowiedzi na dane pytanie, ôsoba #rozwiōnzać test zobŏczy knefel "Wyprōbuj inksze pytanie take jak to". Przizwŏlŏ to na danie ôdpowiedzi na dalszy wariant tego pytaniŏ bez kōnieczności przesyłaniŏ wszyjskich ôdpowiedzi i poczynaniŏ nowego podejściŏ. Ôpcyjŏ ta je przidajnŏ w przipŏdku quizów ćwiczeniowych.

Ustawiynie tykŏ jyno tych pytań i jejich zachowań (bp. "niyzawodnŏ informacyjŏ ôbrotnŏ" eli "interaktywne z powtōrzyniami"), w kerych możliwe je wybadanie pojedynczych ôdpowiedzi przed przesłaniym do ôcyny cołkigo podejściŏ.';
$string['canredoquestions_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, to po wybadaniu ôdpowiedzi na dane pytanie, ôsoba #rozwiōnzać test zobŏczy knefel "Wyprōbuj inksze pytanie take jak to". Przizwŏlŏ to na danie ôdpowiedzi na dalszy wariant tego pytaniŏ bez kōnieczności przesyłaniŏ wszyjskich ôdpowiedzi i poczynaniŏ nowego podejściŏ. Ôpcyjŏ ta je przidajnŏ w przipŏdku quizów ćwiczeniowych.

Ustawiynie tykŏ jyno tych pytań i jejich zachowań (bp. "niyzawodnŏ informacyjŏ ôbrotnŏ" eli "interaktywne z powtōrzyniami"), w kerych możliwe je wybadanie pojedynczych ôdpowiedzi przed przesłaniym do ôcyny cołkigo podejściŏ.';
$string['canredoquestionsyes'] = 'Sztudynciŏ mogōm wylosować inkszõ wersyjõ pytaniŏ, co na #prpers już ôdpedzieli';
$string['caseno'] = 'Niy, srogość liter je #niywŏżny';
$string['casesensitive'] = 'Zarachowowanie srogości liter';
$string['caseyes'] = 'Ja, srogość liter musi sie przistŏwać';
$string['categoryadded'] = 'Kategoryjŏ \'{$a}\' ôstała przidanŏ';
$string['categorydeleted'] = 'Kategoryjŏ \'{$a}\' ôstała wychrōniōnŏ';
$string['categorynoedit'] = 'Niy możesz edtować kategoryje \'{$a}\'';
$string['categoryupdated'] = 'Kategoryjŏ ôstała sprŏwnie pobranŏ';
$string['close'] = 'Zawrzij ôkno';
$string['closebeforeopen'] = 'Niy idzie zmiyniać testu. Datōm zawarciŏ je wcześniejsza aniżeli datōm otwarcia testu.';
$string['closed'] = 'Zawarty';
$string['closepreview'] = 'Zawrzij podgląd';
$string['closereview'] = 'Zawrzij przeglōnd';
$string['comment'] = 'Kōmyntŏrz';
$string['commentorgrade'] = 'Skōmyntuj abo zmiyń ôcynã';
$string['comments'] = 'Kōmyntŏrze';
$string['completedon'] = 'Skōńczōno było';
$string['completionattemptsexhausted'] = '... abo spotrzebowaniŏ wszyjskich podejść';
$string['completionattemptsexhausted_help'] = 'Ôznacz test za skōńczōny, kej sztudynt spotrzebuje maksymalnõ liczbã prōb.';
$string['completiondetail:minattempts'] = 'Podejściŏ: {$a}';
$string['completiondetail:passgrade'] = 'Dostōń ôcynã zaliczeniową';
$string['completiondetail:passorexhaust'] = 'Dostōń ôcynã zaliczeniową abo skōńcz wszyjske przistympne prōby';
$string['completionminattempts'] = 'Minimalnŏ liczba prōb:';
$string['completionminattemptsdesc'] = 'Minimalnŏ wymŏganŏ liczba prōb: {$a}';
$string['completionminattemptserror'] = 'Minimalnŏ liczba prōb musi być myńszŏ abo rōwnŏ przizwolōnym prōbōm.';
$string['completionminattemptsgroup'] = 'Wymŏgej prōb';
$string['completionpass'] = 'Wymŏgej proga zaliczeniowego';
$string['completionpass_help'] = 'Jeźli włōnczōne, aktywność bydzie uznanŏ za zaliczōnõ, jeźli sztudynt dostanie minimalnõ ôcynã pozytywnõ (zgodnie z wertym proga zaliczeniowego w sekcyje "Ôcyna" w ustawiyniach testu), abo wyższõ.';
$string['completionpassdesc'] = 'Sztudynt musi dostać ôcynã pozytywnõ, coby skōńczyć tã aktywność';
$string['completionpassorattemptsexhausteddesc'] = 'Uczyń musi dostać ôcynã pozytywnõ abo spotrzebować wszyjske przistympne prōby ukōńczyniŏ tyj aktywności';
$string['configadaptive'] = 'Jeźli ôbieresz \'Ja\', sztudynt bydzie mōg dać moc ôdpowiedzi na to samo pytanie, nawet w czasie tego samego podejściŏ do testu.';
$string['configattemptsallowed'] = 'Ôgraniczynie liczby podejść do testu.';
$string['configdecimaldigits'] = 'Liczba cyfr po kōmie w ôcynie.';
$string['configdecimalplaces'] = 'Liczba cyfr po kōmie w ôcynie testu.';
$string['configdecimalplacesquestion'] = 'Liczba cyfr po kōmie w ôcynie indywidualnego pytaniŏ.';
$string['configdelay1'] = 'Sam idzie ustawić ôpōźniynie czasowe, co po #prpers sztudynt może podyjmnōńć druge podejście do testu';
$string['configdelay1st2nd'] = 'Ôpcyjŏ ôkryślŏ czas, co sztudynt musi przeczekać podwiela po drugi rŏz podejdzie do testu.';
$string['configdelay2'] = 'Sam idzie ustawić ôpōźniyniŏ czasowe, co po #prpers sztudynt może podyjmnōńć trzeci i dalsze podejście do testu';
$string['configdelaylater'] = 'Ôpcyjŏ ôkryślŏ czas, co sztudynt musi przeczekać podwiela po trzeci rŏz i dalszy podejdzie do testu.';
$string['configeachattemptbuildsonthelast'] = 'Jeźli wielokrotne podejściŏ sōm przizwolōne,  kożde nowe podejście zawiyrŏ wyniki piyrwyjszego.';
$string['configgrademethod'] = 'Kerŏ metoda winna być użytŏ do wyznaczyniŏ kōńcowyj ôcyny za test w przipŏdku wielokrotnych podejść.';
$string['configintro'] = 'Sam idzie zdefiniować wertu wychodne, kere sōm używane  w czasie tworzyniŏ nowego testu. Idzie tyż skŏzać, kere z ustawiyń przinŏleżōm do zaawansowanych.';
$string['configmaximumgrade'] = 'Wychodnŏ ôcyna maksymalnŏ, do keryj ôcyna z testu bydzie skalowanŏ.';
$string['confignavmethod'] = 'Przi ustawiōnyj nawigacyje Leda jakij, porzōndek dŏwanych ôdpowiedzi je ôbojyntnŏ, bo pōmiyndzy pytaniami idzie swobodnie przechodzić. W nawigacyje Sekwencyjnej, na pytaniŏ ôdpadać idzie jyno w ôbsztalowanego porzōndku.';
$string['confignewpageevery'] = 'Znaki nowyj strōny bydōm autōmatycznie wstawiane w czasie przidŏwaniŏ pytań do testu, zgodnie z miyniōnym ustawiyniym.';
$string['configoutcomesadvanced'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wyniki w formularze edycyje testu sōm ustawiyniami zaawansowanymi.';
$string['configpenaltyscheme'] = 'Kŏra ôdyjmowanŏ za kożdõ błyndnõ ôdpowiydź w trybie adaptacyjnym.';
$string['configpopup'] = 'Ôtwōrz ôsobne ôkno i używej Javascript, coby zaszperować kopiyrowanie i wrażanie itp. w czasie wypołnianiŏ testu.';
$string['configrequirepassword'] = 'Sztudynciŏ muszōm wpisać to hasło, podwiela bydōm mogli napoczōńć test.';
$string['configrequiresubnet'] = 'Sztudynciŏ mogōm podejść do rozwiōnzaniŏ testu ino z tych kōmputrōw.';
$string['configreviewoptions'] = 'Ôpcyje te kōntrolujōm to, co używŏcze mogōm zobŏczyć kedy przeglōndajōm prōby testu abo report testu.';
$string['configshowblocks'] = 'Pokŏż bloki kursu w czasie rozwiōnzowaniŏ testu';
$string['configshowuserpicture'] = 'Pokŏż na ekranie fotografijŏ używŏcza  w czasie prōb.';
$string['configshufflewithin'] = 'Jeźli włōnczysz tã ôpcyjõ, ôsobne ôdpowiedzi do danego pytaniŏ bydōm każdorazowo losowo wymieszane, ô wiela ôpcyjŏ je tyż włōnczōnŏ w ustawiyniach pytaniŏ.';
$string['configtimelimit'] = 'Wychodny czas na rozwiōnzanie testu (w minutach). 0 ôznaczŏ brak limitu.';
$string['configtimelimitsec'] = 'Wychodny czas dlŏ testōw w sekundach. 0 - ôznaczŏ brak limitu czasowego.';
$string['configurerandomquestion'] = 'Kōnfiguruj pytanie';
$string['confirmclose'] = 'Jeźli zakōńczysz to podejście, niy bydziesz mōg zmiynić swojich ôdpowiedzi.';
$string['confirmremovequestion'] = 'Eli na zicher chcesz wychrōnić to pytanie: {$a}?';
$string['confirmremovesectionheading'] = 'Eli na zicher chcesz wychrōnić nŏgōwek sekcyje "{$a}"?';
$string['confirmserverdelete'] = 'Eli na zicher chcesz wychrōnić serwer <b>{$a}</b> z brify?';
$string['connectionerror'] = 'Stracōno było połōnczynie. (Autōmatyczny zŏpis niy podarzōł sie).

Spisz wszyjske ôdpowiedzi, jakich dołś na tyj strōnie w czasie ôstatnich pŏru minut i sprōbuj połōnczyć sie z necym zaś.

Kedy połōnczynie ôstanie nawiōnzane, Twoje ôdpowiedzi ôstanõ zapisane, a tyn kōmunikat zniknie.';
$string['connectionok'] = 'Połōnczynie necowe prziwrōcōne. Możesz kōntynuować bezpiecznie.';
$string['containercategorycreated'] = 'Do tyj kategoryje ôstały przeniesiōne wszyjske dotynczasowe kategoryje z prziczyn wyszczególnionych pōniżyj.';
$string['continueattemptquiz'] = 'Kōntynuuj ôstatnie podejście';
$string['continuepreview'] = 'Kōntynuuj ôstatni podgląd';
$string['copyingfrom'] = 'Utwōrz kopijõ pytaniŏ \'{$a}\'';
$string['copyingquestion'] = 'Kopiyrowanie pytaniŏ';
$string['correct'] = 'Sprŏwnie';
$string['correctanswer'] = 'Nŏleżnŏ ôdpowiydź';
$string['correctanswerformula'] = 'Formuła nŏleżnyj ôdpowiedzi';
$string['correctansweris'] = 'Nŏleżnŏ ôdpowiydź: {$a}';
$string['correctanswerlength'] = 'Nŏleżnŏ dugość ôdpowiedzi';
$string['correctanswers'] = 'Nŏleżne ôdpowiedzi';
$string['correctanswershows'] = 'Pokŏż nŏleżne ôdpowiedzi';
$string['corrresp'] = 'Właściwŏ ôdpowiydź';
$string['countdown'] = 'Odliczanie';
$string['countdownfinished'] = 'Test je zawiyrany. Wyślij terŏz swoje ôdpowiedzi.';
$string['countdowntenminutes'] = 'Test ôstanie zawarty za 10 minut';
$string['coursetestmanager'] = 'Format Mynedżera Testōw Kursu';
$string['createcategoryandaddrandomquestion'] = 'Utwōrz kategoryjõ i przidej losowe pytanie';
$string['createfirst'] = 'Musisz utworzić nojprzōd pytaniŏ \'krōtkŏ ôdpowiydź\'.';
$string['createmultiple'] = 'Utwōrz moc pytań';
$string['createnewquestion'] = 'Utwōrz nowe pytanie';
$string['createquestionandadd'] = 'Utwōrz nowe pytanie i przidej jy do testu.';
$string['custom'] = 'Niysztandardowy format';
$string['dataitemneed'] = 'Musisz przidać aby jedyn zestŏw coby utworzić nŏleżne pytanie.';
$string['datasetdefinitions'] = 'Zestawy wielokrotnego użytku dlŏ kategoryje {$a}';
$string['datasetnumber'] = 'Liczba';
$string['daysavailable'] = 'Dni przistympności';
$string['decimaldigits'] = 'Cyfry dziesiyntne w ôcynie';
$string['decimalplaces'] = 'Placu dziesiyntne w ôcynach';
$string['decimalplaces_help'] = 'Bez użycie tyj ôpcyje idzie ôbiyrać liczbã cyfr dziesiyntnych pokazowanych w ôcynie. Ustawiynie wpływŏ ino na spōsōb wyświytlaniŏ ôcyn. Niy wpływŏ na wertu przechowowane w bazie danych ani porachowaniŏ, co sōm kludzōne na połnyj akuratności.';
$string['decimalplacesquestion'] = 'Placu dziesiyntne w ôcynie pytaniŏ';
$string['decimalplacesquestion_help'] = 'To ustawiynie ôkryślŏ liczbã cyfr po kōmie pokazowanych w ôcynie ôsobnych pytań.';
$string['decimalpoints'] = 'Pōnkty dziesiyntne';
$string['default'] = 'Wychodny';
$string['defaultgrade'] = 'Wychodnŏ ôcyna za pytanie';
$string['defaultinfo'] = 'Wychodnŏ kategoryjŏ pytań';
$string['delay1'] = 'Czas pōmiyndzy piyrszym a drugim podejściym';
$string['delay1st2nd'] = 'Wymuszōne ôpōźniynie miyndzy 1 i 2 prōbōm';
$string['delay1st2nd_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, uczyń musi ôdczekać ôkryślōny czas, podwiela bydzie mōg prōbować rozwiōnzać testu po drugi rŏz.';
$string['delay2'] = 'Czas pōmiyndzy dalszymi podejściami';
$string['delaylater'] = 'Wymuszōne ôpōźniynie miyndzy niyskorniyjszymi prōbami';
$string['delaylater_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, uczyń musi ôdczekać ôkryślōny czas, podwiela bydzie mōg prōbować rozwiōnzać testu po trzeci rŏz i dalszy rŏz.';
$string['deleteattemptcheck'] = 'Je żeś pewny, iże chcesz wychrōnić te podejściŏ?';
$string['deleteselected'] = 'Wychrōń ôbrane';
$string['deletingquestionattempts'] = 'Wychrōnianie podejść do pytaniŏ';
$string['description'] = 'Ôpis';
$string['disabled'] = 'Niyaktywny';
$string['displayoptions'] = 'Wyświytl ôpcyje';
$string['donotuseautosave'] = 'Niy używej auto-zŏpisu';
$string['download'] = 'Pobier zbiōr z kategoryjami';
$string['downloadextra'] = '(Zbiōr je przechowowany we zbiorach kursu/katalogu testu)';
$string['dragtoafter'] = 'Po {$a}';
$string['dragtostart'] = 'Na zaczōntek';
$string['duplicateresponse'] = 'Ta prōba je zignorowanŏ, pōniywŏż podałeś wczaśnij rōwnowŏżne ôdpowiedzi';
$string['eachattemptbuildsonthelast'] = 'Kożdŏ nowŏ prōba podle piyrwyjszyj';
$string['eachattemptbuildsonthelast_help'] = '<p>Jeźli przizwolōne sōm wielokrotne prōby, a ta ôpcyjŏ ustawiōnŏ je na <B>Ja</B>, tedy kożdŏ nowŏ prōba bydzie  już zawiyrać rozwiōnzaniŏ z piyrwyjszyj prōby. Przizwŏlŏ to na wypołniynie testu w pŏru podejściach.</p>
<p>Coby kożdõ  prōbã napoczōńć ôd snŏżnego testy, ôbier <B>Niy</B> dlŏ tego sztalōnki.</p>';
$string['editcategories'] = 'Edytuj kategoryje';
$string['editcategory'] = 'Edytuj kategoryjõ';
$string['editcatquestions'] = 'Edytuj pytaniŏ kategoryje';
$string['editingquestion'] = 'Edycyjŏ pytaniŏ';
$string['editingquiz'] = 'Edycyjŏ testy';
$string['editingquiz_help'] = 'Głowne pojyńciŏ tykajōnce testōw:

* Test zawiyrŏ  jednã abo wiyncyj strōn wypołniōnych pytaniami

 * Banka pytań, co przechowuje wszyjske pytaniŏ podzielōne na kategoryje

* Pytaniŏ Losowe - sztudynt dostŏwŏ roztōmajte pytaniŏ kożdy rŏz, kej rozwiōnzuje  test jak i roztōmajci sztudynciŏ mogōm dostać roztōmajte pytaniŏ';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Edycyjŏ testu: {$a}';
$string['editmaxmark'] = 'Edytuj maksymalnõ punktacyjõ';
$string['editoverride'] = 'Indywidualne warōnki testu';
$string['editqcats'] = 'Edytuj kategoryje pytań';
$string['editquestion'] = 'Edytuj pytanie';
$string['editquestions'] = 'Edytuj pytaniŏ';
$string['editquiz'] = 'Edytuj zawartość testu';
$string['editquizquestions'] = 'Edycyjŏ pytań testu';
$string['emailconfirmautosubmitsmall'] = 'Dziynkujymy za przesłanie ôdpowiedzi w \'{$a->quizname}\'';
$string['emailconfirmbody'] = 'Drōgi {$a->username},

Dziynkujã za danie ôdpowiedzi w teście "{$a->quizname}" w kursie "{$a->coursename}" ô {$a->submissiontime}.

Ta wiadōmość potwiyrdzŏ, iże ôdpowiedzi ôstały sprŏwnie zapisane.

Test je przistympny na {$a->quizurl}.';
$string['emailconfirmbodyautosubmit'] = 'Drōgi {$a->username},

Czas na na wypołniynie testu \'{$a->quizname}\' w kursie \'{$a->coursename}\' upłynōł. Twoje ôdpowiedzi ôstały przesłane autōmatycznie ô {$a->submissiontime}.

Ta wiadōmość potwiyrdzŏ, iże Twoje ôdpowiedzi ôstały zapisane.

Możesz dostać przistymp do tego test pod adresōm {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Dziynkujymy za przesłanie ôdpowiedzi dot. \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Potwiyrdzynie przesłaniŏ: {$a->quizname}.';
$string['emailmanualgradedbody'] = 'Serwus {$a->miano sztudynta},

Twoje ôdpowiedzi w teście \'{$a->quizname}\', w kursie \'{$a->coursename}\' w {$a->attempttimefinish} ôstały ôcyniōne.

Bydziesz mōg zobŏczyć swōj wynik i informacyje ôbrotne bez \'{$nawiydzanie a->quizurl}\' i bez przeglōndanie swojã prōbã.';
$string['emailmanualgradedsubject'] = 'Twoja prōba {$a->quizname} ôstała ôcyniōnŏ';
$string['emailnotifybody'] = 'Drōgi {$a->username},
{$a->studentname} skōńczōł test "{$a->quizname}" ({$a->quizurl}) w kursie "{$a->coursename}".

Możesz przezdrzeć dane ôdpowiedzi na {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} zakōńczōł(a) {$a->quizname}. Zobŏcz {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} skōńczōł {$a->quizname}.';
$string['emailoverduebody'] = 'Witej {$a->studentname},

Napoczōn żeś podejście do {$a->quizname}
w kursie {$a->coursename}, jednak go niy przesłołś. Podejście winno było ôstać przesłane przed {$a->attemptduedate}.

Jeźli durch chcesz przesłać swoje podejście, przejdź do
{$a->attemptsummaryurl} i kliknij "prześlij".
Musisz to zrobić przed {$a->attemptgraceend}
- w ôpacznym razie twoje podejście niy bydzie brane pod uwŏgã.';
$string['emailoverduesmall'] = 'Niy zatwiyrdziōłś swojigo podejściŏ do {$a->quizname}. Przejdź na {$a->attemptsummaryurl} przed upływym {$a->attemptgraceend} jeźli durch chcesz jy zatwiyrdzić.';
$string['emailoverduesubject'] = 'Zaległe podejście: {$a->quizname}';
$string['empty'] = 'Prōzne';
$string['enabled'] = 'Włōnczōne';
$string['endtest'] = 'Zapisz podejście ...';
$string['erroraccessingreport'] = 'Niy mŏsz przistympu do tego reportu';
$string['errorinquestion'] = 'Błōnd w pytaniu';
$string['errormissingquestion'] = 'Błōnd: Systym ôpuściōł pytanie z ID {$a}';
$string['errornotnumbers'] = 'Błōnd - ôdpowiydź musi być liczbōm';
$string['errorunexpectedevent'] = 'Niyôczekowany kod zdarzyniŏ {$a->event} znaleziōno było dlŏ pytaniŏ {$a->questionid} w podejściu {$a->attemptid}.';
$string['essay'] = 'Dugszŏ ôdpowiydź';
$string['essayquestions'] = 'Pytaniŏ';
$string['eventattemptautosaved'] = 'Prōba podejściŏ do testu ôstała autōmatycznie zapisanŏ';
$string['eventattemptdeleted'] = 'Wychrōniōno było podejście do testu';
$string['eventattemptpreviewstarted'] = 'Napoczynto było podgląd podejściŏ do testu';
$string['eventattemptsummaryviewed'] = 'Pokŏzano podsumowanie podejściŏ do testu';
$string['eventattemptupdated'] = 'Zaktualizowano było podejście do testu';
$string['eventattemptviewed'] = 'Pokŏzano prōbã podejściŏ do testu';
$string['eventeditpageviewed'] = 'Pokŏzano strōnã edycyje testu';
$string['eventoverridecreated'] = 'Utworzōno było napisanie testu';
$string['eventoverridedeleted'] = 'Nadpisanie testu ôstało wychrōniōne';
$string['eventoverrideupdated'] = 'Nadpisanie testu ôstało zaktualizowane';
$string['eventquestionmanuallygraded'] = 'Pytanie ôcyniōne ryncznie';
$string['eventquizattemptabandoned'] = 'Prōba test pociepniyntŏ';
$string['eventquizattemptstarted'] = 'Napoczynto było podejście do testu';
$string['eventquizattemptsubmitted'] = 'Przesłano było podejście do testu';
$string['eventquizattempttimelimitexceeded'] = 'Przekroczōno było limit czasu';
$string['eventreportviewed'] = 'Pokŏzano report testu';
$string['everynquestions'] = '{$a} pytaniŏ/ń';
$string['everyquestion'] = '1 pytanie';
$string['everythingon'] = 'Wszyjsko włōnczōne';
$string['existingcategory'] = 'Istniejōncŏ kategoryjŏ';
$string['exportcategory'] = 'eksport kategoryje';
$string['exporterror'] = 'Błōnd w czasie eksportu';
$string['exportingquestions'] = 'pytaniŏ sōm wyeksportowane do zbioru';
$string['exportname'] = 'Miano zbioru';
$string['exportquestions'] = 'Wyeksportuj pytaniŏ do zbioru';
$string['extraattemptrestrictions'] = 'Ekstra ôgraniczyniŏ podejść do testu';
$string['false'] = 'Fałsz';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['feedbackerrorboundaryformat'] = 'Granica ôcyny musi być wertym cyfrowõ abo procyntowõ. Wert granice {$a} niy ôstała poznanŏ.';
$string['feedbackerrorboundaryoutofrange'] = 'Granica ôcyny musi zawiyrać sie w przedziale ôd 0% do 100%. Wert granice {$a} je poza zakresem.';
$string['feedbackerrorjunkinboundary'] = 'Musisz podać granice ôcyn bez pauz (luk).';
$string['feedbackerrorjunkinfeedback'] = 'Musisz wypołnić pola informacyje ôbrotnych bez pauz (luk).';
$string['feedbackerrororder'] = 'Granice ôcyn muszōm być poskludzane (nojprzōd nojwyższŏ). Wert wkludzōnŏ w granice {$a} je w niynŏleżnego porzōndku.';
$string['file'] = 'Zbiōr';
$string['fileformat'] = 'Format zbioru';
$string['fillcorrect'] = 'Wypołnij nŏleżnymi';
$string['filloutnumericalanswer'] = 'Musisz podać aby jednã możliwõ ôdpowiydź i tolerancyjõ. Punktacyjŏ i informacyjŏ ôbrotnŏ ôstanie ôkryślōnŏ podle piyrszyj pasujōncyj ôdpowiedzi. Na kōńcu możesz podać informacyjõ ôbrotnõ bez ôdpowiedzi. Ôstanie ôna pokŏzanŏ uczestnikōm, co ôdpowiydź niy ôstała przewidzianŏ.';
$string['filloutoneanswer'] = 'Musisz stworzić aby jednã ôdpowiydź. Pola ôdpowiedzi ôstawiōne prōzne bydōm ignorowane. Znak "" może być pasowany za symbol wieloznaczny zastympujōncy leda jakŏ literã. Piyrszŏ pasujōncŏ ôdpowiydź bydzie użytŏ do ôkryślyniŏ ôcyny i informacyje ôbrotnyj.';
$string['filloutthreequestions'] = 'Musisz wpisać aby trzi ôdpowiedzi. Pola ôdpowiedzi ôstawiōne prōzne bydōm ignorowane';
$string['fillouttwochoices'] = 'Musisz wpisać aby dwie ôdpowiedzi. Pola ôdpowiedzi ôstawiōne prōzne bydōm ignorowane';
$string['finishattemptdots'] = 'Zakōńcz podejście...';
$string['finishreview'] = 'Zakōńcz przeglōnd';
$string['forceregeneration'] = 'wymuś regyneracyjõ';
$string['formatnotfound'] = 'Formatu importu/exportu {$a} niy znaleziōno było';
$string['formulaerror'] = 'Błōnd formuły!';
$string['fractionsaddwrong'] = 'Ôbrane ôdpowiedzi pozytywne niy sumują sie do 100% <br />Terŏz sumują sie do {$a}% <br />Chcesz wrōcić i poprawić pytanie?';
$string['fractionsnomax'] = 'Jedna z ôdpowiedzi winna być wacha 100% ja,<br />coby szło dostać maksymalnõ ôcynã za to pytanie.<br />Chcesz wrōcić i poprawić pytanie?';
$string['fromfile'] = 'ze zbioru:';
$string['functiondisabledbysecuremode'] = 'Ta funkcyjŏ je terŏźnie zastawiōnŏ';
$string['generalfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ tykajōncŏ pytaniŏ';
$string['generalfeedback_help'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ to tekst wyświytlany po daniu ôdpowiedzi na pytanie. W ôpaczności do informacyje ôbrotnyj, kerŏ zależy ôd danyj ôdpowiedzi, ta informacyjŏ je wyświytlanŏ dycki.';
$string['gobacktoquiz'] = 'Powrōt';
$string['graceperiod'] = 'Ôkres karyncyje';
$string['graceperiod_help'] = 'Ôkres karyncyje idzie ustawić kej ôpcyjŏ "Po upływie czasu" je zaznaczōnŏ na istniynie ôkresu karyncyje w kerym uczestnik mŏ możliwość zatwiyrdzyniŏ swojich prōb.';
$string['graceperiodmin'] = 'Ôkres karyncyje';
$string['graceperiodtoosmall'] = 'Ôkres karyncyje musi wynosić wiyncyj aniżeli {$a}.';
$string['grade'] = 'Ôcyna';
$string['gradeall'] = 'Ôcyń wszyjske';
$string['gradeaverage'] = 'postrzedniŏ ôcyn';
$string['gradeboundary'] = 'Granica ôcyny';
$string['gradeessays'] = 'Ôcyna pytaniŏ Esej';
$string['gradehighest'] = 'Nojwyższŏ ôcyna';
$string['grademethod'] = 'Metoda ôcynianiŏ';
$string['grademethod_help'] = 'Jeźli przizwolōnŏ je wielokrotnŏ prōba, przistympne sōm nastympujōnce metody ôbliczaniŏ kōńcowyj ôcyny quizu:

* Nojwyższŏ ôcyna ze wszyjskich prōb
* Postrzedniŏ ôcyna wszyjskich prōb
* Piyrszŏ prōba (wszyjske inksze prōby sōm ignorowane)
* Ôstatniŏ prōba (wszyjske inksze prōby sōm ignorowane)';
$string['gradesdeleted'] = 'Ôcyny testu wychrōniōne';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}';
$string['gradetopassoutof'] = 'Prōg zaliczeniowy: {$a->grade} na {$a->maxgrade}';
$string['gradingdetails'] = 'Pōnkty dlŏ tyj propozycyje: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Z piyrwyjszymi kŏrami to dŏwŏ <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'To podejście dostŏwŏ kŏrã {$a}.';
$string['gradingdetailszeropenalty'] = 'Niy dostołś kŏry za to zŏdanie.';
$string['gradingmethod'] = 'Metoda ôcynianiŏ: {$a}';
$string['groupoverrides'] = 'Wyjōntki dlŏ grupy';
$string['groupoverridesdeleted'] = 'Wychrōniōno było wyjōntki dlŏ grupy';
$string['groupsnone'] = 'Brak grup, co do nich mŏsz przistymp.';
$string['guestsno'] = 'Goście niy mogōm ôglōndać ani rozwiōnzować testōw';
$string['hidebreaks'] = 'Skryj straciōł strōn';
$string['hidereordertool'] = 'Skryj nŏczynie do skłŏdaniŏ';
$string['history'] = 'Historyjŏ ôdpowiedzi:';
$string['howquestionsbehave_desc'] = 'Wychodne sztalōnki dlŏ zachowań pytań w teście.';
$string['imagedisplay'] = 'Ôbrŏzek do wyświytlyniŏ';
$string['import_help'] = 'Funkcyjŏ ta przizwŏlŏ na importowanie pytań z zewnyntrznych zbiorōw tekstowych. Jeźli zbiōr zawiyrŏ znaki spoza ASCII,  musi używać kodowaniŏ UTF-8. Bydź ôsobliwie ôstrōżny ze zbiorami gynerowanych bez Microsoft Office, pōniywŏż czynsto używajōm ekstra kodowaniŏ, co niy bydōm nŏleżno ôbsugowane. Import i eksport ôbsugowane sōm bez sztekra. Moc ôpcyjōnalne formatōw je przistympnych w bazie modułōw i sztekrōw.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'importuj kategoryjõ';
$string['importerror'] = 'Błōnd w czasie importu zbioru';
$string['importfilearea'] = 'Importuj ze zbioru bydōncego we zbiorach kursu';
$string['importfileupload'] = 'Import z pobranego zbioru';
$string['importfromthisfile'] = 'Import z tego zbioru';
$string['importingquestions'] = 'Importowanie {$a} pytań ze zbioru';
$string['importmax10error'] = 'Sam je błōnd w pytaniu. Niy idzie mieć wiyncyj aniżeli 10 ôdpowiedzi.';
$string['importmaxerror'] = 'W pytaniu wystympuje błōnd. Za wiela srogo ôdpowiedzi.';
$string['importquestions'] = 'Importuj pytaniŏ ze zbioru';
$string['inactiveoverridehelp'] = '* To nadpisanie je niyaktywne, pōniywŏż przistymp używŏcza do aktywności je ôgraniczōny. Może to być sprawiōne przipisaniym do grupy abo role, inkszymi ôgraniczyniami przistympu abo skryciym aktywności.';
$string['incorrect'] = 'Niynŏleżnie';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'Indywidualne ôdpowiedzi na dane pytanie';
$string['info'] = 'Informacyjŏ';
$string['infoshort'] = 'info';
$string['inprogress'] = 'W ciōngu';
$string['introduction'] = 'Ôpis';
$string['invalidattemptid'] = 'Idyntyfikatōr prōby niy istnieje';
$string['invalidcategory'] = 'ID kategoryje je niynŏleżne';
$string['invalidoverrideid'] = 'Niynŏleżne ID przi nadpisowaniu';
$string['invalidquestionid'] = 'Niynŏleżne id pytaniŏ';
$string['invalidquizid'] = 'Niynŏleżne ID testu';
$string['invalidsource'] = 'Dane zdrzōdło niy sōm nŏleżne';
$string['invalidsourcetype'] = 'Niynŏleżne dane zdrzōdłowe';
$string['invalidstateid'] = 'Niynŏleżny status ID';
$string['lastanswer'] = 'Twoja ôstatniŏ ôdpowiydź to';
$string['layout'] = 'Ukłŏd';
$string['layoutasshown'] = 'Ukłŏd strōny jak widać';
$string['layoutasshownwithpages'] = 'Ukłŏd strōny jak widać. <small>(Autōmatycznŏ nowŏ strōna co {$a} pytań.)</small>';
$string['layoutshuffledandpaged'] = 'Ułōż pytaniŏ losowo, wraź {$a} pytań na strōnã.';
$string['layoutshuffledsinglepage'] = 'Ułōż pytaniŏ losowo, wszyjske na jednyj strōnie.';
$string['link'] = 'Link';
$string['listitems'] = 'Wykŏz pytań w teście';
$string['literal'] = 'Znak';
$string['loadingquestionsfailed'] = 'Przesyłanie pytań zakōńczōne #niypowodzynie: {$a}';
$string['makecopy'] = 'Zachow za nowe pytanie';
$string['managetypes'] = 'Edytuj zorty pytań i serwery';
$string['manualgradequestion'] = 'Ryncznie ôcyniōne pytanie {$a->question} dlŏ testu {$a->quiz}, używŏcza {$a->user}';
$string['manualgrading'] = 'Ôcynianie';
$string['mark'] = 'Zatwiyrdź';
$string['markall'] = 'Zatwiyrdź strōnã';
$string['marks'] = 'Pōnkty';
$string['marks_help'] = 'Pōnkty prziznane za ôdpowiydź na ôsobne pytaniŏ jak tyż wynik ôgōlny w rōmach prōby podejściŏ do testu.';
$string['match'] = 'Napasuj ôdpowiydź';
$string['matchanswer'] = 'Pasujōncŏ ôdpowiydź';
$string['matchanswerno'] = 'Pasujōncŏ ôdpowiydź {$a}';
$string['max'] = 'Max.';
$string['maxmark'] = 'Maksymalnŏ ôcyna';
$string['messageprovider:attempt_overdue'] = 'Ôstrzeżynie ô przedawnieniu podejściŏ do testu';
$string['messageprovider:confirmation'] = 'Powiadōmiynie ô wypołniyniu twojigo testu';
$string['messageprovider:submission'] = 'Powiadōmiynie ô przesłanych testach bez sztudyntōw';
$string['min'] = 'Min.';
$string['minutes'] = 'Minuty';
$string['missingcorrectanswer'] = 'Nŏleżnŏ ôdpowiydź musi być ôkryślōnŏ';
$string['missingitemtypename'] = 'Pōminiynto było miano';
$string['missingquestion'] = 'Wyglōndŏ na to, iże to pytanie niy istnieje';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Moduł Test (dŏwnij Quiz) przizwŏlŏ rechtorowi na tworzynie testōw skłŏdajōncych sie z pytań roztōmajtyj zorty, w tym pytań wielokrotnego wyboru, dopasowywania, krōtkich ôdpowiedzi i numerycznych.

Rechtōr może przizwolić na wielokrotne podejście do testu, pytaniami ôbiyranymi losowo z banki pytań. Może ôstać ôbsztalowany limit czasowy.

Kożdŏ prōba je ôcynianŏ autōmatycznie, z wyjōntkym pytań opisowych/ôtwartych, a ôcyna je zapisowanŏ w dziynniku ôcyn.

Rechtōr może ôbrać, kedy i eli skazōwki, informacyje ôbrotne i nŏleżne ôdpowiedzi bydōm pokazowane szkolŏrzōm.

Idzie pasować testy:
* za zdŏwki z kursu
* za mini testy do czytaniŏ zŏdań abo na kōniec tymatu
* za praktyka egzaminacyjna ze spotrzebowaniym pytań z piyrwyjszych zdŏwek
* coby zapewnić niyzawodnõ informacyjõ ôbrotnõ na tymat wydajności
* do samooceny';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Testy';
$string['moveselectedonpage'] = 'Cŏfnij zaznaczōne pytaniŏ na strōnã: {$a}';
$string['multichoice'] = 'Wielokrotny wybōr';
$string['multipleanswers'] = 'Ôbier aby jednã ôdpowiydź';
$string['mustbesubmittedby'] = 'Podejście musi być zakōńczōne przed: {$a}.';
$string['name'] = 'Miano';
$string['navigatenext'] = 'Nastympnŏ strōna';
$string['navigateprevious'] = 'Piyrwyjszŏ strōna';
$string['navmethod'] = 'Metoda nawigacyje';
$string['navmethod_free'] = 'Leda jakŏ';
$string['navmethod_help'] = 'W sekwencyjnym trybie nawigacyje, sztudynt musi przejść bez test w ôkryślōnego porzōndku pytań, niy może wrōcić do piyrwyjszego pytaniŏ, ani przeskoczyć do przodka';
$string['navmethod_seq'] = 'Sekwencyjna';
$string['navnojswarning'] = 'Uwŏga: te powroza niy zapiszōm twojich ôdpowiedzi. Użyj nastympnego knefla na losy strōny.';
$string['neverallononepage'] = 'Wszyjske pytaniŏ na jednyj strōnie';
$string['newattemptfail'] = 'Błōnd: Niy idzie sztartnōńć na nowo testu.';
$string['newcategory'] = 'Nowŏ kategoryjŏ';
$string['newpage'] = 'Pytań na strōnie';
$string['newpage_help'] = 'W przipŏdku dugszych testōw sensowne je rozciōngniyńcie testu na pŏrã strōn, bez ôgraniczanie liczbã pytań na strōnie. W czasie przidŏwaniŏ pytań do testu straciyły strōn ôstanõ autōmatycznie wstawiōne zgodnie z tym ustawiyniym. Jednak straciyły strōn idzie niyskorzij zmiynić ryncznie na strōnie edycyje testu.';
$string['newpageevery'] = 'Autōmatycznie napocznij nowõ strōnã';
$string['newsectionheading'] = 'Nowy nagłowek';
$string['noanswers'] = 'Niy ôbrano było ôdpowiedzi!';
$string['noattempts'] = 'Niy ma podejść do testu';
$string['noattemptsfound'] = 'Niy znaleziōno było prōb.';
$string['noattemptstoshow'] = 'Niy ma żŏdnych podejść do pokŏzaniŏ';
$string['nocategory'] = 'Niynŏleżnŏ abo niyôkryślōnŏ kategoryjŏ';
$string['noclose'] = 'Brak datōmu zawarciŏ';
$string['nocommentsyet'] = 'Niy ma jeszcze kōmyntŏrzōw';
$string['noconnection'] = 'Niy ma terŏźnie łōnczności z serwerym, co może wybadać te pytanie. Proszã skōntaktować sie z administratorym.';
$string['nodataset'] = 'nic - to niy ma symbol ekstra';
$string['nodatasubmitted'] = 'Niy przesłano było żŏdnych danych';
$string['noessayquestionsfound'] = 'Niy znaleziōno było ryncznie ôcyniōnych pytań';
$string['nogradewarning'] = 'Tyn test niy ma ôcyniany, tōż niy idzie wkludzić ôgōlnyj informacyje ôbrotnyj, kerŏ zależy ôd ôcyny.';
$string['nomoreattempts'] = 'Dalsze podejściŏ niy sōm przistympne';
$string['none'] = 'Żŏdyn';
$string['noopen'] = 'Brak datōmu otwarcia';
$string['nooverridedata'] = 'Musisz nadpisać aby jedno z ustawiyń testu.';
$string['nopossibledatasets'] = 'Brak zestawōw';
$string['noquestionintext'] = 'Tekst pytaniŏ niy zawiyrŏ żŏdnych zamieszczōnych pytań';
$string['noquestions'] = 'Niy przidano było jeszcze żŏdnego pytaniŏ';
$string['noquestionsfound'] = 'Niy idzie znojś pytań';
$string['noquestionsinquiz'] = 'Brak pytań w tym teście.';
$string['noquestionsnotinuse'] = 'To losowe pytanie niy może być użyte, ôdkōnd jego kategoryjŏ je prōznŏ.';
$string['noquestionsonpage'] = 'Prōznŏ strōna';
$string['noresponse'] = 'Brak ôdpowiedzi';
$string['noreview'] = 'Niy możesz przeglōndać tego testu';
$string['noreviewattempt'] = 'Niy mŏsz uprawniyń do dokōnaniŏ przeglōndu tego podejściŏ.';
$string['noreviewshort'] = 'Niyprzizwolōne';
$string['noreviewuntil'] = 'Niy możesz przeglōndać tego testu do {$a}';
$string['noreviewuntilshort'] = 'Przistympny {$a}';
$string['noscript'] = 'Javascript musi być włōnczōny, coby szło kōntynuować!';
$string['notavailabletostudents'] = 'Uwŏga: Tyn test je terŏźnie niyprzistympny dlŏ sztudyntōw.';
$string['notenoughrandomquestions'] = 'Niystety niy ma za dość srogo pytań w kategoryje {$a->category}, by utworzić pytanie {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Niy zdefiniowano było stykajōncyj liczby podpunktów pytań! <br /> Chcesz wrōcić i poprawić pytanie?';
$string['notimedependentitems'] = 'Faktory znŏleżne czasowo niy sōm w tyj chwile spiyrane bez moduł test. Tak jak dlŏ cołkości roboty gezecōw limit czasu dlŏ cołkigo testu. Chcesz ôbrać inkszy faktōr (abo krōm to używać terŏźnego)?';
$string['notyetgraded'] = 'Jeszcze niy ôcyniōne';
$string['notyetviewed'] = 'Jeszcze niy wyświytlany';
$string['notyourattempt'] = 'To niy ma Twoja prōba!';
$string['noview'] = 'Wlogowany używŏcz niy może zobŏczyć tego testu';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} wykōnoł {$a->attemptnum} podejść';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeryczne';
$string['numquestionsx'] = 'Pytaniŏ:  {$a}';
$string['oneminute'] = '1 minuta';
$string['onlyteachersexport'] = 'Ino rechtory mogōm eksportować pytaniŏ';
$string['onlyteachersimport'] = 'Ino rechtory z prawami edycyje mogōm importować pytaniŏ';
$string['onthispage'] = 'Ta strōna';
$string['open'] = 'Niy dano było ôdpowiedzi';
$string['openafterclose'] = 'Niy podarziło sie zaktualizować testu. Podałeś datōm otwarcia po datōmowi zawarciŏ.';
$string['openclosedatesupdated'] = 'Zaktualizowano było datōmu napoczyńciŏ i #zakōńczynie testu.';
$string['optional'] = 'ôpcyjōnalny';
$string['orderandpaging'] = 'Pōmiana układu strōn i skłŏdanie';
$string['orderandpaging_help'] = 'Numery 10, 20, 30, ... przi pytanich ôkryślajōm porzōndek pytań. Abzace co 10 przizwŏlajōm wstawić ekstra pytań pōmiyndzy. Coby zmiynić porzōndek pytań, przinŏleży zmiynić numery, a potym kliknōńć knefel "Pōmiana porzōndku pytań". Coby przidać straciyły strōn po ôsobnych pytaniach, zaznacz pola wyboru kole tych pytań, potym kliknij knefel "Przidej nowe strōny po zaznaczōnych pytaniach".
Coby inakszyj podzielić pytaniŏ na strōny, kliknij knefel \'Zmiyń ukłŏd strōn\' i ôbier żōndanõ liczbã pytań na strōnã.';
$string['orderingquiz'] = 'Pōmiana układu strōn i porzōndku';
$string['orderingquizx'] = 'Pōmiana układu strōn i porzōndku: {$a}';
$string['outcomesadvanced'] = 'Efekty uczyniŏ sie sōm ustawiyniami zaawansowanymi';
$string['outof'] = '{$a->grade} z {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} pkt. na {$a->maxgrade} pkt. możliwych do dostaniŏ ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Całościowa informacyjŏ ôbrotnŏ';
$string['overallfeedback_help'] = '"Całościowa informacyjŏ ôbrotnŏ" to tekst wyświytlany po #zakōńczynie podejściŏ do testu. Idzie wyświytlać roztōmajte informacyje, w znŏleżności ôd ôsiōngniyntych ôcyn, bez podŏwanie przedziały ôcyn (za procynta abo liczby).';
$string['overdue'] = 'Ôpōźniynie';
$string['overduehandling'] = 'Po upływie czasu';
$string['overduehandling_desc'] = 'Co winno sie trefić, jeźli uczyń niy zatwiyrdzi testu przed upływym czasu.';
$string['overduehandling_help'] = 'Za pōmocōm tego sztalōnki idzie uzdać ô tym co sie stōnie kej uczestnik niy zatwiyrdzi prōby a skōńczy sie czas przidzielōny na rozwiōnzanie tego testu. Jeźli uczestnik durch robi w teście - wszelke podejściŏ ôstanõ zapisane. Jeźli za to przijdzie ôdlogowanie sie - tedy za pōmocōm tego sztalōnki mogymy precyzyjnie ôkryślić - jakigo fungowaniŏ ôczekujymy.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Prōby muszōm być zatwiyrdzōne przed upływym czasu, w ôpacznym razie niy sōm rachowane';
$string['overduehandlingautosubmit'] = 'Ôtwarte podejściŏ sōm zapisowane autōmatycznie';
$string['overduehandlinggraceperiod'] = 'Istnieje ôkres karyncyje, kej ôtwarte prōby muszōm być zatwiyrdzōne, ale niy ma możliwe ôdpadanie na dalsze pytaniŏ.';
$string['overduemustbesubmittedby'] = 'To podejście je ôpōźniōne (karyncyjŏ): winno było ôstać zatwiyrdzōne i słożōne. Jeźli chcesz, coby ôstało ôcyniōne, musisz jy zatwiyrdzić i słożyć do: {$a} . Jeźli niy zrobisz tego do tego czasu, żŏdne pōnkty za to podejście niy ôstanõ prziznane.';
$string['override'] = 'Wyjōntki';
$string['overridedeletegroupsure'] = 'Je żeś pewny, iże chcesz wychrōnić ekstra warōnki testu dlŏ grupy {$a}?';
$string['overridedeleteusersure'] = 'Je żeś pewny, iże chcesz wychrōnić ekstra warōnki testu dlŏ używŏcza {$a}?';
$string['overridegroup'] = 'Nadpisz grupã';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Nadpisowanie';
$string['overridesforquiz'] = 'Sztalōnki nadpisań: {$a}';
$string['overridesnoneforgroups'] = 'W tym teście niy utworzōno było nadpisań ustawiyń grupy.';
$string['overridesnoneforusers'] = 'W tym teście niy utworzōno było żŏdnych nadpisań ustawiyń używŏcza.';
$string['overridessummary'] = 'Istniejōm nadpisaniŏ ustawiyń ({$a})';
$string['overridessummarygroup'] = 'Grupy: {$a}';
$string['overridessummarythisgroup'] = 'Istniejōm nadpisaniŏ ustawiyń ({$a}) dlŏ tyj grupy';
$string['overridessummaryuser'] = 'Używŏcze: {$a}';
$string['overridessummaryyourgroups'] = 'Istniejōm zastōmpiyniŏ ustawiyń ({$a}) dlŏ Twojich grup';
$string['overrideuser'] = 'Używŏcze ôbjynci pōmianami';
$string['overrideusereventname'] = '{$a->quiz} - nadpisanie';
$string['page-mod-quiz-edit'] = 'Strōna edycyje testu';
$string['page-mod-quiz-summary'] = 'Podsumowanie podejściŏ';
$string['page-mod-quiz-view'] = 'Strōna informacyjnŏ testu';
$string['page-mod-quiz-x'] = 'Leda jakŏ strōna testu';
$string['pagesize'] = 'Miara strōny';
$string['parent'] = 'Nadrzyndny';
$string['parentcategory'] = 'Kategoryjŏ nadrzyndnŏ';
$string['parsingquestions'] = 'Przetwŏrzanie pytań z importowanego zbioru.';
$string['partiallycorrect'] = 'Czyńściowo sprŏwnie';
$string['penalty'] = 'Kŏra';
$string['penaltyscheme'] = 'Zastosuj kŏry';
$string['penaltyscheme_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, kŏra je ôdyjmowanŏ ôd kōńcowyj ôcyny za pytanie za złõ ôdpowiydź. Wysokość kŏry ôkryślōnŏ je w ustawiyniach pytaniŏ. To ustawiynie mŏ zastosowanie ino tedy, kej włōnczōny je tryb adaptacyjny.';
$string['percentcorrect'] = 'Procynt nŏleżnych ôdpowiedzi';
$string['pleaseclose'] = 'Żōndanie ôstało wykōnane. Idzie już zawrzić ôkno.';
$string['pluginadministration'] = 'Administracyjŏ testu';
$string['pluginname'] = 'Test';
$string['popup'] = 'Pokŏż test w "bezpiecznym" ôknie';
$string['popupblockerwarning'] = 'Możno bydziesz musioł rozwiōnzać test w bezpiecznym ôknie. Zastŏw szperã ôkyn wyskakujōncych.';
$string['popupnotice'] = 'Sztudynciŏ bydōm widzieć tyn test w "bezpiecznym" ôknie';
$string['preprocesserror'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ wstympnego!';
$string['preview'] = 'Podgląd';
$string['previewquestion'] = 'Podgląd pytaniŏ';
$string['previewquiz'] = 'Podgląd {$a}';
$string['previewquiznow'] = 'Pokŏż podgląd testu';
$string['previewquizstart'] = 'Podgląd testu';
$string['previous'] = 'Piyrwyjszy stōn';
$string['privacy:metadata:quiz_attempts'] = 'Ôsobliwości tykajōnce kożdyj prōby testu.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Numer prōby';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Terŏźnŏ strōna, co na nij je używŏcz.';
$string['privacy:metadata:quiz_attempts:state'] = 'Terŏźny stōn prōby.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Suma ôcyn w prōbie.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Czas napoczyńciŏ prōby.';
$string['privacy:metadata:quiz_grades:quiz'] = 'Test, co ôstoł ôcyniōny.';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Czas modyfikacyje ôcyny.';
$string['privacy:metadata:quiz_grades:userid'] = 'Używŏcz, co ôstoł ôcyniōny.';
$string['privacy:metadata:quiz_overrides'] = 'Ôsobliwości tykajōnce nadpisań dlŏ tego testu';
$string['privacy:metadata:quiz_overrides:quiz'] = 'Test z nadpisanymi informacyjami';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'Nowy czas zawarciŏ testu.';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'Nowy limit czasu testu.';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'Nowy czas otwarcia testu.';
$string['privacy:metadata:quizaccess'] = 'Aktywność test spotrzebowuje prawidła przistympu do testu.';
$string['publish'] = 'Ôpublikuj';
$string['publishedit'] = 'Musisz mieć ôdpednie uprawniyniŏ w kursie coby przidŏwać abo edytować pytaniŏ w tyj kategoryje';
$string['qbrief'] = 'Pyt. {$a}';
$string['qname'] = 'miano';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'zorta, miano';
$string['question'] = 'Pytanie';
$string['questionbank'] = 'z bazy pytań';
$string['questionbankmanagement'] = 'Zarzōndzanie pytaniami';
$string['questionbehaviour'] = 'Zachowanie pytań';
$string['questioncats'] = 'Kategoryje pytań';
$string['questiondeleted'] = 'To pytanie ôstało wychrōniōne. Skōntaktuj sie ze swojim rechtorym.';
$string['questiondependencyfree'] = 'Brak ôgraniczyń dlŏ tego pytaniŏ';
$string['questiondependsonprevious'] = 'Tego pytaniŏ niy możesz zobŏczyć #dopoki niy ôdpowiysz na pytanie piyrwyjsze.';
$string['questioninuse'] = 'Pytanie \'{$a->questionname}\' je używane w: <br />{$a->quiznames}<br />To pytanie niy ôstanie wychrōniōne z tych testōw, atoli ino z brify kategoryje.';
$string['questionmissing'] = 'Brakuje pytaniŏ dlŏ tyj sesyje';
$string['questionname'] = 'Miano pytaniŏ';
$string['questionnonav'] = '<span class="accesshide">Pytanie </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informacyjŏ</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Pytanie {$a} niy ôstało zaladowane z bazy danych';
$string['questionorder'] = 'Porzōndek pytań';
$string['questionposition'] = 'Nowe położynie na wykazowi pytaniŏ {$a}';
$string['questions'] = 'Pytaniŏ';
$string['questionsinclhidden'] = 'Pytaniŏ (tyż skryte)';
$string['questionsinthisquiz'] = 'Pytaniŏ tego testu';
$string['questionsmatchingfilter'] = 'Pytaniŏ pasujōnce do tego filtra: {$a}';
$string['questionsperpage'] = 'Pytań na strōnie';
$string['questionsperpageselected'] = 'Liczba pytań na strōnie ôstała ustawiōnŏ, co wymuszŏ straciōł na strōny. Bez to kōntrolni podziału na strōny sōm niyaktywne. Idzie to zmiynić w {$a}';
$string['questionsperpagex'] = 'Pytań na stonę: {$a}';
$string['questiontext'] = 'Tekst pytaniŏ';
$string['questiontextisempty'] = '[Prōzny tekst pytaniŏ]';
$string['questiontype'] = 'Pytanie zorty {$a}';
$string['questiontypesetupoptions'] = 'Sztalōnki dlŏ zort pytań:';
$string['questionversion'] = 'wer. {$a}';
$string['questionversionlatest'] = 'wer. {$a} (nojnowszŏ)';
$string['quiz:addinstance'] = 'Przidej nowy test';
$string['quiz:attempt'] = 'Rozwiōnż testy';
$string['quiz:deleteattempts'] = 'Wychrōń podejściŏ do testōw';
$string['quiz:emailconfirmsubmission'] = 'Dostŏwej potwiyrdzynie ô przesłanych włŏsnych testach';
$string['quiz:emailnotifyattemptgraded'] = 'Dostŏwej powiadōmiynie, kej Twoja prōba ôstanie ôcyniōnŏ';
$string['quiz:emailnotifysubmission'] = 'Dostŏwej powiadōmiyniŏ ô przesłanych testach bez sztudyntōw';
$string['quiz:emailwarnoverdue'] = 'Dostŏwŏ informacyjõ kedy czas podejściŏ sie sie kōńczy i przinŏleży zakōńczyć test.';
$string['quiz:grade'] = 'Ôcyniej testy ryncznie';
$string['quiz:ignoretimelimits'] = 'Ignoruj limit czasu testu';
$string['quiz:manage'] = 'Zarzōndzej testami';
$string['quiz:manageoverrides'] = 'Zarzōndzej nadpisaniami ustawiyń testu';
$string['quiz:preview'] = 'Podgląd testōw';
$string['quiz:regrade'] = 'Ôcyń zaś podejściŏ';
$string['quiz:reviewmyattempts'] = 'Zobŏcz swoje rozwiōnzaniŏ';
$string['quiz:view'] = 'Pokŏż informacyje ô tec';
$string['quiz:viewreports'] = 'Ôglōndej reporty testōw';
$string['quizavailable'] = 'Test je przistympny do: {$a}';
$string['quizclose'] = 'Zawrzij test';
$string['quizclosed'] = 'Tyn test ôstoł zawarty {$a}';
$string['quizcloses'] = 'Test zawiyrŏ sie';
$string['quizcloseson'] = 'Tyn test zakōńczy sie {$a}.';
$string['quizeventcloses'] = '{$a} zawiyrŏ sie';
$string['quizeventopens'] = '{$a} ôtwiyrŏ sie';
$string['quizisclosed'] = 'Tyn test je zawarty';
$string['quizisclosedwillopen'] = 'Test zawarty (ôstanie ôtwarty {$a})';
$string['quizisopen'] = 'Tyn test je ôtwarty';
$string['quizisopenwillclose'] = 'Test ôtwarty (do {$a})';
$string['quiznavigation'] = 'Nawigacyjŏ w teście';
$string['quizopen'] = 'Ôtwōrz test';
$string['quizopenclose'] = 'Datōmu otwarcia i zawarciŏ';
$string['quizopenclose_help'] = 'Sztudynciŏ mogōm zaczōńć podejściŏ po datōmowi otwarcia, muszã jy skōńczyć przed datōmym zawarciŏ.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Tyn test je ôtwarty.';
$string['quizopenedon'] = 'Tyn test ôstoł ôtwarty: {$a}';
$string['quizopens'] = 'Test sie ôtwiyrŏ';
$string['quizopenwillclose'] = 'Tyn test je ôtwarty (ôstanie zawarty {$a})';
$string['quizordernotrandom'] = 'Porzōndek w teście je losowŏ';
$string['quizorderrandom'] = '* Porzōndek w teście je losowŏ';
$string['quizreport'] = 'Report testu';
$string['quizsettings'] = 'Sztalōnki testu';
$string['quiztimer'] = 'Stoper testu';
$string['quizwillopen'] = 'Tyn test ôstanie ôtwarty {$a}';
$string['random'] = 'Losowe pytanie';
$string['randomcreate'] = 'Utwōrz pytaniŏ ôbiyrane losowo';
$string['randomediting'] = 'Edycyjŏ losowego pytaniŏ';
$string['randomfromcategory'] = 'Pytanie ôbiyrane losowo z kategoryje:';
$string['randomfromexistingcategory'] = 'Pytanie ôbiyrane losowo z istniejōncyj kategoryje';
$string['randomfromunavailabletag'] = '{$a} (niyprzistympne)';
$string['randomnosubcat'] = 'Pytaniŏ ino z tyj kategoryje, z zastawiyniym subkategorii';
$string['randomnumber'] = 'Liczba losowych pytań';
$string['randomquestion'] = 'Pytanie losowe';
$string['randomquestiontags'] = 'Tagi';
$string['randomquestiontags_help'] = 'Możesz dalij ôgraniczać kryteria wyboru, bez podŏwanie tukej pŏrã tagōw pytań.

Pytaniŏ "losowe" ôstanõ ôbrane z pytań, co posiadajōm wszyjske te tagi.';
$string['randomquestionusinganewcategory'] = 'Pytanie ôbiyrane losowo spotrzebowujōnce nowõ kategoryjõ';
$string['randomwithsubcat'] = 'Pytaniŏ z tyj kategoryje i jeji podkategoryje.';
$string['readytosend'] = 'Za chwilã twoje podejście do testu ôstanie przesłane do ôcyniyniŏ. Chcesz kōntynuować?';
$string['reattemptquiz'] = 'Sprōbuj zaś rozwiōnzać test';
$string['recentlyaddedquestion'] = 'Ostatnio przidane pytanie!';
$string['recurse'] = 'Zarachuj tyż pytaniŏ z podkategoryje';
$string['redoesofthisquestion'] = 'Podyjmniynto było prōbã rozwiōnzaniŏ inkszych pytań: {$a}';
$string['redoquestion'] = 'Wyprōbuj inksze pytanie, take jak to';
$string['regrade'] = 'Zaś ôcyń wszyjske prōby';
$string['regradecomplete'] = 'Wszyjske prōby ôstały zaś ôcyniōne';
$string['regradecount'] = 'Zmiyniōno było {$a->changed} z {$a->attempt} ôcyn';
$string['regradedisplayexplanation'] = 'Prōby, co ôstały zmiyniōne w czasie pōnownego ôcynianiŏ, sōm pokŏzane za łącza';
$string['regradenotallowed'] = 'Niy mŏsz uprawniyń do pōnownyj ôcyny tego testu.';
$string['regradingquestion'] = 'Ôcyń zaś "{$a}"';
$string['regradingquiz'] = 'Ôcyń zaś test "{$a}"';
$string['remove'] = 'Wychrōń';
$string['removeallgroupoverrides'] = 'Wychrōń wszyjske wyjōntki dlŏ grupy';
$string['removeallquizattempts'] = 'Wychrōń wszyjske podejściŏ';
$string['removealluseroverrides'] = 'Wychrōń wszyjske wyjōntki dlŏ używŏcza';
$string['removeemptypage'] = 'Wychrōń prōznõ strōnã';
$string['removepagebreak'] = 'Wychrōń załōmanie strōny';
$string['removeselected'] = 'Wychrōń zaznaczōne';
$string['rename'] = 'Zmiyń miano';
$string['renderingserverconnectfailed'] = 'Serwer {$a} je niyprzistympny. Wybadej, eli adresa #URL je nŏleżny.';
$string['reorderquestions'] = 'Zmiyń porzōndek pytań';
$string['reordertool'] = 'Pokŏż nŏczyniŏ do reorganizacyje';
$string['repaginate'] = 'Zmiyń ukłŏd strōn na {$a} pytań na strōnã';
$string['repaginatecommand'] = 'Zmiyń ukłŏd strōn';
$string['repaginatenow'] = 'Zmiyń ukłŏd strōn terŏz';
$string['replace'] = 'Zastōmp';
$string['replacementoptions'] = 'Zmiyń ôpcyje';
$string['report'] = 'Reporty';
$string['reportanalysis'] = 'Analiza elymyntōw';
$string['reportattemptsfrom'] = 'Podejściŏ ôd';
$string['reportattemptsthatare'] = 'Podejściŏ kere sōm';
$string['reportdisplayoptions'] = 'Wyświytl ôpcyje';
$string['reportfullstat'] = 'Detajlowe statystyki';
$string['reportmulti_percent'] = 'Multi-Procynta*';
$string['reportmulti_q_x_student'] = 'Wybory moc sztudyntōw';
$string['reportmulti_resp'] = 'Indywidualne ôdpowiedzi';
$string['reportmustselectstate'] = 'Musisz ôbrać aby jedyn stōn.';
$string['reportnotfound'] = 'Niyznōmy report ({$a})';
$string['reportoverview'] = 'Przeglōnd';
$string['reportregrade'] = 'Zaś ôcyń prōby';
$string['reportresponses'] = 'Detajlowe ôdpowiedzi';
$string['reports'] = 'Reporty';
$string['reportshowonly'] = 'Pokŏż ino podejściŏ';
$string['reportshowonlyfinished'] = 'Pokŏż po jednym zakōńczōnym podejściu na używŏcza ({$a})';
$string['reportsimplestat'] = 'Proste statystyki';
$string['reportusersall'] = 'wszyjscy używŏcze, co prōbowali rozwiōnzać test';
$string['reportuserswith'] = 'zapisani używŏcze, co prōbowali rozwiōnzać test';
$string['reportuserswithorwithout'] = 'zapisani używŏcze, co prōbowali, abo niy, rozwiōnzać test';
$string['reportuserswithout'] = 'zapisani używŏcze, co niy prōbowali rozwiōnzać testu';
$string['reportwhattoinclude'] = 'Co zawrzić w reporcie';
$string['requirepassword'] = 'Wymŏgane hasło';
$string['requirepassword_help'] = '<p>To pole je ôpcyjōnalne</p>

<p>Jeźli wpiszesz tukej hasło, sztudynciŏ bedą musieli jy podać coby
podejść do testu.</p>';
$string['requiresubnet'] = 'Wymŏganŏ adresa necowy';
$string['requiresubnet_help'] = '<p align=center><b>Wymŏgej adresy w necu</b></p>

<p>To pole je ôpcyjōnalne.</p>

<p>Możesz ôgraniczyć przistymp do testu do kōnkretnych sztudyntōw
#łōnczyć sie za pōmocōm necu LAN abo Internetu bez definiowanie wykŏz ôddzielōnych kōmami połnych abo czyńściowych adres IP.</p>

<p>Przikłŏd:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>Sōm przistympne trzi spōsoby zŏpisu adresy IP (niy możesz używać
miana hostōw eli dōmyny, ino adresy IP):
<ol>
<li>Połnŏ adresa IP, taki jak <b>192.168.10.1</b> kery je przipisany do jednego kōmputra abo do serwera proxy.</li>
<li>Czyńściowŏ adresa, taki jak <b>192.168</b>, kery puści wszyjske adresy zaczynajōnce sie ôd tych cyfr.</li>
<li>Zŏpis CIDR, taki jak <b>231.54.211.0/20</b>, kery przizwŏlŏ Ci na zdefiniowanie kōnkretnych podsieci.</li>
</ol>
</p>

<p>Spacyje sōm ignorowane.</p>';
$string['response'] = 'Ôdpowiydź';
$string['responses'] = 'Dane ôdpowiedzi';
$string['results'] = 'Wyniki';
$string['returnattempt'] = 'Powrōt do podejściŏ';
$string['reuseifpossible'] = 'zaś użyj #piyrwyjszy skasowane';
$string['reverttodefaults'] = 'Prziwrōć wychodne sztalōnki testu';
$string['review'] = 'Przeglōnd';
$string['reviewafter'] = 'Przizwōl przeglōndać po zawarciu testu';
$string['reviewalways'] = 'Przizwōl przeglōndać w leda jakim mōmyncie';
$string['reviewattempt'] = 'Przeglōnd podejściŏ';
$string['reviewbefore'] = 'Przizwōl przeglōndać, kej test je ôtwarty';
$string['reviewclosed'] = 'Po zawarciu testu';
$string['reviewduring'] = 'W czasie prōby';
$string['reviewimmediately'] = 'Niyzawodnie po prōbie';
$string['reviewnever'] = 'Nigdy niy przizwŏlej przeglōndać';
$string['reviewofquestion'] = 'Przeglōnd pytaniŏ  {$a->question} w teście {$a->quiz}, używŏcza  {$a->user}';
$string['reviewopen'] = 'Niyskorzij, kej test je durch ôtwarty';
$string['reviewoptions'] = 'Sztudynt może przeglōndać';
$string['reviewoptionsheading'] = 'Ôpcyje przeglōndu';
$string['reviewoptionsheading_help'] = 'Ôpcyje te decydujōm, jakõ informacyjõ i kedy mogōm zobŏczyć sztudynciŏ, kej przeglōndajōm podejściŏ do testu abo reporty testu.

"Niyzawodnie po prōbie" ôznaczŏ w czasie dwōch minut po #zakōńczynie.

"Niyskorzij, kej test je durch ôtwarty" ôznaczŏ po dwōch minutach, a przed datōmym zawarciŏ testu.

"Po zawarciu testu" ôznaczŏ czas, kej datōm zawarciŏ testu #minōńć. Jeźli test niy mŏ datōmu zawarciŏ, tyn stōn niy ôstanie nigdy ôsiōngniynty.';
$string['reviewoverallfeedback'] = 'Całościowa informacyjŏ ôbrotnŏ';
$string['reviewoverallfeedback_help'] = 'Informacyjŏ ôbrotnŏ wyświytlanŏ na kōńcu podejściŏ, w znŏleżności ôd ôsiōngniyntyj ôcyny';
$string['reviewresponse'] = 'Przezdrzij ôdpowiydź';
$string['reviewresponsetoq'] = 'Przezdrzij ôdpowiydź (pytanie {$a})';
$string['reviewthisattempt'] = 'Przezdrzij Twoje ôdpowiedzi w tym podejściu';
$string['rqp'] = 'Zdŏlne pytanie';
$string['rqps'] = 'Zdŏlne pytaniŏ';
$string['sameasoverall'] = 'Take same jak dlŏ ôcyn całościowych';
$string['save'] = 'Zapisz';
$string['saveandedit'] = 'Zapisz pōmiany i edytuj pytaniŏ';
$string['saveattemptfailed'] = 'Niy podarziło sie zapisać terŏźnyj prōby rozwiōnzaniŏ testu';
$string['savedfromdeletedcourse'] = 'Zachowany z wychrōniōnego kursu "{$a}"';
$string['savegrades'] = 'Zapisz ôcyny';
$string['savemyanswers'] = 'Zapisz moje ôdpowiedzi';
$string['savenosubmit'] = 'Zapisz bez wysyłaniŏ rozwiōnzaniŏ';
$string['saveoverrideandstay'] = 'Zapisz i wprowadzaj nastympne pōmiany';
$string['savequiz'] = 'Zapisz cołki test';
$string['saving'] = 'Zapisowanie';
$string['savingnewgradeforquestion'] = 'Zapisowanie nowyj ôcyny dlŏ pytaniŏ ô id {$a}.';
$string['savingnewmaximumgrade'] = 'Zapisowanie nowyj maksymalnyj ôcyny.';
$string['score'] = 'Wynik';
$string['scores'] = 'Pōnkty';
$string['search:activity'] = 'Test - informacyje ô aktywności';
$string['sectionheadingedit'] = 'Edytuj nŏgōwek \'{$a}\'';
$string['sectionheadingremove'] = 'Wychrōń nŏgōwek \'{$a}\'';
$string['sectionnoname'] = 'Sekcyjŏ bez tytułu';
$string['seequestions'] = '(Zobŏcz pytaniŏ)';
$string['select'] = 'Ôbier';
$string['selectall'] = 'Ôbier wszyjske';
$string['selectattempt'] = 'Ôbier podejście';
$string['selectcategory'] = 'Ôbier kategoryjõ';
$string['selectedattempts'] = 'Ôbrane podejściŏ...';
$string['selectmultipleitems'] = 'Zaznacz moc pytań';
$string['selectnone'] = 'Ôdznacz wszyjske';
$string['selectquestiontype'] = '-- Ôbier zorta pytaniŏ --';
$string['serveradded'] = 'Przidej serwer';
$string['serveridentifier'] = 'Idyntyfikatōr';
$string['serverinfo'] = 'Informacyje serwera';
$string['servers'] = 'Serwery';
$string['serverurl'] = 'Adresa URL serwera';
$string['shortanswer'] = 'Krōtkŏ ôdpowiydź';
$string['show'] = 'Pokŏż';
$string['showall'] = 'Pokŏż wszyjske pytaniŏ na strōnie';
$string['showblocks'] = 'Pokŏż bloki kursu w czasie rozwiōnzowaniŏ testu';
$string['showblocks_help'] = 'Jeźli aktywne, normalne bloki bydōm wyświytlane w czasie rozwiōnzowaniŏ testu';
$string['showbreaks'] = 'Pokŏż granice strōny';
$string['showcategorycontents'] = 'Pokŏż zawartość kategoryje {$a->arrow}';
$string['showcorrectanswer'] = 'Eli informacyjŏ ôbrotnŏ mŏ zawiyrać nŏleżne ôdpowiedzi?';
$string['showdetailedmarks'] = 'Pokŏż ôsobliwości';
$string['showeachpage'] = 'Pokŏż jednã strōnã na rŏz';
$string['showfeedback'] = 'Wyświytlić informacyjõ ôbrotnõ po daniu ôdpowiedzi?';
$string['showinsecurepopup'] = 'Pokŏż test w \'bezpiecznym\' ôknie';
$string['showlargeimage'] = 'Sroge fotografijŏ';
$string['shownoattempts'] = 'Pokŏż sztudyntōw, co niy podeszli do testu';
$string['shownoattemptsonly'] = 'Pokŏż ino tych sztudyntōw, co niy podeszli do testu';
$string['shownoimage'] = 'Bez fotografije';
$string['showreport'] = 'Pokŏż report';
$string['showsmallimage'] = 'Małe fotografijŏ';
$string['showteacherattempts'] = 'Pokŏż prōby rechtora';
$string['showuserpicture'] = 'Pokŏż fotografijŏ używŏcza';
$string['showuserpicture_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, miano i fotografijŏ sztudynta ukŏże sie na ekranie w czasie rozwiōnzowaniŏ testu, dziynki czymu snadnij bydzie wybadać tożsamość  sztudynta.';
$string['shuffle'] = 'Zmiyń porzōndek';
$string['shuffleanswers'] = 'Zmiyń porzōndek ôdpowiedzi';
$string['shuffledrandomly'] = 'Ułōż losowo';
$string['shufflequestions'] = 'Losowy porzōndek pytań';
$string['shufflewithin'] = 'Zmiyń porzōndek we postrzodku pytaniŏ';
$string['shufflewithin_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, możliwe ôdpowiedzi do kożdego pytaniŏ bydōm losowo wymieszane, ô wiela ôpcyjŏ ta je tyż włōnczōnŏ w ustawiyniach samego pytaniŏ. To ustawiynie mŏ zastosowanie ino do pytań, co majōm moc wariantōw ôdpowiedzi, takich jak wielokrotny wybōr abo napasowanie.';
$string['singleanswer'] = 'Ôbier ôdpowiydź';
$string['sortage'] = 'Zortuj pdl. wieku';
$string['sortalpha'] = 'Zortuj pdl. miana';
$string['sortquestionsbyx'] = 'Zortuj pytaniŏ pdl.: {$a}';
$string['sortsubmit'] = 'Zortuj pytaniŏ';
$string['sorttypealpha'] = 'Zortuj pdl. zorty, miana';
$string['specificapathnotonquestion'] = 'Tego chodnika do zbioru niy ma w tym pytaniu';
$string['specificquestionnotonquiz'] = 'Tego pytaniŏ niy ma w tym teście.';
$string['startagain'] = 'Zacznij ôd nowŏ';
$string['startattempt'] = 'Napocznij podejście';
$string['startedon'] = 'Napoczynto było';
$string['startnewpreview'] = 'Napocznij nowy podgląd';
$string['stateabandoned'] = 'Nigdy niy słożōne';
$string['statefinished'] = 'Skōńczōne';
$string['statefinisheddetails'] = 'Słożōny {$a}';
$string['stateinprogress'] = 'W ciōngu';
$string['statenotloaded'] = 'Stōn pytaniŏ {$a} niy ôstoł zaladowany z bazy danych';
$string['stateoverdue'] = 'Zaległe';
$string['stateoverduedetails'] = 'Musi być przesłane bez {$a}';
$string['status'] = 'Stōn';
$string['stoponerror'] = 'Zastŏw na błyndzie';
$string['submission_confirmation'] = 'Przesłać wszyjske ôdpowiedzi i zakōńczyć?';
$string['submission_confirmation_unanswered'] = 'Pytaniŏ bez ôdpowiedzi: {$a}';
$string['submitallandfinish'] = 'Zatwiyrdź wszyjske i zakōńcz';
$string['subneterror'] = 'Możesz podejść do testu ino z pewnych placōw. Terŏźnie twōj kōmputer niy je w takymu placowi.';
$string['subnetnotice'] = 'Możesz podejść do testu ino z pewnych placōw. Terŏźnie twōj kōmputer je w takymu placowi. Za rechtōr, możesz jednak dokōnać podglądu testu.';
$string['subplugintype_quiz'] = 'Report';
$string['subplugintype_quiz_plural'] = 'Reporty';
$string['subplugintype_quizaccess'] = 'Prawidło przistympu';
$string['subplugintype_quizaccess_plural'] = 'Prawidła przistympu';
$string['substitutedby'] = 'utrefiynie zastōmpiōny bez';
$string['summaryofattempt'] = 'Podsumowanie podejściŏ';
$string['summaryofattempts'] = 'Podsumowanie Twojich piyrwyjszych podejść';
$string['temporaryblocked'] = 'Tymczasowo niy możesz zaś rozwiōnzać testu. Bydziesz mioł takŏ możliwość za:';
$string['theattempt'] = 'Prōba';
$string['theattempt_help'] = 'W tym ustawiyniu idzie uzdać ô tym eli uczestnik może mieć wgląd we swoje prōby podejściŏ do testu.';
$string['time'] = 'Czas';
$string['timecompleted'] = 'Zakōńczōno było';
$string['timedelay'] = 'Niy możesz napoczōńć testu, bo niy upłynōł ôbsztalowany czas pōmiyndzy dalszymi podejściami do testu';
$string['timeleft'] = 'Ôstały czas';
$string['timelimit'] = 'Limit czasu';
$string['timelimit_help'] = '<p align="center"><strong>Ôgraniczynie czasowe</strong></p>

<p>Wychodnie testy niy majōm ôgraniczyniŏ czasowego. Sztudynt tōż mŏ tyla czasu wiela mu potrzeba na rozwiōnzanie testu.

<p>Jeźli ôbsztalujesz ôgraniczynie czasowe, Moodle robi pŏrã rzeczy coby
zapewnić jego przestrzeganie:</p>

<ul>
  <li>Wymŏganŏ je bedynōng JS w przeziyrŏczce - dziynki tyj kanōny stoper.</li>
  <li>Na strōnie pokazuje sie stoper odliczający czas.</li>
  <li>Kej czas dobiygnie kōńca, test je autōmatycznie wysyłany z takimi ôdpowiedziami, jakich doł do tyj poryje sztudynt.</li>
  <li>Jeźli sztudyntowi podarziło sie ôszydzić i poświynciōł na test wiyncyj aniżeli 60 sekund pōnad limit, dostanie ôcynã rōwnõ 0.</li>
</ul>';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Upłynōł limit czasu!';
$string['timestr'] = '%H:%M:%S na %d/%m/%y';
$string['timesup'] = 'Czas #minōńć!';
$string['timetaken'] = 'Spotrzebowany czas';
$string['timing'] = 'Czas';
$string['tofile'] = 'do zbioru';
$string['tolerance'] = 'Tolerancyjŏ';
$string['toomanyrandom'] = 'Liczba potrzebnych pytań ôbiyranych losowo je srogszŏ ôd liczby pytań w tyj kategoryje! ({$a})';
$string['top'] = 'Gōra';
$string['totalmarksx'] = 'Łōncznŏ punktacyjŏ: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Wrŏz {$a} pytań w kategoryje.';
$string['true'] = 'Prŏwda';
$string['truefalse'] = 'Prŏwda/fałsz';
$string['type'] = 'Zorta';
$string['unfinished'] = 'ôtwōrz';
$string['ungraded'] = 'Niy ôcyniōne';
$string['unit'] = 'Jednotka';
$string['unknowntype'] = 'Niy idzie ôdnojś tyj zorty pytaniŏ w lynije {$a}. Pytanie ôstanie zignorowane.';
$string['updatesettings'] = 'Aktualizuj sztalōnki testu';
$string['updatingatttemptgrades'] = 'Uaktualniynie ôcyn podejść';
$string['updatingfinalgrades'] = 'Uaktualniynie ôcyn kōńcowych';
$string['updatingthegradebook'] = 'Uaktualniynie dziynnika ôcyn';
$string['upgradesure'] = '<div style="color: red;">Moduł quiz przeszoł glid pōmian. Uaktualniynie testōw niy ôstało jeszcze dostatecznie wybadane. Dlŏ bezpieczyństwa zalycōmy zrobiynie kopije ibrycznych tabulōw z testami przed prziwstōniym do uaktualniyniŏ.</div>';
$string['upgradingquizattempts'] = 'Uaktualniōm podejściŏ do testu {$a->done}/{$a->outof} (ID testu {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Uaktualniōm barzo stare podejściŏ do testu {$a->done}/{$a->outof} (ID testu {$a->info})';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Kategoryjŏ ôstanie zachowanŏ i cŏfniyntŏ, pōniywŏż jeji pytaniŏ sōm używane w inkszych kursach.';
$string['useroverrides'] = 'Wyjōntki dlŏ używŏcza';
$string['useroverridesdeleted'] = 'Wychrōniōno było wyjōntki dlŏ używŏcza';
$string['usersnone'] = 'Sztudynciŏ niy majōm przistympu do tego testu';
$string['validate'] = 'Wybadej';
$string['viewallanswers'] = 'Przeglōndej {$a} podejściŏ do testōw';
$string['viewallreports'] = 'Ôbejzdrzij reporty dlŏ {$a} podejść';
$string['viewed'] = 'Pokŏzany';
$string['warningmissingtype'] = '<b>To pytanie je zorty, co niy ôstało jeszcze zainstalowane na platformie Moodle.<br />Poinformiyruj ô tym administratora platformy Moodle.</b>';
$string['wheregrade'] = 'Kaj je moja ôcyna?';
$string['wildcard'] = 'Symbol ekstra';
$string['windowclosing'] = 'To ôkno ôstanie hned zawarte';
$string['withsummary'] = 'społym z ôgōlnõ statystykōm';
$string['wronguse'] = 'Niy idzie wyświytlić strōny';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Coby mōc rozwiōnzować tyn test, musisz nojprzōd zapisać sie do tego kursu.';
$string['yourfinalgradeis'] = 'Twoja kōńcowŏ ôcyna za tyn test wynosi {$a}';
