<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'szl', version '4.2'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Postrzedniŏ ôcyn';
$string['aggregatecount'] = 'Liczba ôcyn';
$string['aggregatemax'] = 'Nojwyższŏ ôcyna';
$string['aggregatemin'] = 'Nojniższŏ ôcyna';
$string['aggregatenone'] = 'Niy ôcyniane';
$string['aggregatesum'] = 'Suma ôcyn';
$string['aggregatetype'] = 'Zorta zestawiyniŏ';
$string['aggregatetype_help'] = 'Metoda ôcynianiŏ ôkryślŏ jak wyznaczanŏ je ôstatecznŏ ôcyna  do dziynnika z cząstkowych na forum.
 * Postrzedniŏ ôcyn - Ze wszyjskich cząstkowych bydzie narachowanŏ postrzedniŏ
 * Liczba ôcyn - Liczba ôcyniōnych cząstkowych zŏdań bydzie ôstatecznõ ôcynōm. Łōnczny wynik niy może przekroczyć maksymalnyj ôcyny za aktywność.
 * Nojwyższŏ ôcyniŏ - Nojwyższŏ z cząstkowych ôcyn bydzie ôstatecznõ ôcynōm
 * Nojniższŏ ôcyna - Nojniższŏ z cząstkowych ôcyn bydzie ôcynōm ôstatecznõ
 * Suma ôcyn - Wszyjske ôcyny cząstkowe bydōm przidane do siebie. Łōnczny wynik niy może przekroczyć maksymalnyj ôcyny za aktywność.

Jeźli ôpcyjŏ "Bez ôcynianiŏ" ôstanie ôbranŏ, ôcyna z forum niy wyświytli sie w dziynniku ôcyn.';
$string['allowratings'] = 'Przizwolić na ôcynianie?';
$string['allratingsforitem'] = 'Wszyjske ôcyny';
$string['capabilitychecknotavailable'] = 'Niy mōm możliwości wybadać uprawniyń, #dopoki aktywność niy ma zapisanŏ';
$string['couldnotdeleteratings'] = 'Przikro nōm, elymyntu niy idzie wychrōnić, pōniywŏż bōł ôn  już ôcyniany.';
$string['norate'] = 'Ôcynianie elymyntōw niy ma przizwolōne.';
$string['noratings'] = 'Brak wystawiōnych ôcyn';
$string['noviewanyrate'] = 'Idzie widzieć wyniki ino dlŏ włŏsnych elymyntōw';
$string['noviewrate'] = 'Niy mŏsz prawa do wyświytlaniŏ ôcyn elymyntōw';
$string['privacy:metadata:rating:timemodified'] = 'Czas ôstatnij aktualizacyje ôcyny.';
$string['privacy:metadata:rating:userid'] = 'Używŏcz, co dokōnoł ôcyny.';
$string['rate'] = 'Ôcyń';
$string['ratepermissiondenied'] = 'Niy mŏsz uprawniyń, coby ôcynić tã pozycyjõ';
$string['rating'] = 'Ôcyny';
$string['ratinginvalid'] = 'Ôcyna je niynŏleżnŏ';
$string['ratings'] = 'Ôcynianie wpisōw';
$string['ratingtime'] = 'Ôgranicz ôcynianie do zakresu datōmōw:';
$string['rolewarning'] = 'Role z uprawniyniami do ôcynianiŏ';
$string['rolewarning_help'] = 'Do wystawianiŏ ôcyn wymŏgane sōm uprawniyniŏ moodle/rating:rate i pewne uprawniyniŏ specyficzne dlŏ modułu. Używŏcze posiadajōncy te uprawniyniŏ winny #być# w sztańdzie wystawiać ôcyny. Wykŏz ról może być zmiynianŏ bez elymynt Uprawniyniŏ w bloku ustawiyń.';
