<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'szl', version '4.2'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionsaved'] = 'Twōj kōmyntŏrz na tymat \'{$a}\' ôstoł zapisany.';
$string['confirmbulkaction'] = 'Eli na zicher chcesz ôznaczyć {$a->nitems} ôbrany/e prognozy za {$a->action}?';
$string['disabledmodel'] = 'Przeprŏszōmy, tyn model ôstoł zastawiōny bez administratora';
$string['indicators'] = 'Skaźniki';
$string['insight'] = 'Wgląd';
$string['insights'] = 'Spozorowaniŏ';
$string['justpredictions'] = 'Przinŏleży pamiyntać, iże miyniōne spozorowaniŏ sōm ino prognozami. Niy idzie z cołkõ istościōm przewidzieć prziszłości. Informacyje sōm lifrowane we spōsōb dozwolajōncy podyjmniyńcie fungowań w razie potrzeby, coby zapobiyc negatywnym przewidowaniōm.';
$string['nodetailsavailable'] = 'Brak prawych ôsobliwości prognozy';
$string['outcome'] = 'Wynik';
$string['outcomenegative'] = 'Wynik negatywny';
$string['outcomeneutral'] = 'Wynik neutralny';
$string['outcomepositive'] = 'Wynik pozytywny';
$string['outcomeverynegative'] = 'Barzo negatywny wynik';
$string['outcomeverypositive'] = 'Barzo pozytywny wynik';
$string['pluginname'] = 'Spozorowaniŏ';
$string['prediction'] = 'Prognoza';
$string['predictiondetails'] = 'Ôsobliwości prognozy';
$string['privacy:metadata'] = 'Szteker Spozorowaniŏ niy przechowuje żŏdnych danych ôsobowych.';
$string['selectotherinsights'] = 'Ôbier inksze spozorowaniŏ...';
$string['selectprediction'] = 'Ôbier {$a} do akcyje wielokrotnych';
$string['timecreated'] = 'Czas prognozy';
$string['timerange'] = 'Przedzioł analizy';
$string['timerangewithdata'] = '{$a->timestart} do {$a->timeend}';
