<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'szl', version '4.2'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Wszyjske zdrzōdła';
$string['eventcomponent'] = 'Skłŏdnik';
$string['eventcontext'] = 'Kōntekst zdarzyniŏ';
$string['eventloggedas'] = '{$a->realusername} za {$a->asusername}';
$string['eventorigin'] = 'Zdrzōdło';
$string['eventrelatedfullnameuser'] = 'Tykŏ używŏcza';
$string['eventuserreportviewed'] = 'Pokŏzano logi używŏcza';
$string['log:view'] = 'Zobŏcz logi kursu';
$string['log:viewtoday'] = 'Zobŏcz dzisiyjsze logi';
$string['logsformat'] = 'Format logów';
$string['nocapability'] = 'Niy idzie dostać przistympu do reportu logów używŏcza';
$string['origin'] = 'Zdrzōdło';
$string['other'] = 'Inksze';
$string['page'] = 'Strōna {$a}';
$string['page-report-log-index'] = 'Report dziynnika kursu';
$string['page-report-log-user'] = 'Report dziynnika kursu dlŏ używŏcza';
$string['page-report-log-x'] = 'Leda jaki report dziynnika';
$string['pluginname'] = 'Logi';
$string['restore'] = 'Prziwrōć';
$string['selectlogreader'] = 'Ôbier czytŏcz logów';
$string['web'] = 'Strōna';
