<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'szl', version '4.2'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Przizwōl na wychrōnianie';
$string['allowrenames'] = 'Dopuść pōmiany mian';
$string['allowsuspends'] = 'Przizwōl na zawieszanie i aktywacyjõ kōnt';
$string['assignedsysrole'] = 'Przipisanŏ rola systymowŏ {$a}';
$string['clidefault'] = 'Wychodne:';
$string['clierrorargument'] = 'Wert dlŏ argumyntu --{$a->name} je niynŏleżnŏ. Przizwolōne wertu: {$a->values}';
$string['clifile'] = 'Chodnik do zbioru CSV z danymi używŏcza. Wymŏgane.';
$string['clifilenotreadable'] = 'Zbiōr {$a} niy istnieje abo niy idzie go ôdczytać';
$string['clihelp'] = 'Wydurkuj tã pōmoc.';
$string['climissingargument'] = 'Argumynt --{$a} je wymŏgany';
$string['clititle'] = 'Nŏczynie do przesyłaniŏ używŏcza z wiersza nakŏzań.';
$string['clivalidationerror'] = 'Błōnd walidacyje:';
$string['csvdelimiter'] = 'Separatōr zbioru CSV';
$string['defaultvalues'] = 'Wychodne wertu';
$string['deleteerrors'] = 'Wychrōń błyndy';
$string['duplicateemail'] = 'Wykryto było moc używŏczōw z adresōm e-mail {$a}';
$string['encoding'] = 'Kodowanie';
$string['errormnetadd'] = 'Niy idzie przidać zdŏlnych używŏczōw';
$string['errorprefix'] = 'Błōnd:';
$string['errors'] = 'Błyndy';
$string['examplecsv'] = 'Przykładowy zbiōr tekstowy';
$string['examplecsv_help'] = 'Coby użyć przykładowego zbioru tekstowego, pobier go, a potym ôtwōrz za pōmocōm edytora tekstu abo archy kalkulacyjnego. Ôstŏw piyrszy wiersz bez pōmian, a potym edytuj dalsze wiersze (rekordy) i przidej swoje dane używŏcza, bez przidŏwanie wiyncyj wierszōw w razie potrzeby. Zapisz zbiōr za CSV, a potym prześlij go.

Przykładowy zbiōr tekstowy może być tyż używany do testowaniŏ, pōniywŏż możesz wyświytlić podgląd danych używŏcza i możesz pociepnōńć akcyjõ przed utworzyniym kōnt używŏczōw.';
$string['infoprefix'] = 'Informacyjŏ:';
$string['invalidtheme'] = 'Motyw "{$a}" niy ma zainstalowany i ôstanie zignorowany.';
$string['invalidupdatetype'] = 'Ta ôpcyjŏ niy może ôstać ôbranŏ z ôbranym zortōm przesyłaniŏ.';
$string['invaliduserdata'] = 'Wykryto było niynŏleżne dane dlŏ używŏcza {$a} i ôstały ône autōmatycznie wypucowane.';
$string['linex'] = 'Lynijŏ {$a}';
$string['matchemail'] = 'Napasuj na adresa e-mail';
$string['nochanges'] = 'Bez pōmian';
$string['notheme'] = 'Niy zdefiniowano było szaty graficznyj dlŏ tego używŏcza.';
$string['pluginname'] = 'Używŏcz przesłany';
$string['privacy:metadata'] = 'Szteker do przesyłaniŏ używŏcza niy przechowuje żŏdnych danych ôsobowych.';
$string['renameerrors'] = 'Przemianowane błyndy';
$string['requiredtemplate'] = 'Wymŏgane. Możesz użyć dalij pokŏzanyj składnie: %l = miano (lastname), %f = miano (firstname), %u = miana używŏcza (username). Zobŏcz w helpie detajlowe przikłady.';
$string['rowpreviewnum'] = 'Podgląd wierszōw';
$string['unassignedsysrole'] = 'Nieprzypisana rola systymowŏ {$a}';
$string['uploadpicture_baduserfield'] = 'Ôkryślōny atrybut używŏcza niy ma nŏleżny. Proszymy sprōbować zaś.';
$string['uploadpicture_cannotmovezip'] = 'Niy idzie przeniyś zbioru zip do katalogu tymczasowego.';
$string['uploadpicture_cannotprocessdir'] = 'Niy idzie przetworzić ôzpakowanych zbiorōw.';
$string['uploadpicture_cannotsave'] = 'Niy idzie zapisać ôbrazu dlŏ używŏcza {$a}. Wybadej ôryginalny ôbrŏz.';
$string['uploadpicture_cannotunzip'] = 'Niy idzie ôzpakować archiwum z ôbrazami';
$string['uploadpicture_invalidfilename'] = 'Zbiōr ôbrazu {$a} posiadŏ niynŏleżne znaki we swojimu mianu. Pōminiynto było.';
$string['uploadpicture_overwrite'] = 'Nadpisać istniejōncy ôbrŏz używŏcza?';
$string['uploadpicture_userfield'] = 'Ôbier atrybut używŏcza ôdpadajōncy mianōm ôbrazōw:';
$string['uploadpicture_usernotfound'] = 'Używŏcz z \'{$a->userfield}\' ô wertu  \'{$a->uservalue}\' niy istnieje. Pōminiynto było.';
$string['uploadpicture_userskipped'] = 'Pōminiynto było używŏcza {$a} kery już posiadŏ ôbrŏz.';
$string['uploadpicture_userupdated'] = 'Uaktualniōno było ôbrŏz dlŏ używŏcza {$a}.';
$string['uploadpictures'] = 'Wysyłanie ôbrazōw używŏczōw';
$string['uploadpictures_help'] = 'Fotografije używŏczōw mogōm być przesłane za skompresowany zbiōr zip zawiyrajōncy moc zbiorōw graficznych. Zbiory graficzne winny być nazwane dalij pokŏzano: ôbrany-używŏcz-atrybut.rozszyrzynie, bez tyn przikłŏd user1234.jpg dlŏ używŏcza ô mianu user1234.';
$string['uploaduser:uploaduserpictures'] = 'Prześlij fotografije używŏcza';
$string['uploadusers'] = 'Prześlij używŏczōw';
$string['uploadusers_help'] = 'Używŏcze mogōm być przesyłani (i ôpcyjōnalnie zapisani na kursy) za postrzednictwym zbioru tekstowego. Format zbioru winiyn wyglōndać dalij pokŏzano:

* Kożdy wiersz zbioru zawiyrŏ jedyn rekord
* Kożdy rekord to seryjŏ danych ôddzielōnych ôbranym separatorym
* Piyrszy rekord zawiyrŏ wykŏz mian pōl definiujōncych format restu zbioru
* Wymŏgane miana pōl to miano używŏcza, hasło, miano, miano, e-mail';
$string['uploadusers_link'] = 'admin/tool/uploaduser/index';
$string['uploaduserspreview'] = 'Podgląd używŏczōw do przesłaniŏ';
$string['uploadusersresult'] = 'Rezultaty przesyłaniŏ używŏczōw';
$string['useraccountupdated'] = 'Używŏcz uaktualniōny';
$string['useraccountuptodate'] = 'Używŏcz zaktualizowny';
$string['userdeleted'] = 'Używŏcz wychrōniōny';
$string['userrenamed'] = 'Używŏcze z zmieniąną mianym';
$string['userscreated'] = 'Używŏcze utworzyni';
$string['usersdeleted'] = 'Używŏcze skasowani';
$string['usersrenamed'] = 'Używŏcze z zmieniąną mianym';
$string['usersskipped'] = 'Używŏcze pōminiynci';
$string['usersupdated'] = 'Używŏcze uaktualniyni';
$string['usersweakpassword'] = 'Używŏcze posiadajōncy za słabe hasła';
$string['userthemesnotallowed'] = 'Motywy używŏcza niy sōm włōnczōne, tōż wszyjske zawarte w przesyłanym zbioru używŏczōw ôstanõ zignorowane.';
$string['uubulk'] = 'Ôbier do ôperacyje na moc używŏczach';
$string['uubulkall'] = 'Wszyjscy używŏcze';
$string['uubulknew'] = 'Nowi używŏcze';
$string['uubulkupdated'] = 'Uaktualniyni używŏcze';
$string['uucsvline'] = 'Lynijŏ CSV';
$string['uulegacy1role'] = '(Wychodnie Sztudynt) typeN=1';
$string['uulegacy2role'] = '(Wychodnie Rechtōr) typeN=2';
$string['uulegacy3role'] = '(Wychodnie Rechtory bez prawa edycyje) typeN=3';
$string['uunoemailduplicates'] = 'Zapobiegej tuplowaniu adres email';
$string['uuoptype'] = 'Zorta wysyłaniŏ';
$string['uuoptype_addinc'] = 'Przidej wszyjskich, przidej numer do miana używŏcza jeźli je to kōnieczne';
$string['uuoptype_addnew'] = 'Przidej nowego i pōmiń istniejōncych używŏczōw';
$string['uuoptype_addupdate'] = 'Przidej nowego i uaktualnij istniejōncych używŏczōw';
$string['uuoptype_update'] = 'Uaktualnij ino istniejōncych używŏczōw';
$string['uupasswordcron'] = 'Wygynerowano było w cronie';
$string['uupasswordnew'] = 'Hasło nowego używŏcza';
$string['uupasswordold'] = 'Hasło istniejōncego używŏcza';
$string['uustandardusernames'] = 'Ujednolicōne miano używŏcza';
$string['uuupdateall'] = 'Nadpisz podle zbioru i wertami wychodnymi';
$string['uuupdatefromfile'] = 'Nadpisz podle zbioru';
$string['uuupdatemissing'] = 'Dopołnij podle zbioru i wertami wychodnymi';
$string['uuupdatetype'] = 'Ekstra informacyje na tymat istniejōncego używŏcza';
$string['uuusernametemplate'] = 'Szablōna miana używŏcza';
$string['warningprefix'] = 'Ôstrzeżynie:';
