<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'szl', version '4.2'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Terŏźny';
$string['addpersistent'] = 'Przidej musowe pola trwałe';
$string['aftertable'] = 'Po tabule:';
$string['back'] = 'Powrōt';
$string['backtomainview'] = 'Powrōt do strōny głownyj';
$string['cannotuseidfield'] = 'Niy idzie wstawić pola "ID". To je kolōna autonumerowana.';
$string['change'] = 'Zmiyń';
$string['charincorrectlength'] = 'Niynŏleżnŏ dugość pola zorty char';
$string['check_bigints'] = 'Szukej błyndnych liczb cołkowitych w bazie';
$string['check_defaults'] = 'Wybadej niespójne wertu wychodne';
$string['check_foreign_keys'] = 'Wybadać naruszyniŏ kluczy cudzych';
$string['check_indexes'] = 'Poszukej brakujōncych indeksōw DB';
$string['check_oracle_semantics'] = 'Wybadać symantykã niynŏleżnych dugości';
$string['checkbigints'] = 'Wybadej bigint';
$string['checkdefaults'] = 'Wybadej sztalōnki wychodne';
$string['checkforeignkeys'] = 'Wybadej klucze cudze';
$string['checkindexes'] = 'Wybadej indeksy';
$string['checkoraclesemantics'] = 'Wybadej symantykã Oracle';
$string['completelogbelow'] = '(Zobŏcz pōniżyj połny regest zdarzyń wyszukowaniŏ)';
$string['confirmcheckbigints'] = 'Ta funkcyjŏ wyszukŏ <a href="http://tracker.moodle.org/browse/MDL-11038">potyncjalne błyndne pola cołkowite</a> na serwerze Moodle i autōmatycznie utworzi (ale niy wykōnŏ!) instrukcyje SQL, coby wszyjske liczby cołkowite we twojij bazie były sprŏwnie zdefiniowane. <br /><br />
Kej take instrukcyje sōm już wygynerowane, idzie  jy skopiyrować  i wykōnać jy bezpiecznie we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych). <br /><br />
Je barzo zalycane, coby mieć nojnowszõ wersyjõ Moodle (z znakym   ) (1.8, 1.9, 2.x ...) przed wykōnaniym wyszukowaniŏ błyndnych pōl cołkowitych. <br /><br />
Funkcyjŏ ta niy wykōnuje żŏdnych pōmian w bazie (ino ôdczyt), tōż może być bezpiecznie wykōnanŏ w kożdyj chwile.';
$string['confirmcheckdefaults'] = 'Funkcyjŏ ta wyszukŏ sporne wertu wychodnych na serwerze Moodle i utworzi (atoli niy wykōnŏ!) instrukcyje SQL, co właściwie ôkryślōm wszyjske wertu wychodne. <br /><br />
Kej take instrukcyje sōm już wygynerowane, idzie  jy skopiyrować  i wykōnać jy bezpiecznie we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych). <br /><br />
Je barzo zalycane, coby mieć nojnowszõ wersyjõ Moodle (z znakym   ) (1.8, 1.9, 2.x ...) przed wykōnaniym wyszukowaniŏ niespójnych wertu wychodnych.<br /><br />
Funkcyjŏ ta niy wykōnuje żŏdnych pōmian w bazie (ino ôdczyt), tōż może być bezpiecznie wykōnanŏ w kożdyj chwile.';
$string['confirmcheckforeignkeys'] = 'Funkcyjŏ ta wyszukŏ potyncjalne naruszyniŏ kluczy cudzych ôkryślōnych w install.xml. (Moodle terŏźnie niy gyneruje rzeczywistych ôgraniczyń (constraints) na klucz cudzy w bazie danych, bez to niynŏleżne dane mogōm wystōmpić.)  <br /><br />
Je barzo zalycane, coby mieć nojnowszõ wersyjõ Moodle (z znakym   ) (1.8, 1.9, 2.x ...) przed wykōnaniym wyszukowaniŏ niespójnych wertu wychodnych.<br /><br />
Funkcyjŏ ta niy wykōnuje żŏdnych pōmian w bazie (ino ôdczyt), tōż może być bezpiecznie wykōnanŏ w kożdyj chwile.';
$string['confirmcheckindexes'] = 'Funkcyjŏ ta wyszukŏ potyncjalne brakujōnce indeksy na serwerze Moodle i utworzi (atoli niy wykōnŏ!) instrukcyje SQL, co jy ôdpednio zaktualizujōm. <br /><br />
Kej take instrukcyje sōm już wygynerowane, idzie  jy skopiyrować  i wykōnać jy bezpiecznie we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych). <br /><br />
Je barzo zalycane, coby mieć nojnowszõ wersyjõ Moodle (z znakym   ) (1.8, 1.9, 2.x ...) przed wykōnaniym wyszukowaniŏ niespójnych wertu wychodnych.<br /><br />
Funkcyjŏ ta niy wykōnuje żŏdnych pōmian w bazie (ino ôdczyt), tōż może być bezpiecznie wykōnanŏ w kożdyj chwile.';
$string['confirmcheckoraclesemantics'] = 'Ta funkcyjŏ wyszukŏ <a href="http://tracker.moodle.org/browse/MDL-29322">kolōny Oracle zorty varchar2 używajōnce symantyki BYTE</a> na serwerze Moodle i autōmatycznie utworzi (ale niy wykōnŏ!) instrukcyje SQL, co skōnwertujōm te kolōny na  symantykã CHAR (co je lepsze dlŏ zgodliwości miyndzy systymami baz danych i zwiynkszŏ max. dugość). <br /><br />
Kej take instrukcyje sōm już wygynerowane, idzie  jy skopiyrować  i wykōnać jy bezpiecznie we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych). <br /><br />
Je barzo zalycane, coby mieć nojnowszõ wersyjõ Moodle (z znakym   ) (1.8, 1.9, 2.x ...) przed wykōnaniym wyszukowaniŏ błyndnych pōl cołkowitych. <br /><br />
Funkcyjŏ ta niy wykōnuje żŏdnych pōmian w bazie (ino ôdczyt), tōż może być bezpiecznie wykōnanŏ w kożdyj chwile.';
$string['confirmdeletefield'] = 'Je żeś absolutnie pewny, iże chcesz wychrōnić pole:';
$string['confirmdeleteindex'] = 'Je żeś absolutnie pewny, iże chcesz wychrōnić index:';
$string['confirmdeletekey'] = 'Je żeś absolutnie pewny, iże chcesz wychrōnić klucz:';
$string['confirmdeletetable'] = 'Je żeś absolutnie pewny, iże chcesz wychrōnić tabulã:';
$string['confirmdeletexmlfile'] = 'Je żeś absolutnie pewny, iże chcesz wychrōnić zbiōr:';
$string['confirmrevertchanges'] = 'Je żeś absolutnie pewny, iże chcesz prziwrōcić stōn sprzed pōmian wykōnanych na:';
$string['create'] = 'Utwōrz';
$string['createtable'] = 'Utwōrz tabulã:';
$string['defaultincorrect'] = 'Niynŏleżny wert wychodnŏ';
$string['delete'] = 'Wychrōń';
$string['delete_field'] = 'Wychrōń pole';
$string['delete_index'] = 'Wychrōń indeks';
$string['delete_key'] = 'Wychrōń klucz';
$string['delete_table'] = 'Wychrōń tabulã';
$string['delete_xml_file'] = 'Wychrōń zbiōr XML';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks dokumyntacyje:';
$string['documentationintro'] = 'Dokumyntacyjŏ ta je gynerowanŏ autōmatycznie podle definicyje bazy danych XMLDB. Je przistympnŏ jyno w gŏdce angelskim.';
$string['down'] = 'We spodek';
$string['duplicate'] = 'Tuplikat';
$string['duplicatefieldname'] = 'Istnieje inksze pole ô takymu mianu';
$string['duplicatefieldsused'] = 'Powtōrzōne pole';
$string['duplicateindexname'] = 'Powtōrzōne miano indeksu';
$string['duplicatekeyname'] = 'Istnieje inkszy klucz ô takymu mianu';
$string['duplicatetablename'] = 'Istnieje inkszŏ tabula ô takymu mianu';
$string['edit'] = 'Edytuj';
$string['edit_field'] = 'Edytuj pole';
$string['edit_field_save'] = 'Zapisz pole';
$string['edit_index'] = 'Edytuj index';
$string['edit_index_save'] = 'Zapisz indeks';
$string['edit_key'] = 'Edytuj klucz';
$string['edit_key_save'] = 'Zapisz klucz';
$string['edit_table'] = 'Edytuj tabulã';
$string['edit_table_save'] = 'Zapisz tabulã';
$string['edit_xml_file'] = 'Edytuj zbiōr XML';
$string['enumvaluesincorrect'] = 'Niynŏleżne wertu pola wyliczeniowego';
$string['expected'] = 'Ôczekowano było';
$string['extensionrequired'] = 'Przeprŏszōmy - rozszyrzynie PHP \'{$a}\' je wymŏgane dlŏ tyj akcyje. Proszã zainstalować rozszyrzynie, jeźli chcesz używać z tyj funkcyje.';
$string['extraindexesfound'] = 'Znaleziōno było ekstra indeksy';
$string['field'] = 'Pole';
$string['fieldnameempty'] = 'Prōzne miano pola';
$string['fields'] = 'Pola';
$string['fieldsnotintable'] = 'Pole niy istnieje w tabule';
$string['fieldsusedinindex'] = 'To pole je używane za indeks';
$string['fieldsusedinkey'] = 'To pole używane je za klucz.';
$string['filemodifiedoutfromeditor'] = 'Ôstrzeżynie: zbiōr #zmodyfikować lokalnie w czasie używaniŏ z edytora XMLDB. Zapisanie sprawi nadpisanie lokalnych pōmian.';
$string['filenotwriteable'] = 'Zbiōr niy ma zapisywalny';
$string['fkunknownfield'] = 'Klucz cudzy {$a->keyname} w tabule {$a->tablename} skazuje na nieistniejące pole {$a->reffield} w tabule {$a->reftable}.';
$string['fkunknowntable'] = 'Klucz cudzy {$a->keyname} w tabule {$a->tablename} skazuje na nieistniejącą tabulã {$a->reftable}.';
$string['fkviolationdetails'] = 'Klucz cudzy {$a->keyname} w tabule {$a->tablename} je naruszany bez {$a->numviolations} z {$a->numrows} wierszōw.';
$string['float2numbernote'] = 'Skazōwka: Ôprōcz iże pola zorty &quot;float&quot; sōm w 100% ôbsugowane bez XMLDB, zalycŏ sie pōmianã na zorta &quot;number&quot;.';
$string['floatincorrectdecimals'] = 'Niynŏleżnŏ liczba placōw dziesiyntnych dlŏ pola zorty float';
$string['floatincorrectlength'] = 'Niynŏleżnŏ dugość pola zorty float';
$string['generate_all_documentation'] = 'Połnŏ dokumyntacyjŏ';
$string['generate_documentation'] = 'Dokumyntacyjŏ';
$string['gotolastused'] = 'Przejdź do ostatnio używanego zbioru';
$string['incorrectfieldname'] = 'Niynŏleżne miano';
$string['incorrectindexname'] = 'Niynŏleżne miano indeksu';
$string['incorrectkeyname'] = 'Niynŏleżne miano klucza';
$string['incorrecttablename'] = 'Niynŏleżne miano tabule';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksy';
$string['indexnameempty'] = 'Miano indeksu je prōznŏ';
$string['integerincorrectlength'] = 'Niynŏleżnŏ dugość pola integer';
$string['key'] = 'Klucz';
$string['keynameempty'] = 'Miano klucza niy może być prōznŏ';
$string['keys'] = 'Klucze';
$string['listreservedwords'] = 'Wykŏz słōw zastrzeżōnych <br /> (spotrzebowowanŏ do uaktualnianiŏ <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> )';
$string['load'] = 'Zaladuj';
$string['main_view'] = 'Głowny widok';
$string['masterprimaryuniqueordernomatch'] = 'Pola we twojim kluczu cudzego muszōm być wymiyniōne w tego samego porzōndku, w jakij sōm wymiyniōne w UNIQUE KEY na ôdpednij tabule.';
$string['missing'] = 'Brakuje';
$string['missingindexes'] = 'Znaleziōno było brakujōnce indeksy';
$string['mustselectonefield'] = 'Przinŏleży ôbrać jedno pole, coby wyświytlić fungowaniŏ  zwiōnzane z polami!';
$string['mustselectoneindex'] = 'Przinŏleży ôbrać jedyn indeks, coby wyświytlić fungowaniŏ  zwiōnzane z indeksami!';
$string['mustselectonekey'] = 'Przinŏleży ôbrać jedyn klucz, coby wyświytlić fungowaniŏ  zwiōnzane z kluczami!';
$string['new_table_from_mysql'] = 'Nowŏ tabula z MySQL';
$string['newfield'] = 'Nowe pole';
$string['newindex'] = 'Nowy indeks';
$string['newkey'] = 'Nowy klucz';
$string['newtable'] = 'Nowŏ tabula';
$string['newtablefrommysql'] = 'Nowŏ tabula z MySQL';
$string['nofieldsspecified'] = 'Niy ôkryślōno było pōl';
$string['nomasterprimaryuniquefound'] = 'Kolōna, co do nij ôdnosi sie twōj klucz cudzy, musi być tajlōm bazowego abo niyôbyczajnego klucza w skŏzanyj tabule. Uwŏga, niy styknie, iże kolōna je UNIQUE INDEX';
$string['nomissingorextraindexesfound'] = 'Niy znaleziōno było brakujōncych ani ekstra indeksōw, tōż niy sōm wymŏgane żŏdne dalsze fungowaniŏ.';
$string['noreffieldsspecified'] = 'Niy ôkryślōno było pōl ôdkazōw';
$string['noreftablespecified'] = 'Niy znaleziōno było tabule, co do nij sie ôdwołano było';
$string['noviolatedforeignkeysfound'] = 'Niy znaleziōno było naruszōnych kluczy cudzych';
$string['nowrongdefaultsfound'] = 'Niy znaleziōno było spornych wertu wychodnych, twoja baza niy wymŏgŏ dalszych fungowań.';
$string['nowrongintsfound'] = 'Niy znaleziōno było błyndnych pōl cołkowitych, twoja baza niy wymŏgŏ dalszych fungowań.';
$string['nowrongoraclesemanticsfound'] = 'Niy znaleziōno było kolōn Oracle z symantykōm BYTE, twoja baza niy wymŏgŏ dalszych fungowań.';
$string['numberincorrectdecimals'] = 'Niynŏleżnŏ liczba placōw dziesiyntnych dlŏ pola cyfrowego';
$string['numberincorrectlength'] = 'Niynŏleżnŏ dugość pola cyfrowego';
$string['numberincorrectwholepart'] = 'Za wiela srogŏ liczba cołkowitŏ dlŏ pola cyfrowego';
$string['pendingchanges'] = 'Uwŏga: Używŏcz wykōnoł pōmiany w tym zbioru. Mogōm być zapisane w kożdyj chwile.';
$string['pendingchangescannotbesaved'] = 'Dokōnano było pōmian w tym zbioru, ale niy mogōm ône być zapisane! Proszã wybadać, iże tak katalog jak i wrażōny w nim zbiōr "install.xml" majōm uprawniyniŏ do zŏpisu na serwerze WWW.';
$string['pendingchangescannotbesavedreload'] = 'Dokōnano było pōmian w tym zbioru, ale niy mogōm ône być zapisane! Proszã wybadać, iże tak katalog jak i wrażōny w nim zbiōr "install.xml" majōm uprawniyniŏ do zŏpisu na serwerze WWW. Potym zaladuj zaś tã strōnã i winiyn żeś #być# w sztańdzie zapisać te pōmiany.';
$string['persistentfieldscomplete'] = 'Przidano było nastympujōnce pola:';
$string['persistentfieldsconfirm'] = 'Chcesz przidać nastympujōnce pola:';
$string['persistentfieldsexist'] = 'Nastympujōnce pola już istniejōm:';
$string['pluginname'] = 'Edytōr XMLDB';
$string['primarykeyonlyallownotnullfields'] = 'Klucze bazowe niy mogōm być prōzne (null)';
$string['privacy:metadata'] = 'Szteker edytora XMLDB niy przechowuje żŏdnych danych ôsobistych.';
$string['reconcile_files'] = 'Poszukej zbiorōw XMLDB wymŏgajōncych dogŏdaniŏ';
$string['reconcile_files_intro'] = 'To fungowanie przeglōndŏ zawartość wszyjskich zbiorōw XMLDB, coby wybadać, eli sōm ône zgodliwe z wynikami gynerowaniŏ jejich z edytora XMLDB.

Ôstanie pokŏzany wykŏz zbiorōw wymŏgajōncych dogŏdaniŏ (regyneracyje), a edytōr XMLDB może ôstać użyty do jejich sprawiyniŏ.';
$string['reconcile_files_no'] = 'Wszyjske zbiory sōm w porzōndku. Niy ma potrzeby dogadowaniŏ.';
$string['reconcile_files_yes'] = 'Znaleziōne zbiory do dogŏdaniŏ:';
$string['reconcilefiles'] = 'Dogadowanie zbiorōw XMLDB';
$string['reserved'] = 'Zastrzeżōne';
$string['reservedwords'] = 'Słowa zastrzeżōne';
$string['revert'] = 'Prziwrōć';
$string['revert_changes'] = 'Cŏfnij pōmiany';
$string['save'] = 'Zapisz';
$string['searchresults'] = 'Wyniki wyszukowaniŏ';
$string['selectaction'] = 'Ôbier akcyjõ:';
$string['selectdb'] = 'Ôbier bazã danych:';
$string['selectfieldkeyindex'] = 'Ôbier pole / klucz / index:';
$string['selectonecommand'] = 'Proszã ôbrać jednã akcyjõ z brify, coby zobŏczyć kod PHP';
$string['selectonefieldkeyindex'] = 'Proszã ôbrać jedno pole / klucz / indeks z brify, coby wyświytlić kod PHP';
$string['selecttable'] = 'Ôbier tabulã:';
$string['table'] = 'Tabula';
$string['tablenameempty'] = 'Miano tabule niy może być prōznŏ';
$string['tables'] = 'Tabule';
$string['unknownfield'] = 'Ôdnosi sie do niyznōmego pola';
$string['unknowntable'] = 'Ôdnosi sie do niyznōmego pola';
$string['unload'] = 'Odładuj';
$string['up'] = 'Do gōry';
$string['view'] = 'Zobŏcz';
$string['view_reserved_words'] = 'Zobŏcz słowa zarezerwowane';
$string['view_structure_php'] = 'Zobŏcz strukturã PHP';
$string['view_structure_sql'] = 'Zobŏcz strukturã SQL';
$string['view_table_php'] = 'Zobŏcz tabulã PHP';
$string['view_table_sql'] = 'Zobŏcz tabulã SQL';
$string['viewedited'] = 'Zobŏcz edytowane';
$string['vieworiginal'] = 'Zobŏcz ôryginał';
$string['viewphpcode'] = 'Zobŏcz kod PHP';
$string['viewsqlcode'] = 'Zobŏcz kod SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Naruszōne klucze cudze';
$string['violatedforeignkeysfound'] = 'Znaleziōno było naruszōne klucze cudze';
$string['violations'] = 'Naruszyniŏ';
$string['wrong'] = 'Niynŏleżne';
$string['wrongdefaults'] = 'Znaleziōne niynŏleżne wertu wychodne';
$string['wrongints'] = 'Znaleziōne niynŏleżne liczby cołkowite';
$string['wronglengthforenum'] = 'Niynŏleżnŏ dugość pola wyliczeniowego';
$string['wrongnumberofreffields'] = 'Błyndnŏ liczba pōl referencyjnych';
$string['wrongoraclesemantics'] = 'Znaleziōne błyndne symantyki Oracle BYTE';
$string['wrongreservedwords'] = 'Terŏźnie pasowane słowa zastrzeżōne <br /> (Swrōć uwŏgã, iże miana tabulōw niy sōm prawe, kej używŏsz  $CFG->prefix)';
$string['yesextraindexesfound'] = 'Znaleziōno było nastympujōnce ekstra indeksy.';
$string['yesmissingindexesfound'] = 'W bazie znaleziōno było brakujōnce indeksy. Ôto ôsobliwości i nakŏzaniŏ SQL, co jy utworzōm. Możesz jy wykōnać we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych).
<br /><br />
Po wykōnaniu tych czynności zalycŏ sie sztartniyńcie tego nŏczyniŏ zaś, coby wybadać, eli niy ma wiyncyj brakujōncych indeksōw.';
$string['yeswrongdefaultsfound'] = 'W bazie znaleziōno było niespójne wertu wychodne. Ôto ôsobliwości i nakŏzaniŏ SQL, co to sprawiōm. Możesz jy wykōnać we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych).
<br /><br />
Po wykōnaniu tych czynności zalycŏ sie sztartniyńcie tego nŏczyniŏ zaś, coby wybadać, eli niy ma wiyncyj niespójnych wertu wychodnych.';
$string['yeswrongintsfound'] = 'W bazie znaleziōno było błyndne pola cołkowite. Ôto ôsobliwości i nakŏzaniŏ SQL, co to sprawiōm. Możesz jy wykōnać we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych).
<br /><br />
Po wykōnaniu tych czynności zalycŏ sie sztartniyńcie tego nŏczyniŏ zaś, coby wybadać, eli niy ma wiyncyj błyndnych pōl cołkowitych.';
$string['yeswrongoraclesemanticsfound'] = 'W bazie znaleziōno było kolōny Oracle używajōnce symantyki BYTE. Ôto ôsobliwości i nakŏzaniŏ SQL, co to sprawiōm. Możesz jy wykōnać we swojim ôblubiōnym interfejsie SQL (niy zapōmnij ô kopije ibrycznyj danych).
<br /><br />
Po wykōnaniu tych czynności zalycŏ sie sztartniyńcie tego nŏczyniŏ zaś, coby wybadać, eli niy ma wiyncyj błyndōw symantyki.';
