<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'szl', version '4.2'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Recynzyje włŏsnyj roboty?';
$string['allocationaddeddetail'] = 'Nowŏ recynzyjŏ do zrobiyniŏ: <strong>{$a->reviewername}</strong> je recenzentem dlŏ <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Niy idzie cŏfnōńć przydziału do recynzyje, co ôstała już ôcyniōnŏ: <strong>recenzent: {$a->reviewername}</strong> , autōr roboty: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Pōnownŏ recynzyjŏ: <strong>{$a->reviewername}</strong> durch je  recenzentem dlŏ <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Sztalōnki przydziału robōt';
$string['assessmentdeleteddetail'] = 'Cŏfniynty przydział do recynzyje: <strong>{$a->reviewername}</strong> niy ma już recenzentem dlŏ <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Uczestniki mogōm byc recenzentami bez przesłaniŏ włŏsnyj roboty';
$string['confignumofreviews'] = 'Wychodnŏ liczba robōt przipisowanŏ losowo';
$string['excludesamegroup'] = 'Recenzenci ino spoza włŏsnyj grupy';
$string['noallocationtoadd'] = 'Niy ma nic do przidzielyniŏ';
$string['nogroupusers'] = '<p> Ôstrzeżynie: Jeźli werksztela je w trybie "widzialne grupy" abo "ôsobne grupy", używŏcze MUSZŌM przinŏleżeć do aby jednyj grupy, coby to nŏczynie przidzielyło im recynzyje. Używŏcze bez grupy mogōm recenzować ino włŏsne roboty, idzie tyż wychrōnić jejich istniejōncy przydział. </p><p> Ci używŏcze niy sōm aktualnie w żŏdnyj grupie: {$a} </p>**';
$string['numofdeallocatedassessment'] = 'Cŏfōmy przydział {$a} recynzyje';
$string['numofrandomlyallocatedsubmissions'] = 'Losowe przidzielanie {$a} robōt';
$string['numofreviews'] = 'Liczba recynzyje';
$string['numofselfallocatedsubmissions'] = 'Przidzielōm {$a} robōt do autorecenzji';
$string['numperauthor'] = 'na wysłanõ robotã';
$string['numperreviewer'] = 'na recenzenta';
$string['pluginname'] = 'Autōmatyczny przydział';
$string['randomallocationdone'] = 'Wykōnano było przydział losowy';
$string['removecurrentallocations'] = 'Wypedzieć terŏźne przydziały';
$string['resultnomorepeers'] = 'Niy ma wiyncyj przistympnych ôsōb';
$string['resultnomorepeersingroup'] = 'Niy ma wiyncyj przistympnych ôsōb w tyj grupie';
$string['resultnotenoughpeers'] = 'Niywystykajōncŏ liczba przistympnych ôsōb';
$string['resultnumperauthor'] = 'Prōbuje przidzielić {$a} recynzyje na autora';
$string['resultnumperreviewer'] = 'Prōbujã przidzielić {$a} recynzyje na recenzenta';
$string['stats'] = 'Terŏźne statystyki przydziału';
