<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'szl', version '4.2'.
 *
 * @package     assignfeedback_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'Przidej do gibkij brify kōmyntŏrzōw';
$string['allowpdffeedback'] = 'Włōnczōne';
$string['annotatesubmission'] = 'Adnotacyjŏ zŏdaniŏ';
$string['annotationhelp'] = 'Pōmoc adnotacyje';
$string['annotationhelp_text'] = '<table>
<thead><tr><th>Kōntrola</th><th>Przimy klawiszowe</th><th>Ôpis</th></tr></thead>
<tr><td>{$a->save}</td><td>&nbsp;</td><td>Zawrzij adnotacyjõ bez gynerowaniŏ ôdpowiedzi PDF (nota: wszyjske adnotacyje sōm zapisowane bezpostrzednio tj. ôstały zapisane)</td></tr>
 <tr><td>{$a->generate}</td><td>&nbsp;</td><td>Gyneruj PDF z adnotacyjami dlŏ sztudynta do ściōngniyńciŏ<tr><td>Znojdź kōmyntŏrz</td><td>&nbsp;</td><td>Przejdź bezpostrzednio do wczaśnij wkludzōnego kōmyntŏrza (w tym zŏdaniu) i podświytl go.</td></tr>
 <tr><td>Pokŏż piyrwyjszy</td><td>&nbsp;</td><td>Pokŏż kōmyntŏrze dlŏ tego sztudynta z inkszego zŏdaniŏ w tym kursie (w rōmie bocznyj)</td></tr>
 <tr><td>&lt;-- Poprz</td><td>p</td><td>Pokŏż piyrwyjszõ strōnã</td></tr>
 <tr><td>Nastympny --&gt;</td><td>n</td><td>Pokŏż nastympnõ strōnã</td></tr>
 <tr><td>Farba zadku</td><td> [ i ]</td><td>Zmiyń farba wypołniyniŏ dlŏ bokus kōmyntŏrza (tyż przistympnego bez prawe klikniyńcie na kōmyntŏrzu)</td></tr>
 <tr><td>Farba lynije</td><td> { i }</td><td>Zmiyń farba dlŏ adnotacyje</td></tr>
 <tr><td>Ôbier sztympel</td><td>&nbsp;</td><td>Ôbier sztympel do użyciŏ na nŏczyniu sztympla (nowe sztymple mogōm być przidane w folderze \'pix/stamps\' na serwerze)</td></tr>
 <tr><td>{$a->comment}</td><td>c</td><td>Kliknij na strōnã coby przidać boks kōmyntŏrza, wkludź w kōmyntŏrzu, tedy kliknij zaś na strōnã coby zapisać. Kliknij na kōmyntŏrz coby edytować, przeciōngej coby cŏfać. Kliknij prawym kneflym myszy coby zmiynić farba, zapisz na wykŏz gibkigo przistympu abo skasuj (abo skasuj tekst).</td></tr>
 <tr><td>{$a->line}</td><td>l</td><td>Klikniyńcie   cŏfanie (abo klikniyńcie, cŏfanie, klikniyńcie) coby rysować lynijõ na strōnie</td></tr>
 <tr><td>{$a->rectangle}</td><td>r</td><td>Klikniyńcie   cŏfanie (abo klikniyńcie, cŏfanie, klikniyńcie) coby rysować prostokōnt na strōnie</td></tr>
 <tr><td>{$a->oval}</td><td>ô</td><td>Klikniyńcie   cŏfanie (abo klikniyńcie, cŏfanie, klikniyńcie) coby rysować owal na strōnie</td></tr>
 <tr><td>{$a->freehand}</td><td>f</td><td>Klikniyńcie   cŏfanie coby rysować sznōrze odręczne na strōnie</td></tr>
 <tr><td>{$a->highlight}</td><td>h</td><td>Klikniyńcie   cŏfanie (abo klikniyńcie, cŏfanie, klikniyńcie) coby rysować półprzezroczyste podświytlynie bez istniejōncõ zawartość strōny</td></tr>
 <tr><td>{$a->stamp}</td><td>s</td><td>Klikij coby wkludzić zaznaczōny sztympel w wychodnym mierze. Klikniyńcie   cŏfanie, coby wkludzić w roztōmajtych miarach</td></tr>
 <tr><td>{$a->erase}</td><td>e</td><td>Kliknij w abo na adnotacyje (niy kōmyntŏrzu) coby wymazać go</td></tr>
 <tr><td>Gibki wykŏz</td><td>&nbsp;</td><td>Prawy klik na strōnie coby wpowadzić kōmyntŏrz #piyrwyjszy zapisany do \'gibkij brify\'. Użyj \'x\' coby skasować niypotrzebne pozycyje na gibkimu wykazowi.</td></tr>
 </table>';
$string['backtocommentlist'] = 'Powrōt do brify komenatrzy';
$string['badaction'] = 'Niynŏleżnŏ akcyjŏ \'{$a}';
$string['badannotationid'] = 'Id adnotacyje je dlŏ inkszego zŏdaniŏ abo strōny';
$string['badcommentid'] = 'Id kōmyntŏrza je dlŏ inkszego zŏdaniŏ abo strōny';
$string['badcoordinate'] = 'Nieparzysta liczba spōłrzyndnych w wierszu - winny być 2 spōłrzyndne na pōnkt';
$string['badtype'] = 'Niynŏleżnŏ zorta {$a}';
$string['cancel'] = 'Pociepnij/Pociep';
$string['clearimagecache'] = 'Wypucuj pamiyńć podryncznõ ôbrazu strōny';
$string['colourblack'] = 'Czŏrny';
$string['colourblue'] = 'Modry';
$string['colourclear'] = '#Czyścić';
$string['colourgreen'] = 'Zielōny';
$string['colourred'] = 'Czerwōny';
$string['colourwhite'] = 'Bioły';
$string['colouryellow'] = 'Żōłty';
$string['comment'] = 'Kōmyntŏrz';
$string['commentcolour'] = '[,] - farba zadku kōmyntŏrza';
$string['commenticon'] = 'c - przidŏwŏ do kōmyntŏrzōw przitrzimowanie Ctrl, coby mōc rysować lynijõ';
$string['deletecomment'] = 'Skasuj kōmyntŏrz';
$string['deleteresponse'] = 'Wychrōń ôdpowiydź';
$string['downloadoriginal'] = 'Pobier ôryginalne zŏdanie PDF';
$string['downloadresponse'] = 'Pobier ôdpowiydź';
$string['draftsaved'] = 'Cechōnek zapisany';
$string['emptyquicklist'] = 'Brak pozycyje na gibkimu wykazowi';
$string['emptyquicklist_instructions'] = 'Prawy klik na kōmyntŏrz kopiyruje go do gibkij brify';
$string['emptysubmission'] = 'Prōzne zŏdanie';
$string['enabled'] = 'Ôdpowiydź PDF';
$string['enabled_help'] = 'Przizwŏlŏ na adnotacyje onlajn na PDFach (wysłane bez zorta zŏdaniŏ PDF) i swrŏcŏ robotã z adnotacyjami do sztudyntōw.';
$string['eraseicon'] = 'e - wymasuje sznōrze i kształty';
$string['errorgenerateimage'] = 'Niy idzie wygynerować ôbrŏzka - ôsobliwości: {$a}';
$string['errormessage'] = 'Wiadōmość błyndu:';
$string['errornosubmission'] = 'Prōba stworzyniŏ ôbrazu dlŏ nieistniejącego zŏdaniŏ';
$string['errornosubmission2'] = 'Niy idzie znojś zŏdaniŏ PDF';
$string['errortempfolder'] = 'Niy idzie utworzić folderu tymczasowego';
$string['findcomments'] = 'Znojdź kōmyntŏrze';
$string['findcommentsempty'] = 'Brak kōmyntŏrzōw';
$string['freehandicon'] = 'f - sznōrze odręczne';
$string['generateresponse'] = 'Wygyneruj zbiōr ôdpowiedzi';
$string['gspath'] = 'chodnik Ghostscript';
$string['gspath2'] = 'Na wiynkszości instalacyje Linuksa, to może być znaleziōne za \'/usr/bin/gs\'. Na Windowsie to może wyglōndać jak \'c:gsbingswin32c.exe\' (niy może być żŏdnych spacyje w połnymu chodnikowi zbioru)';
$string['highlighticon'] = 'h - podświytlynie tekstu';
$string['imagefor'] = 'zbiory ôbrazu dlŏ {$a}';
$string['jsrequired'] = 'Javascript musi być włōnczōny we Twojij przeziyrŏczce, coby funkcjōniyrowały adnotacyje PDF';
$string['keyboardnext'] = 'n - nastympnŏ strōna';
$string['keyboardprev'] = 'p - piyrwyjszŏ strōna';
$string['linecolour'] = '{,} - farba lynije';
$string['lineicon'] = 'l - sznōrze';
$string['missingannotationdata'] = 'Brakujōnce dane adnotacyje';
$string['missingcommentdata'] = 'Brakujōnce dane kōmyntŏrza';
$string['missingquicklistdata'] = 'Brakujōnce dane gibkij brify';
$string['next'] = 'Nastympny';
$string['nocomments'] = 'Brak kōmyntŏrza';
$string['nogroup'] = 'Brak grupy';
$string['okagain'] = 'Kliknij KOL, coby sprōbować zaś';
$string['openlinknewwindow'] = 'Ôtwōrz powroza w nowym ôknie';
$string['opennewwindow'] = 'Ôtwōrz tã strōnã w nowym ôknie';
$string['ovalicon'] = 'ô - owale';
$string['pagenumber'] = 'Numer strōny';
$string['pagenumbertoobig'] = 'Żōndany numer strōny je srogszy aniżeli licznŏ strōn {$a->pageno} > {$a->pagecount})';
$string['pagenumbertoosmall'] = 'Żōndany numer strōny je za wiela mały (<1)';
$string['pdf'] = 'Ôdpowiedzi PDF';
$string['pluginname'] = 'Ôdpowiedzi PDF';
$string['previous'] = 'Poprz';
$string['previousnone'] = 'Brak';
$string['quicklist'] = 'Gibki wykŏz kōmyntŏrzōw';
$string['rectangleicon'] = 'r - prostokōnty';
$string['resend'] = 'Zaś prześlij';
$string['responsefor'] = 'Zbiōr ôdpowiedzi dlŏ {$a}';
$string['responseok'] = 'Wygynerowane zbiōr ôdpowiedzi';
$string['responseproblem'] = 'Ukŏzoł sie problym w czasie gynerowaniŏ zbioru ôdpowiedzi';
$string['savedraft'] = 'Zapisz cechōnki adnotacyje';
$string['servercommfailed'] = 'Kōmunikacyjŏ z serwerym niy podarziła sie - chcesz zaś przesłać wiadōmość?';
$string['showpreviousassignment'] = 'Pokŏż piyrwyjsze zŏdanie';
$string['stamp'] = 'Ôbier sztympel';
$string['stampicon'] = 's - sztympel';
$string['test_doesnotexist'] = 'Chodnik do ghostscript ôdwołuje sie do nieistniejącego zbioru';
$string['test_empty'] = 'Chodnik do ghostscript je prōznŏ - proszã wkludzić nŏleżny chodnik';
$string['test_isdir'] = 'Chodnik do ghostscript ôdwołuje sie do folderu, proszã załōnczyć program GS w chodnikowi';
$string['test_notestfile'] = 'Brakuje testu PDF';
$string['test_notexecutable'] = 'GhostScript ôdwołuje sie do zbioru kery niy ma sprŏwialny';
$string['test_ok'] = 'Chodnik do GhostScript wyglōndŏ na KOL - proszã wybadać, eli widzisz wiadōmość na ôbrŏzku pōniżyj';
$string['testgs'] = 'Test chodnika ghostscript';
$string['viewresponse'] = 'Pokŏż ôdpowiedzi onlajn';
