<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'szl', version '4.2'.
 *
 * @package     block_online_users
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'Czas ôd ôstatnij akcyje używŏcza, po upływie kery używŏcz je uwŏżany za ôdlogowanego (w minutach).';
$string['nouser'] = 'Brak używŏczōw onlajn';
$string['numuser'] = '{$a} używŏcz onlajn';
$string['numusers'] = '{$a} używŏczōw onlajn';
$string['online_status:hide'] = 'Skryj mōj status onlajn przed inkszymi używŏczami';
$string['online_status:show'] = 'Pokŏż mōj status onlajn inkszym używŏczōm';
$string['online_users:addinstance'] = 'Przidej blok nowi używŏcze onlajn';
$string['online_users:myaddinstance'] = 'Przidej blok nowi używŏcze onlajn do Kokpitu';
$string['online_users:viewlist'] = 'Pokŏż wykŏz wlogowanych używŏczōw';
$string['onlinestatushiding'] = 'Ukrywanie statusu onlajn';
$string['onlinestatushiding_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze majōm możliwość skryciŏ swojigo statusu onlajn przed inkszymi używŏczami.';
$string['otherusers'] = 'Inksi używŏcze ({$a})';
$string['periodnminutes'] = 'ôstatnie {$a} minut';
$string['pluginname'] = 'Używŏcze onlajn';
$string['privacy:metadata:preference:uservisibility'] = 'Status onlajn widzialny dlŏ inkszych używŏczōw w bloku używŏczōw onlajn.';
$string['timetosee'] = 'Wychrōń po braku aktywności bez (minut)';
