<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slideshow', language 'szl', version '4.2'.
 *
 * @package     block_slideshow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'Farba zadku <script> //test </script>';
$string['background_help'] = 'Kliknij pole tekstowe coby ukŏzało sie nŏczynie wyboru farby. Ôbier pragniyntŏ farba i kliknij go.';
$string['blockbackgrounderror'] = 'Proszã podać ino nŏleżne 3 abo 6 cyfrowe kody farby';
$string['blockheight'] = 'Wysokość wyświytlaniŏ pokazu slajdów';
$string['blockheighterror'] = 'Proszã podać ino liczny, bez liter';
$string['blocktitle'] = 'Tytuł';
$string['blocktitle_help'] = 'Coby cołkowicie wychrōnić czołówkę ôstŏw to pole prōznym';
$string['carousel'] = 'Karuzela';
$string['cover'] = '#Ôkładzina';
$string['curtainX'] = 'Horyzontalna kurtyna';
$string['curtainY'] = 'Wertykalna kurtyna';
$string['descconfig'] = 'Użyj tego formularu dlŏ sztalōnki globalnyj kōntrole nad pokazym slajdów';
$string['descmaxsize'] = 'Ôbier nojsrogszŏ miara zbioru, co bydzie mōg ôstać przidany do pokazu slajdów. Miyj na uwŏdze, iże myńsze miary ôbrazōw bydōm powodować jejich gorszõ jakość, a srogsze ôdbijōm sie na czasie logowaniŏ strōny';
$string['descmaxslides'] = 'Użyj tyj ôpcyje coby ôbrać maksymalnõ liczbã slajdów do pokŏzaniŏ';
$string['fade'] = 'Blaknięcie';
$string['fadeout'] = 'Wyblaknięcie';
$string['flipHorz'] = 'Ôdbij w piōnie';
$string['flipVert'] = 'Ôdbij w poziōmie';
$string['half'] = 'Pōł sekundy';
$string['headerconfig'] = 'Globalnŏ kōntrola nad pokazym slajdów';
$string['imagefile'] = 'Ôbrazy';
$string['imagefile_help'] = 'Możesz przeciōngnōńć swoje ôbrazy do tego pola. Alternatywnie kliknij knefel "Przidej..." i przidej po jednym zbioru na rŏz';
$string['labelmaxsize'] = 'Maksymalnŏ miara zbiorōw';
$string['labelmaxslides'] = 'Maksymalnŏ liczba slajdów';
$string['none'] = 'Żŏdyn';
$string['normalblock'] = 'Wyświytl za blok';
$string['normalblock_help'] = 'Jeźli to pole je zaznaczōne, pokŏz slajdów bydzie zachowowoł sie jak normalny blok: bydzie wyświytlany w bocznyj kolōnie z możliwościōm zadokowania';
$string['onlynumbers'] = 'Proszã wkludzić liczby, niy litery';
$string['pluginname'] = 'Pokŏz slajdów';
$string['quarter'] = 'Sztwierć sekundy';
$string['scrollHorz'] = 'Przewijanie horyzontalne';
$string['scrollVert'] = 'Przewijanie wertykalne';
$string['second'] = 'Sekunda';
$string['seconds'] = 'Sekundy';
$string['shuffle'] = 'Przipadkowy porzōndek';
$string['slidedelay'] = 'Czas wyświytlaniŏ';
$string['slidedelay_help'] = 'Je to czas, w jakim slajd bydzie wyświytlany. A dyć jeźli wert ta je ustawiōnŏ na wert niższõ aniżeli wartkość przejściŏ, czas przejściŏ ôstanie dō nij przidany. Bez tyn przikłŏd, jeźli czas wyświytlaniŏ do 1 sekunda, a wartkość przejściŏ do 1 sekundy, slajd bydzie widzialny bez 4 sekundy podwiela zacznie przechodzić w dalszy';
$string['slideshow'] = 'Pokŏz slajdów';
$string['slideshow:addinstance'] = 'Przidej nowy blok z pokazym slajdów';
$string['slideshow:myaddinstance'] = 'Przidej nowy blok HTMLowski z pokazym slajdów do mojij strōny Moodla';
$string['slidespeed'] = 'Gibkość przejściŏ';
$string['slidespeed_help'] = 'Tyn wert determinuje wartkość przechodzyniŏ';
$string['tenth'] = 'Dziesiōntŏ sekunda';
$string['transition'] = 'Przejście';
$string['transition_help'] = 'Przikłady tego przejściŏ, <a href="http://jquery.malsup.com/cycle2/demo" target="_blank">click here</a>';
$string['transparent'] = 'Przeźroczysty';
$string['transparent_help'] = 'Jeźli tyn blok je zaznaczōny, ustawiynie farby zadku niy bydzie zastosowane';
$string['transparentlabel'] = 'Zaznacz tukej coby dostać przejzdrziste zadek pokazu slajdów';
