<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendarsystem', language 'szl', version '4.2'.
 *
 * @package     calendarsystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendarsystem'] = 'Systym kalyndŏrza';
$string['calendarsystemdeleteconfirm'] = 'Zamierzŏsz cołkowicie wychrōnić systym kalyndŏrza „{$a}”. Sprawi to cołkowite wychrōniynie wszyjskigo w bazie danych powiōnzanyj z tym sztekrym. Je żeś pewny, iże chcesz kōntynuować?';
$string['calendarsystems'] = 'Systymy kalyndŏrzōw';
$string['calendarsystemsmanage'] = 'Zarzōndzej systymami kalyndŏrzōw';
$string['changecalendar'] = 'zmiyń';
$string['checkforupdates'] = 'Wybadej przistympne aktualizacyje';
$string['configcalendarsystem'] = 'Wychodny kalyndŏrz';
$string['forcecalendarsystem'] = 'Wymuś kalyndŏrz';
$string['preferredcalendar'] = 'Preferowany kalyndŏrz';
$string['system'] = 'Kalyndŏrz';
$string['updateavailable'] = 'Przistympnŏ je nowszŏ wersyjŏ drzynia systymu kalyndŏrza!';
$string['updateavailable_moreinfo'] = 'Wiyncyj informacyje...';
$string['updateavailable_version'] = 'Wersyjŏ {$a}';
$string['updateavailableforplugin'] = 'Przistympnŏ je nowszŏ wersyjŏ sztekra systymu kalyndŏrza {$a}!';
$string['updateavailablenot'] = 'Twōj kod systymowy kalyndŏrza je terŏźny!';
$string['updatecheck'] = 'Wybadej przistympność aktualizacyje systymu kalyndŏrza';
