<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'szl', version '4.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Przidej nowõ kohortę';
$string['allcohorts'] = 'Wszyjske kohorty';
$string['anycohort'] = 'Leda jaki';
$string['assign'] = 'Przipisz';
$string['assigncohorts'] = 'Przipisz czōnkōw kohorty';
$string['assignto'] = 'Czōnki kohorty \'{$a}\'';
$string['backtocohorts'] = 'Powrōt do kohort';
$string['bulkadd'] = 'Przidej do kohorty';
$string['bulknocohort'] = 'Niy znaleziōno było przistympnych kohort';
$string['categorynotfound'] = 'Kategoryjŏ <b>{$a}</b> niy ôstała znaleziōnŏ abo niy mŏsz uprawniyń do utworzyniŏ w nij kohorty. Ôstanie użyty wychodny kōntekst.';
$string['cohort'] = 'Kohorta';
$string['cohortmember'] = 'Czōnek kohorty';
$string['cohorts'] = 'Kohorty';
$string['cohortsin'] = '{$a}: przistympne kohorty';
$string['component'] = 'Zdrzōdło';
$string['contextnotfound'] = 'Kōntekst <b>{$a}</b> niy ôstoł znaleziōny abo niy mŏsz uprawniyń do utworzyniŏ w nij kohorty. Ôstanie użyty wychodny kōntekst.';
$string['csvcontainserrors'] = 'Znaleziōno było błyndy w danych CSV. Zobŏcz ôsobliwości pōniżyj.';
$string['csvcontainswarnings'] = 'Znaleziōno było ôstrzeżyniŏ w danych CSV. Ôsobliwości pōniżyj.';
$string['csvextracolumns'] = 'Kolōna(y) <b>{$a}</b> ôstanõ zignorowane.';
$string['currentusers'] = 'Terŏźny używŏcze';
$string['currentusersmatching'] = 'Terŏźnie pasujōncy używŏcze';
$string['defaultcontext'] = 'Wychodny kōntekst';
$string['delcohort'] = 'Wychrōń kohortę';
$string['delconfirm'] = 'Eli na zicher chcesz wychrōnić kohortę \'{$a}\'?';
$string['description'] = 'Ôpis';
$string['displayedrows'] = '{$a->displayed} wierszōw z {$a->total}.';
$string['duplicateidnumber'] = 'Kohorta z takim idyntyfikatorym już istnieje';
$string['editcohort'] = 'Edytuj kohortę';
$string['editcohortidnumber'] = 'Edytuj ID kohorty';
$string['editcohortname'] = 'Edytuj miano kohorty';
$string['eventcohortcreated'] = 'Utworzōno było kohortę';
$string['eventcohortdeleted'] = 'Kohorta wychrōniōnŏ';
$string['eventcohortmemberadded'] = 'Używŏcz przidany do kohorty';
$string['eventcohortmemberremoved'] = 'Używŏcz wychrōniōny z kohorty';
$string['eventcohortupdated'] = 'Kohorta zaktualizowanŏ';
$string['external'] = 'Zewnyntrznŏ kohorta';
$string['idnumber'] = 'Idyntyfikatōr kohorty';
$string['invalidtheme'] = 'Kōmpozycyjŏ kohorty niy istnieje';
$string['memberofcohort'] = 'Czōnek kohorty';
$string['memberscount'] = 'Miara kohorty';
$string['name'] = 'Miano';
$string['namecolumnmissing'] = 'Je problym z formatym zbioru CSV. Proszã wybadać, eli zawiyrŏ ôdpednie miana kolōn. Dlŏ przidaniŏ używŏczōw do kohorty, przejdź do buchbindra \'Prześlij używŏczōw\' w administracyje zerwisu.';
$string['namefieldempty'] = 'Miano pola niy może być prōznŏ';
$string['newidnumberfor'] = 'Nowy numer ID dlŏ kohorty {$a}';
$string['newnamefor'] = 'Nowe miano dlŏ kohorty {$a}';
$string['nocomponent'] = 'Utworzōnŏ ryncznie';
$string['potusers'] = 'Potyncjalni używŏcze';
$string['potusersmatching'] = 'Potyncjalne pasujōncy używŏcze';
$string['preview'] = 'Podgląd';
$string['privacy:metadata:cohort_members'] = 'Informacyjŏ ô kohorcie używŏcza.';
$string['privacy:metadata:cohort_members:cohortid'] = 'Idyntyfikatōr kohorty';
$string['privacy:metadata:cohort_members:timeadded'] = 'Sygnatura czasowŏ #skŏzać, kedy używŏcz ôstoł przidany do kohorty';
$string['privacy:metadata:cohort_members:userid'] = 'Idyntyfikatōr używŏcza powiōnzanego z kohortą';
$string['removeuserwarning'] = 'Wychrōniynie używŏczōw z kohorty może powodować wypisanie sztudyntōw z moc kursōw, bez ôbyjmowanie wychrōniynie ustawiyń używŏcza, ôcyn, przinŏleżności do grup jak tyż inkszych ustawiyń.';
$string['search'] = 'Szukej';
$string['searchcohort'] = 'Przeszukej kohorty';
$string['selectfromcohort'] = 'Ôbier czōnkōw z kohorty';
$string['systemcohorts'] = 'Kohorty systymowe';
$string['unknowncohort'] = 'Niyznōmŏ kohorta ({$a})!';
$string['uploadcohorts'] = 'Prześlij kohorty';
$string['uploadcohorts_help'] = 'Kohorty idzie przesyłać za pōmocōm zbioru tekstowego. Format zbioru winiyn wyglōndać dalij pokŏzano:

* Kożdŏ lynijŏ zbioru zawiyrŏ jedyn rekord
* Kożdy rekord to seryjŏ danych ôddzielōnych kōmami (abo inkszymi ogranicznikami)
* Piyrszy rekord zawiyrŏ wykŏz mian pōl ôkryślajōncych format restu zbioru
* Wymŏgane miano pola to: name
* Ôpcyjōnalne miana pōl to: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Przesłane kohorty {$a}';
$string['useradded'] = 'Używŏcz przidany do kohorty "{$a}"';
$string['visible'] = 'Widzialnŏ';
$string['visible_help'] = 'Kożdŏ kohorta może być wyświytlanŏ bez używŏczōw, co majōm uprawniyniŏ „moodle / cohort: view” w kōntekście kohorty. <br/>
Widzialne kohorty mogōm być tyż przeglōndane bez używŏczōw w kursach.';
