<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'szl', version '4.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['add'] = 'Przidej wpis';
$string['addcomment'] = 'Przidej kōmyntŏrz';
$string['addentries'] = 'Przidej wpisy';
$string['addtemplate'] = 'Przidej szablōna';
$string['advancedsearch'] = 'Wyszukowanie zaawansowane';
$string['allowcomments'] = 'Przizwōl kōmyntować wpisy';
$string['alttext'] = 'Alternatywny tekst';
$string['approvalstatus'] = 'Status zatwiyrdzyniŏ';
$string['approve'] = 'Zatwiyrdź';
$string['approved'] = 'Zatwiyrdzōny';
$string['areacontent'] = 'Pola';
$string['ascending'] = 'Ôd nojmyńszych';
$string['asearchtemplate'] = 'Zaawansowane wyszukowanie kōmpozycyje';
$string['atmaxentry'] = 'Ôstała spotrzebowanŏ maksymalnŏ liczba wchodōw';
$string['authorfirstname'] = 'Miano autora';
$string['authorlastname'] = 'Miano autora';
$string['autogenallforms'] = 'Gyneruj wszyjske wychodne szablōny';
$string['autolinkurl'] = 'Autōmatycznie linkuj URL';
$string['availablefromdate'] = 'Przistympny ôd';
$string['availabletags'] = 'Przistympne znaczniki';
$string['availabletags_help'] = 'Znaczniki sōm elymyntami szablōny, co ôstanõ zastōmpiōne bez dane abo inksze elymynta, take jak ikōna edycyje, w czasie edytowaniŏ abo wyświytlaniŏ.

Pola majōm format [[miano_pola]]. Wszyjske inksze znaczniki majōm format ##tag##.

Ino znaczniki z brify "przistympnych znacznikōw" może być pasowane w terŏźnym szablōno.';
$string['availabletodate'] = 'Przistympny do';
$string['availabletodatevalidation'] = 'Ôznaczynie datōmu "Przistympny do" niy może być bez ôznaczyniym datōmu "Przistympny ôd".';
$string['blank'] = 'Prōzny';
$string['buttons'] = 'Knefle';
$string['bynameondate'] = 'bez {$a->name} - {$a->date}';
$string['calendarend'] = '{$a} zawiyrŏ sie';
$string['calendarstart'] = '{$a} ôtwiyrŏ sie';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cannotaccesspresentsother'] = 'Niy mŏsz przistympu do ustawiyń inkszych używŏczōw';
$string['cannotadd'] = 'Niy idzie przidŏwać wpisōw';
$string['cannotdeletepreset'] = 'Błōnd przi wychrōnianiu ustawiyń!';
$string['cannotoverwritepreset'] = 'Błōnd przi nadpisowaniu ustawiyń!';
$string['cannotunziptopreset'] = 'Niy mogã ôzpakować w folderze ustawiyń';
$string['checkbox'] = 'Ôpcyjŏ (checkbox)';
$string['chooseexportfields'] = 'Ôbier pola, co chcesz eksportować';
$string['chooseexportformat'] = 'Ôbier format, co do niego chcesz eksportować:';
$string['chooseorupload'] = 'Ôbier zbiōr';
$string['closebeforeopen'] = 'Ôkryślōno było datōm kōńcowõ przed datōmym zaczōntkowõ.';
$string['columns'] = 'kolōny';
$string['comment'] = 'Kōmyntŏrz';
$string['commentdeleted'] = 'Wychrōniōno było kōmyntŏrz';
$string['commentempty'] = 'Kōmyntŏrz je prōzny';
$string['comments'] = 'Kōmyntŏrze';
$string['commentsaved'] = 'Kōmyntŏrz zapisano było';
$string['commentsn'] = '{$a} kōmyntŏrzōw';
$string['commentsoff'] = 'Funkcyjŏ Kōmyntŏrze niy ma włōnczōnŏ';
$string['completiondetail:entries'] = 'Wpisy: {$a}';
$string['completionentries'] = 'Wymŏgej wpisōw';
$string['completionentriescount'] = 'Liczba wpisōw';
$string['completionentriesdesc'] = 'Minimalnŏ wymŏganŏ liczba wpisōw: {$a}';
$string['configenablerssfeeds'] = 'To ustawiynie włōnczŏ możliwość sztalōnki kanałōw RSS dlŏ cołkich baz danych. Musisz włōnczyć ryncznie to ustawiynie dlŏ kożdyj bazy danych.';
$string['confirmdeletefield'] = 'Eli na zicher wychrōnić te pole?';
$string['confirmdeleterecord'] = 'Na zicher chcesz wychrōnić tyn wpis?';
$string['confirmdeleterecords'] = 'Eli na zicher chcesz wychrōnić te wpisy?';
$string['csstemplate'] = 'Szablōna CSS';
$string['csvfailed'] = 'Niy mogã czytać surowych danych ze zbioru CSV';
$string['csvfile'] = 'zbiōr CSV';
$string['csvimport'] = 'import zbioru CSV';
$string['csvimport_help'] = '<p align="center"><strong>Import ze zbioru CSV </strong></p>
<p> CSV ôznaczŏ Wertu Odseparowane Kōmōm i je typowym formatym zmiynności tekstu.</p>
<p> Spodziywany format zbioru je rōwnym tekstym z wykazym mian za piyrszy rekord. Dane nastympujōnce to, jedyn rekord na 1 lynijõ.
<p> Pole separatora wychodnŏ kōma i pole bajlagi wychodnego niy sōm ustawiane wychodnie (pole wychodne wrażŏ znaki tak iże kożde pole ôbtŏczŏ jedyn rekord).

<p> Rekordy winny być odseparowane nowymi lynijami (zaôbycz bez naciśniyńcie knefla return abo ynter w edytorze tekstu). Tabule mogōm być wykōnowane bez zaznaczynie t i nowõ lynijõ bez n. </p>
<p> Zbiōr przykładowy:
<pre>  miano, wysykość, szyrokość
  Kai,180cm,80kg
  Kim,170cm,60kg
  Koo,190cm,20kg
</pre></p>
<p>Uwŏga: wszyjske zorty pōl mogōm niy być spiyrane</p>';
$string['csvwithselecteddelimiter'] = '<abbr title="Wartości rozdzielane przecinkami">CSV</abbr>';
$string['data:addinstance'] = 'Przidej nowõ bazã danych';
$string['data:approve'] = 'Zatwiyrdź i cŏfnij zatwiyrdzōne wpisy';
$string['data:comment'] = 'Napisz kōmyntŏrz';
$string['data:exportallentries'] = 'Eksport wszyjskich wpisōw w bazie danych';
$string['data:exportentry'] = 'Eksportuj wpis w bazie danych';
$string['data:exportownentry'] = 'Eksport włŏsnych wpisōw w bazie danych';
$string['data:exportuserinfo'] = 'Eksport danych używŏcza';
$string['data:managecomments'] = 'Zarzōndzej kōmyntŏrzami';
$string['data:manageentries'] = 'Zarzōndzej wpisami';
$string['data:managetemplates'] = 'Zarzōndzej kōmpozycyjami';
$string['data:manageuserpresets'] = 'Zarzōndzej wszyjskimi terŏźnymi kōmpozycyjami';
$string['data:rate'] = 'Ôcyń wpisy';
$string['data:readentry'] = 'Czytej wpisy';
$string['data:view'] = 'Wyświytl aktywność bazy danych';
$string['data:viewallratings'] = 'Wyświytl wszyjske niy przeliczone ôcyny';
$string['data:viewalluserpresets'] = 'Przeglōndej sztalōnki zaczōntkowe wszyjskich używŏczōw';
$string['data:viewanyrating'] = 'Wyświytl cołkowite ôcyny, co ftoś dostoł';
$string['data:viewentry'] = 'Zobŏcz wpisy';
$string['data:viewrating'] = 'Wyświytl Twoje cołkowite ôcyny';
$string['data:writeentry'] = 'Napisz wpisy';
$string['date'] = 'datōm';
$string['dateentered'] = 'wkludzōno było datōm';
$string['datemodified'] = 'Ostatnio edytowane:';
$string['defaultfielddelimiter'] = '(wychodnie je kōma)';
$string['defaultfieldenclosure'] = '(wychodnie je prōzne)';
$string['defaultsortfield'] = 'Zortuj pola wychodnie';
$string['delete'] = 'Wychrōń';
$string['deleteallentries'] = 'Wychrōń wszyjske wpisy';
$string['deletecomment'] = 'Na zicher wychrōnić tyn kōmyntŏrz?';
$string['deleted'] = 'Wychrōniōno było';
$string['deleteentry'] = 'Wychrōń wpis';
$string['deletefield'] = 'Wychrōń pole';
$string['deletenotenrolled'] = 'Wychrōń wpisy niy zapisanych używŏczōw';
$string['deletewarning'] = 'Mŏsz cołkowitõ istość, iże chcesz wychrōnić to ustawiynie wstympne';
$string['descending'] = 'Malejąco';
$string['directorynotapreset'] = 'Brak {$a->directory}, brakuje zbiorōw {$a->missing_files}';
$string['disapprove'] = 'Cŏfnij zatwiyrdzynie';
$string['download'] = 'Ściōngnij';
$string['edit'] = 'Edytuj';
$string['editcomment'] = 'Edytuj kōmyntŏrz';
$string['editentry'] = 'Edytuj wpis';
$string['editfield'] = 'Edytuj pole';
$string['editordisable'] = 'Zastŏw edytōr';
$string['editorenable'] = 'Włōncz edytōr';
$string['emptyadd'] = 'Przidanŏ szablōna je prōznŏ, gyneruje wychodny ...';
$string['emptyaddform'] = 'Niy wypołniōłś wszyjskich pōl';
$string['entries'] = 'Wpisy';
$string['entrieslefttoadd'] = 'Musisz przidać {$a->entriesleft} wiyncyj wpisōw, coby zakōńczyć tã aktywność';
$string['entrieslefttoaddtoview'] = 'Musisz przidać {$a->entrieslefttoview} wiyncyj wpisōw, coby mōc wyświytlać wpisy inkszych używŏczōw.';
$string['entry'] = 'Wpis';
$string['entrysaved'] = 'Wpis ôstoł zapisany';
$string['errormustbeteacher'] = 'Musisz być rechtorym, coby wchodōw na tã strōnã!';
$string['errormustsupplyvalue'] = 'Musisz podać wert tukej.';
$string['errorpresetexists'] = 'Istnieje już paket ustawiyń ô tymu mianu';
$string['eventfieldcreated'] = 'Pole utworzōne';
$string['eventfielddeleted'] = 'Pole wychrōniōne';
$string['eventfieldupdated'] = 'Pole zaktualizowane';
$string['eventrecordcreated'] = 'Zŏpis utworzōny';
$string['eventrecorddeleted'] = 'Zŏpis wychrōniōny';
$string['eventrecordupdated'] = 'Zŏpis zaktualizowany';
$string['eventtemplateupdated'] = 'Szablōna zaktualizowany';
$string['eventtemplateviewed'] = 'Szablōny wyświytlōne';
$string['example'] = 'Przykładowy moduł bazy danych';
$string['excel'] = 'Excel';
$string['expired'] = 'Niystety, ta aktywność ôstała zawartŏ {$a} i niy ma już dużyj przistympnŏ';
$string['export'] = 'Eksportuj';
$string['exportaszip'] = 'Eksportuj za zip';
$string['exportaszip_help'] = 'Ta funkcyjŏ dozwolŏ zapisowanie szablōn i pōl we formie ustawiyń wstympnych w formacie zip do pobraniŏ. Zbiōr zip idzie potym zaimportować do inkszego kursu.';
$string['exportedtozip'] = 'Eksportuj za tymczasowy zip';
$string['exportentries'] = 'Eksportuj wpisy';
$string['exportformat'] = 'Format eksportu';
$string['exportownentries'] = 'Eksport ino włŏsnych wpisōw? ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Przidano było pole';
$string['fieldallowautolink'] = 'Przizwōl na autolinkowanie';
$string['fielddeleted'] = 'Wychrōniōno było pole';
$string['fielddelimiter'] = 'Separatōr pola';
$string['fielddescription'] = 'Ôpis pola';
$string['fieldenclosure'] = 'Pole bajlagi';
$string['fieldheight'] = 'Wysokość';
$string['fieldheightlistview'] = 'Wysokość w widoku brify';
$string['fieldheightsingleview'] = 'Wysokość w pojedynczym widoku';
$string['fieldids'] = 'Idyntyfikatory pōl';
$string['fieldmappings'] = 'Mapowanie pola';
$string['fieldmappings_help'] = 'To myni przizwŏlŏ na przeniesiynie danych z istniejōncyj bazy danych. Coby zachować dane z pola, przinŏleży zamapować go na nowe pole, kaj danŏ ôstanie przeniesiōnŏ. Kożde pole może ôstać prōzne, dane niy bydōm dō niego kopiyrowane. Stare pole niy zamapowane na nowy ôstanie stracōne społym z danymi. Idzie mapować ino pola tyj samyj zorty, tōż kożdy wykŏz bydzie miała inksze pola do wyboru. Pōnadto przinŏleży uwŏżać, coby niy sprōbować zamapować jednego starego pola na wiyncyj aniżeli jedno nowe pole.';
$string['fieldname'] = 'Miano pola';
$string['fieldnotmatched'] = 'Nastympujōnce pola we twojim zbioru niy sōm znane w tyj bazie danych: {$a}';
$string['fieldoptions'] = 'Ôpcyje (jedno w lynije)';
$string['fields'] = 'Pola';
$string['fieldupdated'] = 'Uaktualniōno było pola';
$string['fieldwidth'] = 'Szyrokość';
$string['fieldwidthlistview'] = 'Szyrokość brify widoku';
$string['fieldwidthsingleview'] = 'Szyrokość w pojedynczym widoku';
$string['file'] = 'Zbiōr';
$string['fileencoding'] = 'Szyfrowanie';
$string['filesnotgenerated'] = 'Niy wszyjske zbiory ôstały wygynerowane: {$a}';
$string['filtername'] = 'Auto-linkowanie bazy danych';
$string['footer'] = 'Dapka';
$string['forcelinkname'] = 'Wymuszej nazywanie linkōw';
$string['foundnorecords'] = 'Niy znaleziōno było rekordōw (<a href="{$a->reseturl}">Reset filtrów</a>)';
$string['foundrecords'] = 'Znaleziōno było rekordy: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filtrów</a>)';
$string['fromfile'] = 'Importuj ze zbioru zip';
$string['fromfile_help'] = 'Ta funkcyjŏ przizwŏlŏ na przeglōndanie i ladowanie zbiorōw zip ze szablōnami i polami.';
$string['generateerror'] = 'Niy wszyjske zbiory wygynerowano było!';
$string['header'] = 'Nŏgōwek';
$string['headeraddtemplate'] = 'Definiuje interfejs przidŏwaniŏ abo edytowaniŏ wpisōw';
$string['headerasearchtemplate'] = 'Definiuje interfejs wyszukowaniŏ zaawansowanego';
$string['headercsstemplate'] = 'Zdefiniuj lokalny styl CSS dlŏ inkszych mustrōw';
$string['headerjstemplate'] = 'Zdefiniuj włŏsny Javascript dlŏ inkszych kōmpozycyje';
$string['headerlisttemplate'] = 'Zdefiniuj interfejs przeszukowaniŏ dlŏ moc wpisōw';
$string['headerrsstemplate'] = 'Zdefiniuj wyglōnd wchodōw kanałōw RSS';
$string['headersingletemplate'] = 'Zdefiniuj interfejs przeszukowaniŏ dlŏ pojedynczego wpisu';
$string['importentries'] = 'Importuj wpisy';
$string['importsuccess'] = 'Sztalōnki ôstały skutecznie zastosowane';
$string['includeapproval'] = 'Zarachuje status zatwiyrdzyniŏ';
$string['includetags'] = 'Zarachuj tagi';
$string['includetime'] = 'Zarachuj czas przidaniŏ / modyfikacyje';
$string['includeuserdetails'] = 'Zarachuj dane używŏcza';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'potrzebujesz srogszyj liczby wpisōw, coby ôglōndać tã bazã danych';
$string['intro'] = 'Ôpis';
$string['invalidaccess'] = 'Ta strōna niy była nŏleżno przistympnŏ';
$string['invalidfieldid'] = 'ID pola je niynŏleżne';
$string['invalidfieldname'] = 'Proszã ôbrać inkszŏ miano do tego pola';
$string['invalidfieldtype'] = 'Zorta pola je niynŏleżny';
$string['invalidid'] = 'Niynŏleżne ID danych';
$string['invalidpreset'] = '{$a} niy ma paketym ustawiyń.';
$string['invalidrecord'] = 'Niynŏleżny rekord.';
$string['invalidurl'] = 'URL prawie wkludzōny niy ma nŏleżny';
$string['jstemplate'] = 'Szablōna Javascript';
$string['latitude'] = 'Szyrokość geogr.';
$string['latlong'] = 'Szyrokość/dugość geogr.';
$string['latlongboth'] = 'Wymŏganŏ je tak szyrokość i dugość geograficznŏ.';
$string['latlongdownloadallhint'] = 'Ściōngnij link dlŏ wszyjskich wpisōw jak KML';
$string['latlongkmllabelling'] = 'Jak ôznaczyć wpisy we zbiorach KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Zerwisy lifrujōnce powroza zewnyntrzne do wyświytlyniŏ';
$string['latlongotherfields'] = 'Inksze pola';
$string['list'] = 'Podgląd brify';
$string['listtemplate'] = 'Szablōna wykazōw';
$string['longitude'] = 'Dugość geogr.';
$string['manageapproved'] = 'Przizwōl na edycyjõ zatwiyrdzōnych wpisōw';
$string['managefields'] = 'Zarzōndzej polami';
$string['mapexistingfield'] = 'Mapuj do: {$a}';
$string['mapnewfield'] = 'Utwōrz nowe pole';
$string['mappingwarning'] = 'Wszyjske stare pola niy mapowane do nowego pola ôstanõ stracōne, a dane z tych pōl ôstanõ wychrōniōne.';
$string['maxentries'] = 'Maksymalnŏ liczba wpisōw';
$string['maxentries_help'] = '<p align="center"><strong>Maksymalnŏ lczba wchodōw</strong></p>

<p>Maksymalnŏ liczba wchodōw uczestnika kere mogã być ôddane do rozpatrzenia dlŏ tyj aktywoności.</p>';
$string['maxsize'] = 'Maksymalnŏ miara';
$string['menu'] = 'Wykŏz';
$string['menuchoose'] = 'Ôbier...';
$string['missingdata'] = 'Id danych abo ôbiekt musi być podany w polu klasy*';
$string['missingfield'] = 'Błōnd programisty: Musisz ôkryślić pola i/abo dane, kej definiujesz pole klasy.';
$string['missingfieldtype'] = 'Niy znaleziōno było zorty pola dlŏ {$a->name}';
$string['modulename'] = 'Baza Danych';
$string['modulename_help'] = 'Moduł bazy danych dozwolŏ uczestnikōm tworzynie, utrzimanie i przeszukowanie zbioru rekordōw. Format i struktura tych rekordōw je hned niyôgraniczōnŏ, mogōm wystōmpić m.in.  fotografije, zbiory, adresy, liczby i teksty.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Bazy danych';
$string['more'] = 'Wiyncyj';
$string['moreurl'] = 'Wiyncyj URL';
$string['movezipfailed'] = 'Niy idzie przeniyś zbioru zip';
$string['multientry'] = 'Powtōrzōny wpis';
$string['multimenu'] = 'Wykŏz (wielokrotny wybōr)';
$string['multipletags'] = 'Znaleziōne wielokrotne znaczniki, szablōna niy ôstoł zapisany.';
$string['newentry'] = 'nowy wpis';
$string['newfield'] = 'utwōrz nowe pole';
$string['newfield_help'] = '<p align="center"><strong>Pola</strong></p> <p>Tukej możesz utworzić pola, co bydōm tajlōm Twojij bazy danych.</p> <p>Kożde pole je ôkryślōne zorty danych</p>
Kożde pole musi mieć niyôbyczajny miano. Ôpis pola je ôpcyjōnalny.';
$string['noaccess'] = 'Niy mŏsz praw przistympu do tyj strōny';
$string['nodefinedfields'] = 'Nowe sztalōnki wstympne niy majōm zdefiniowanych pōl';
$string['nofieldcontent'] = 'Zawartość pola niy znaleziōnŏ';
$string['nofieldindatabase'] = 'Niy ma żŏdnych zdefiniowanych pōl w tyj bazie danych.';
$string['nofields'] = 'Niy ma jeszcze pōl';
$string['nolisttemplate'] = 'Szablōna brify niy ôstoł jeszcze zdefiniowany';
$string['nomatch'] = 'Żŏdyn wpis niy ôstoł znaleziōny.';
$string['nomaximum'] = 'Brak maksimum';
$string['nopreviewavailable'] = 'Brak podglądu dlŏ {$a}';
$string['norecords'] = 'Brak wpisōw w bazie danych';
$string['nosingletemplate'] = 'Pojedynczŏ szablōna niy jeszcze je ôkryślōny';
$string['notapproved'] = 'Wpis niy ma jeszcze zatwiyrdzōny.';
$string['notapprovederror'] = 'Wpis niy ma jeszcze zatwiyrdzōny.';
$string['notinjectivemap'] = 'To niy ma injekcyjŏ (jedyn do jedyn)';
$string['notopenyet'] = 'Niystety, ta aktywność je niyprzistympnŏ aże do {$a}';
$string['number'] = 'Liczba';
$string['numberrssarticles'] = 'Wpisy w RSS';
$string['numnotapproved'] = 'Ôczekuje';
$string['numrecords'] = '{$a} wpisōw';
$string['ods'] = '<abbr title="Otwarty dokument arkusza kalkulacyjnego">ODS</abbr>&nbsp;(OpenOffice)';
$string['openafterclose'] = 'Ôkryślōno było datōm otwarcia po datōmowi zawarciŏ';
$string['optionaldescription'] = 'Krōtki ôpis (ôpcyjōnalnie)';
$string['optionalfilename'] = 'Miano zbioru (ôpcyjōnalnie)';
$string['other'] = 'Inksze';
$string['otherfields'] = 'Wszyjske inksze pola';
$string['overrwritedesc'] = 'Zastōmp, jeźli już istnieje';
$string['overwrite'] = 'Nadpisanie';
$string['overwritesettings'] = 'Nadpisać terŏźne sztalōnki';
$string['page-mod-data-x'] = 'Leda jakŏ strōna bazy danych';
$string['pagesize'] = 'Wpisōw na strōnã';
$string['participants'] = 'Uczestniki';
$string['picture'] = 'Ôbrŏz';
$string['pleaseaddsome'] = 'Utwōrz pole pōniżyj abo <a href="{$a}">spotrzebuj predefiniowane sztalōnki</a>, coby napoczōńć robotã.';
$string['pluginadministration'] = 'Administracyjŏ aktywnościōm baza danych';
$string['pluginname'] = 'Baza Danych';
$string['portfolionotfile'] = 'Eksportuj do portfolio zamiast do zbioru (ino csv i leap2a)';
$string['presetinfo'] = 'Zapisowanie za terŏźny/terŏźny ôpublikuje ta szablōna. Inksi używŏcze mogōm spotrzebować go we swojich bazach danych.';
$string['presets'] = 'Sztalōnki';
$string['privacy:metadata:data_content'] = 'Reprezyntuje jednã ôdpowiydź w jednym polu w module aktywności bazy danych';
$string['privacy:metadata:data_content:content'] = 'Zawartość';
$string['privacy:metadata:data_content:content1'] = 'Ekstra zawartość 1';
$string['privacy:metadata:data_content:content2'] = 'Ekstra zawartość 2';
$string['privacy:metadata:data_content:content3'] = 'Ekstra zawartość 3';
$string['privacy:metadata:data_content:content4'] = 'Ekstra zawartość 4';
$string['privacy:metadata:data_content:fieldid'] = 'Idyntyfikatōr definicyje pola';
$string['privacy:metadata:data_records:approved'] = 'Status zatwiyrdzyniŏ';
$string['privacy:metadata:data_records:groupid'] = 'Grupa';
$string['privacy:metadata:data_records:timecreated'] = 'Czas utworzyniŏ rekordu';
$string['privacy:metadata:data_records:timemodified'] = 'Czas ôstatnij modyfikacyje rekordu';
$string['privacy:metadata:data_records:userid'] = 'Używŏcz, co utworzōł rekord';
$string['privacy:metadata:tagpurpose'] = 'Tagi w zŏpisach bazy danych';
$string['radiobutton'] = 'Knefle wyboru (radyjŏ button)';
$string['recordapproved'] = 'Wpis zatwiyrdzōny';
$string['recorddeleted'] = 'Wpis wychrōniōny';
$string['recorddisapproved'] = 'Wpis ôdciepniynty';
$string['recordsnotsaved'] = 'Żŏdyn wpis niy ôstoł zapisany. Wybadej format pobiyranego zbioru.';
$string['recordssaved'] = 'Wpisy zapisano było';
$string['removealldatatags'] = 'Wychrōń wszyjske bazy danych tagōw';
$string['requireapproval'] = 'Wymŏgane zatwiyrdzynie';
$string['requireapproval_help'] = '<p align="center"><strong>Wymŏgajōm zatwiyrdzyniŏ</strong></p>

<p>Wymŏgać coby wpisy były zatwiyrdzōne bez rechtora podwiela ône bydōm widziane bez sztudyntōw? Je przidajny dlŏ zmyńszyniŏ zawartości kerŏ potencjalnie może chwanciŏrskŏ .</p>';
$string['required'] = 'Wymŏgane';
$string['requiredentries'] = 'Wpisy wymŏgajōnce dopołniyniŏ (stare)';
$string['requiredentries_help'] = '<p align="center"><strong>wymŏgane wpisy</strong></p>
<p> Liczba wpisōw je wymŏganŏ bez potwiyrdzynie uczestnika.
   Używŏcze zobŏczōm wiadōmość spōminajōncõ na ekranie mōnitora jeźli niy potwiyrdzōm wielości wymŏganych wpisōw.</p>
<p> Ćwiczynie niy bydzie rozwŏżane w cołkości #dopoki używŏcz niy potwiyrdzi wymŏganyj liczby wpisōw</p>';
$string['requiredentriestoview'] = 'Wpisy wymŏgane przed przeglōndaniym';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Wymŏgane wpis przed ôglōndaniym</strong></p>

<p>Liczba wpisōw wymŏganych ôd używŏcza podwiela bedzie mōg ôn przeglōndać tã bazã danych.</p>';
$string['requiredfield'] = 'Pole wymŏgane';
$string['resetsettings'] = 'Resetuj pola';
$string['resettemplate'] = 'Resetuj szablōna';
$string['resizingimages'] = 'Zmiynianie miŏr ôbrazu thumbnails...';
$string['rows'] = 'wiersze';
$string['rssglobaldisabled'] = 'Zastawiōne. Zobŏcz kōnfiguracyje zmiynnych na strōnie.';
$string['rsstemplate'] = 'Muster RSS';
$string['rsstitletemplate'] = 'Tytuł szblonu RSS';
$string['rsstype'] = 'Kanał RSS dlŏ tyj aktywności';
$string['save'] = 'Zapisz';
$string['saveandadd'] = 'Zapisz i przidej nastympny';
$string['saveandview'] = 'Zapisz i pokŏż';
$string['saveaspreset'] = 'Zapisz za sztalōnki wstympne';
$string['saveaspreset_help'] = 'Funkcyjŏ publikuje szablōny i pola za tm. sztalōnki wstympne, kere inksi mogōm spotrzebować. (Idzie jy wychrōnić z brify w leda jakim mōmyncie.)';
$string['savesettings'] = 'Zapisz sztalōnki';
$string['savesuccess'] = 'Zapisano było sprŏwnie. Twoje sztalōnki bydōm terŏz przistympne na cołkimu placowi.';
$string['savetemplate'] = 'Zapisz szablōna';
$string['search'] = 'Szukej';
$string['search:activity'] = 'Baza danych - informacyje ô aktywności';
$string['search:entry'] = 'Baza danych - wpisy';
$string['selectedrequired'] = 'Wszyjske zaznaczōne sōm wymŏgane';
$string['selectexportoptions'] = 'Ôbier ôpcyje eksportu';
$string['selectfields'] = 'Ôbier pola';
$string['showall'] = 'Pokŏż wszyjske wpisy';
$string['showmore'] = 'Pokŏż wiyncyj';
$string['single'] = 'Pokŏż pojedynczo';
$string['singletemplate'] = 'Pojedynczy muster';
$string['singleview'] = 'Widok pojedynczy';
$string['startbuilding'] = 'Zacznij budować swojã aktywność';
$string['subplugintype_datafield'] = 'Zorta pola bazy danych';
$string['subplugintype_datafield_plural'] = 'Zorty pōl bazy danych';
$string['subplugintype_datapreset'] = 'Ustawiynie';
$string['subplugintype_datapreset_plural'] = 'Sztalōnki';
$string['tagarea_data_records'] = 'Rekordy danych';
$string['tags'] = 'Tagi';
$string['tagsdeleted'] = 'Baza danych tagōw ôstała wychrōniōnŏ';
$string['teachersandstudents'] = '{$a->teachers} i {$a->students}';
$string['templates'] = 'Mustry';
$string['templatesaved'] = 'Zachowano było mustry';
$string['text'] = 'Tekst';
$string['textarea'] = 'Pole tekstowe';
$string['timeadded'] = 'Przidano było czas';
$string['timemodified'] = '#Zmodyfikować czas';
$string['todatabase'] = 'do tyj bazy danych.';
$string['type'] = 'Zorta pola';
$string['unknown'] = 'Niyznōme pole';
$string['unsupportedexport'] = '({$a->fieldtype}) niy może być eksportowane.';
$string['unsupportedfields'] = 'Niypodpiyrane pola';
$string['unsupportedfieldslist'] = 'Niy idzie wyeksportować nastympujōncych pōl:';
$string['updatefield'] = 'Uaktualnij istniejōnce pola';
$string['uploadfile'] = 'Pobier zbiōr';
$string['uploadrecords'] = 'Pobier wpisy ze zbioru';
$string['uploadrecords_help'] = 'Wpisy mogōm być importowane bez zbiōr tekstowy. Jego format winiyn być nastympujōncy:

* Kożdŏ lynijŏ zawiyrŏ jedyn rekord
* Kożdy rekord je seryjōm danych roztajlowanych kōmami
* Piyrszy rekord zawiyrŏ wykŏz mian pōl ôkryślajōncych format restu zbioru

Ogranicznik pola to znak, co ôbtŏczŏ zawartość kożdego pola w kożdym rekordzie. Porzōnd może niy być ôkryślōny.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Zarachuj w wyszukowaniu.';
$string['usestandard'] = 'Spotrzebuj sztalōnki';
$string['usestandard_help'] = 'Coby użyć ustawiyń wstympnych przistympnych dlŏ cołkigo placu, ôbier jy z brify. (Jeźli dodałeś sztalōnki do tyj brify za pōmocōm funkcyje Zapisz za sztalōnki wstympne, mŏsz tyż możliwość jejich wychrōniyniŏ.)';
$string['viewfromdate'] = 'Podgląd ôd';
$string['viewtemplates'] = 'Wyświytl szablōny';
$string['viewtodate'] = 'Podgląd do';
$string['wrongdataid'] = 'Dolifrowano było błyndne dane id';
