<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'szl', version '4.2'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Adresa';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Wstŏw/edytuj ankrã';
$string['advanced:backcolor_desc'] = 'Ôbier farba zadku';
$string['advanced:block'] = 'Format';
$string['advanced:blockquote'] = 'Wydzielōny blok';
$string['advanced:blockquote_desc'] = 'Blok cytaty';
$string['advanced:bold_desc'] = 'Porubiynie (Ctrl B)';
$string['advanced:bullist_desc'] = 'Wykŏz nienumerowana';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Wstŏw niysztandardowy znak';
$string['advanced:cleanup_desc'] = 'Wypucuj nieuporządkowany kod';
$string['advanced:clipboard_msg'] = 'Akcyje Kopiyruj/Wytnij/Wraź niy sōm przistympne w Mozille i Firefox.nCzy chcesz wiyncyj informacyje ô tym problymie?';
$string['advanced:code'] = 'Kod';
$string['advanced:code_desc'] = 'Edytuj zdrzōdło HTML';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Kopiyruj';
$string['advanced:custom1_desc'] = 'Twōj niysztandardowy ôpis tukej';
$string['advanced:cut_desc'] = 'Wytnij';
$string['advanced:dd'] = 'Ôpis terminu';
$string['advanced:div'] = 'DiV';
$string['advanced:dt'] = 'Definicyjŏ terminu';
$string['advanced:font_size'] = 'Miara pisma';
$string['advanced:fontdefault'] = 'Zorta pisma';
$string['advanced:forecolor_desc'] = 'Ôbier farba tekstu';
$string['advanced:h1'] = 'Nŏgōwek 1';
$string['advanced:h2'] = 'Nŏgōwek 2';
$string['advanced:h3'] = 'Nŏgōwek 3';
$string['advanced:h4'] = 'Nŏgōwek 4';
$string['advanced:h5'] = 'Nŏgōwek 5';
$string['advanced:h6'] = 'Nŏgōwek 6';
$string['advanced:help_desc'] = 'Pōmoc';
$string['advanced:help_shortcut'] = 'Naciś ALT-F10 by wyświytlić pasek nŏczyń. Naciś ALT-0 by wyświytlić pōmoc.';
$string['advanced:hr_desc'] = 'Wstŏw poziōmõ lynijõ';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Wstŏw/edytuj ôbrŏz';
$string['advanced:image_props_desc'] = 'Włŏsności ôbrŏzka';
$string['advanced:indent_desc'] = 'Zwiynksz wetniyńcie';
$string['advanced:italic_desc'] = 'Kursywa (Ctrl I)';
$string['advanced:justifycenter_desc'] = 'Wypostrzodkuj';
$string['advanced:justifyfull_desc'] = 'Rōwnanie do prawyj i lewyj';
$string['advanced:justifyleft_desc'] = 'Wyrōwnej do lewyj';
$string['advanced:justifyright_desc'] = 'Wyrōwnej do prawyj';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Wstŏw/edytuj link';
$string['advanced:more_colors'] = 'Wiyncyj farb...';
$string['advanced:newdocument'] = 'Je żeś pewnien, z chcesz wypucować cołkõ zawartość?';
$string['advanced:newdocument_desc'] = 'Nowy dokumynt';
$string['advanced:numlist_desc'] = 'Wstŏw/wychrōń wykŏz nōmerowanõ';
$string['advanced:outdent_desc'] = 'Zmyńsz wetniyńcie';
$string['advanced:paragraph'] = 'Paragrŏf';
$string['advanced:paste_desc'] = 'Wraź';
$string['advanced:path'] = 'Chodnik';
$string['advanced:pre'] = 'Pismo ô stałyj szyrokości';
$string['advanced:redo_desc'] = 'Ponów (Ctrl Y)';
$string['advanced:removeformat_desc'] = 'Wychrōń formatowanie';
$string['advanced:rich_text_area'] = 'Przestrzyństwo tekstowy';
$string['advanced:samp'] = 'Prōbka kodu';
$string['advanced:shortcuts_desc'] = 'Pōmoc dot. przistympności';
$string['advanced:striketrough_desc'] = 'Przeszkryfniyńciŏ';
$string['advanced:style_select'] = 'Styl';
$string['advanced:sub_desc'] = 'Indeks spodni';
$string['advanced:sup_desc'] = 'Indeks wiyrchni';
$string['advanced:toolbar'] = 'Pasek nŏczyń';
$string['advanced:toolbar_focus'] = 'Przeskocz do knefli nŏczyń - Alt Q, Przeskocz do edytora - Alt-Z, Przeskocz do elymyntu chodnika - Alt-X';
$string['advanced:underline_desc'] = 'Podsztrychowanie (Ctrl U)';
$string['advanced:undo_desc'] = 'Cŏfnij (Ctrl Z)';
$string['advanced:unlink_desc'] = 'Wychrōń link';
$string['advanced:visualaid_desc'] = 'Przeszaltruj widzialność skaźnikōw i niywidzialnych elymyntōw';
$string['advanced_dlg:about_author'] = 'Autōr';
$string['advanced_dlg:about_general'] = 'Ô TinyMCE';
$string['advanced_dlg:about_help'] = 'Pōmoc';
$string['advanced_dlg:about_license'] = 'Licyncyjŏ';
$string['advanced_dlg:about_loaded'] = 'Zaladowane sztekra';
$string['advanced_dlg:about_plugin'] = 'Szteker';
$string['advanced_dlg:about_plugins'] = 'Sztekra';
$string['advanced_dlg:about_title'] = 'Ô TinyMCE';
$string['advanced_dlg:about_version'] = 'Wersyjŏ';
$string['advanced_dlg:accessibility_help'] = 'Pōmoc dot. przistympności';
$string['advanced_dlg:anchor_name'] = 'Miano zakotwiczenia';
$string['advanced_dlg:anchor_title'] = 'Wstŏw/Edytuj zakotwiczenie';
$string['advanced_dlg:charmap_title'] = 'Ôbier niysztandardowy znak';
$string['advanced_dlg:charmap_usage'] = 'Użyj kursorōw w prawo / lewo do nawigacyje.';
$string['advanced_dlg:code_title'] = 'Edytōr zdrzōdła HTML';
$string['advanced_dlg:code_wordwrap'] = 'Zawijanie słōw';
$string['advanced_dlg:colorpicker_color'] = 'Farba:';
$string['advanced_dlg:colorpicker_name'] = 'Miano:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Nazwane';
$string['advanced_dlg:colorpicker_named_title'] = 'Nazwane farby';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Paleta';
$string['advanced_dlg:colorpicker_palette_title'] = 'Paleta farb';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Ôbiyranie';
$string['advanced_dlg:colorpicker_picker_title'] = 'Ôbiyranie farb';
$string['advanced_dlg:colorpicker_title'] = 'Ôbier farba';
$string['advanced_dlg:image_align'] = 'Wyrōwnanie';
$string['advanced_dlg:image_align_baseline'] = 'Lynijŏ bazowŏ';
$string['advanced_dlg:image_align_bottom'] = 'Spodni';
$string['advanced_dlg:image_align_left'] = 'Lewy';
$string['advanced_dlg:image_align_middle'] = 'Postrzodek';
$string['advanced_dlg:image_align_right'] = 'Prawy';
$string['advanced_dlg:image_align_textbottom'] = 'Spodni tekst';
$string['advanced_dlg:image_align_texttop'] = 'Wiyrchni tekst';
$string['advanced_dlg:image_align_top'] = 'Gōra';
$string['advanced_dlg:image_alt'] = 'Ôpis ôbrŏzka';
$string['advanced_dlg:image_border'] = 'Rōmka';
$string['advanced_dlg:image_dimensions'] = 'Miary';
$string['advanced_dlg:image_hspace'] = 'Poziōmy abzac';
$string['advanced_dlg:image_list'] = 'Wykŏz ôbrŏzkōw';
$string['advanced_dlg:image_src'] = 'URL ôbrŏzka';
$string['advanced_dlg:image_title'] = 'Wstŏw/Edytuj ôbrŏz';
$string['advanced_dlg:image_vspace'] = 'Piōnowy abzac';
$string['advanced_dlg:invalid_color_value'] = 'Niynŏleżny wert farby';
$string['advanced_dlg:link_is_email'] = 'URL kery ôtwar żeś wydŏwŏ sie być adresōm mailowym. Chcesz przidać wymŏgany prefix mailto: ?';
$string['advanced_dlg:link_is_external'] = 'URL kery ôtwar żeś wydŏwŏ sie być zewnyntrznym linkym. Chcesz przidać wymŏgany prefix http:// ?';
$string['advanced_dlg:link_list'] = 'Wykŏz linkōw';
$string['advanced_dlg:link_target'] = 'Cyl';
$string['advanced_dlg:link_target_blank'] = 'Ôtwōrz link w nowym ôknie';
$string['advanced_dlg:link_target_same'] = 'Ôtwōrz link w tym samym ôknie';
$string['advanced_dlg:link_title'] = 'Wstŏw/edytuj link';
$string['advanced_dlg:link_titlefield'] = 'Tytuł';
$string['advanced_dlg:link_url'] = 'Link URL';
$string['advhr:advhr_desc'] = 'Wstŏw lynijõ poziōmõ';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'Normalny';
$string['advhr_dlg:noshade'] = 'Bez ciynia';
$string['advhr_dlg:size'] = 'Wysokość';
$string['advhr_dlg:width'] = 'Szyrokość';
$string['advhr_dlg:widthunits'] = 'Jednotki';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Wstŏw/edytuj ôbrŏz';
$string['advimage_dlg:align'] = 'Wyrōwnanie';
$string['advimage_dlg:align_baseline'] = 'Głownŏ lynijŏ';
$string['advimage_dlg:align_bottom'] = 'Spodni';
$string['advimage_dlg:align_left'] = 'Lewy';
$string['advimage_dlg:align_middle'] = 'Postrzodkowy';
$string['advimage_dlg:align_right'] = 'Prawy';
$string['advimage_dlg:align_textbottom'] = 'Tekst spodni';
$string['advimage_dlg:align_texttop'] = 'Tekst wiyrchni';
$string['advimage_dlg:align_top'] = 'Wiyrchni';
$string['advimage_dlg:alt'] = 'Ôpis ôbrŏzka';
$string['advimage_dlg:alt_image'] = 'alternatywny ôbrŏzek';
$string['advimage_dlg:border'] = 'Ôbrōmowanie';
$string['advimage_dlg:classes'] = 'Klasa';
$string['advimage_dlg:constrain_proportions'] = 'Zachow proporcyje';
$string['advimage_dlg:dialog_title'] = 'Wraź/edytuj ôbrŏz';
$string['advimage_dlg:dimensions'] = 'Miary';
$string['advimage_dlg:example_img'] = 'Podgląd wyglōndu ôbrŏzka';
$string['advimage_dlg:general'] = 'Ôgōlny';
$string['advimage_dlg:height'] = 'Wysokość';
$string['advimage_dlg:hspace'] = 'Poziōmy odstep';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Wykŏz ôbrŏzkōw';
$string['advimage_dlg:langcode'] = 'Kod gŏdki';
$string['advimage_dlg:langdir'] = 'Kerōnek gŏdki';
$string['advimage_dlg:list'] = 'Wykŏz ôbrŏzkōw';
$string['advimage_dlg:long_desc'] = 'Dugi ôpis linku';
$string['advimage_dlg:ltr'] = 'Lewy do prawego';
$string['advimage_dlg:map'] = 'Karta ôbrazu';
$string['advimage_dlg:misc'] = 'Roztōmajte';
$string['advimage_dlg:missing_alt'] = 'Je żeś pewny, iże chcesz kōntynuować bez ôpisu ôbrŏzka? Ôbrŏzek bez ôpisu może niy być przistympny dlŏ używŏczōw kerzi używajōm tekstowyj przeziyrŏczki, abo przeglōndajōncych strōnã z zastawiōnymi ôbrŏzkami.';
$string['advimage_dlg:mouseout'] = 'po ôdjechaniu myszkōm';
$string['advimage_dlg:mouseover'] = 'po najechaniu myszkōm';
$string['advimage_dlg:preview'] = 'Podgląd';
$string['advimage_dlg:rtl'] = 'Prawy do lewego';
$string['advimage_dlg:src'] = 'URL ôbrŏzka';
$string['advimage_dlg:style'] = 'Styl';
$string['advimage_dlg:swap_image'] = 'Umiana ôbrŏzka';
$string['advimage_dlg:tab_advanced'] = 'Zaawansowany';
$string['advimage_dlg:tab_appearance'] = 'Prezyntacyjŏ';
$string['advimage_dlg:tab_general'] = 'Ôgōlny';
$string['advimage_dlg:title'] = 'Tytuł';
$string['advimage_dlg:vspace'] = 'Piōnowy odstep';
$string['advimage_dlg:width'] = 'Szyrokość';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Wstŏw/edytuj link';
$string['advlink_dlg:accesskey'] = 'Knefel przimy';
$string['advlink_dlg:advanced_props'] = 'Zaawansowae włŏsności';
$string['advlink_dlg:advanced_tab'] = 'Zaawansowany';
$string['advlink_dlg:anchor_names'] = 'Ankry';
$string['advlink_dlg:classes'] = 'Klasy';
$string['advlink_dlg:encoding'] = 'Kodowanie znakōw cylu';
$string['advlink_dlg:event_props'] = 'Trefiyniŏ';
$string['advlink_dlg:events_tab'] = 'Trefiyniŏ';
$string['advlink_dlg:general_props'] = 'Ôgōlne włŏsności';
$string['advlink_dlg:general_tab'] = 'Ôgōlny';
$string['advlink_dlg:height'] = 'Wysokość';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'URL kery ôtwar żeś wydŏwŏ sie być adresōm mailowym. Chcesz przidać wymŏgany prefix mailto: ?';
$string['advlink_dlg:is_external'] = 'Podanŏ adresa wydŏwŏ sie być zewnyntrznym linkym. Chcesz przidać wymŏgany prefix http:// ?';
$string['advlink_dlg:langcode'] = 'Kod gŏdki';
$string['advlink_dlg:langdir'] = 'Kerōnek czytaniŏ tekstu';
$string['advlink_dlg:link_list'] = 'Wykŏz ôdkazōw';
$string['advlink_dlg:list'] = 'Wykŏz linkōw';
$string['advlink_dlg:ltr'] = 'Kerōnek z lewyj do prawyj';
$string['advlink_dlg:mime'] = 'Cyl MIME type';
$string['advlink_dlg:popup'] = 'Wyskakujōnce ôkynko';
$string['advlink_dlg:popup_dependent'] = 'Podległy (Mozilla/Firefox jyny)';
$string['advlink_dlg:popup_location'] = 'Pokŏż pasek adresy';
$string['advlink_dlg:popup_menubar'] = 'Pokŏż pasek myni';
$string['advlink_dlg:popup_name'] = 'Miano okiena';
$string['advlink_dlg:popup_opts'] = 'Ôpcyje';
$string['advlink_dlg:popup_position'] = 'Pozycyjŏ (X/Y)';
$string['advlink_dlg:popup_props'] = 'Popup włŏsności';
$string['advlink_dlg:popup_resizable'] = 'Stwōrz ôkno ze włŏsnościami pōmiany miary';
$string['advlink_dlg:popup_return'] = 'Wraź \'return false\'';
$string['advlink_dlg:popup_scrollbars'] = 'Pokŏż paski przewijaniŏ';
$string['advlink_dlg:popup_size'] = 'Miara';
$string['advlink_dlg:popup_statusbar'] = 'Pokŏż pasek statusu';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Pokŏż paski nŏczyń';
$string['advlink_dlg:popup_url'] = 'URL ôkynka';
$string['advlink_dlg:rel'] = 'Relacyje strōny do cylu';
$string['advlink_dlg:rev'] = 'Relacyje cylu do strōny';
$string['advlink_dlg:rtl'] = 'Kerōnek z prawyj do lewyj';
$string['advlink_dlg:style'] = 'Muster';
$string['advlink_dlg:tabindex'] = 'Tabindex';
$string['advlink_dlg:target'] = 'Cyl';
$string['advlink_dlg:target_blank'] = 'Ôtwōrz w nowym ôknie';
$string['advlink_dlg:target_langcode'] = 'Docelowy kod gŏdki';
$string['advlink_dlg:target_name'] = 'Cyl';
$string['advlink_dlg:target_parent'] = 'Ôtwōrz w nadrzyndnyj ôknie / rōmce';
$string['advlink_dlg:target_same'] = 'Ôtwōrz w tym ôknie / rōmce';
$string['advlink_dlg:target_top'] = 'Ôtwōrz w wiyrchnij rōmce (umiyń wszyjske rōmki)';
$string['advlink_dlg:title'] = 'Wstŏw/edytuj link';
$string['advlink_dlg:titlefield'] = 'Tytuł';
$string['advlink_dlg:url'] = 'Link URL';
$string['advlink_dlg:width'] = 'Szyrokość';
$string['advlist:circle'] = 'Rōndo';
$string['advlist:def'] = 'Wychodny';
$string['advlist:disc'] = 'Pōnkty';
$string['advlist:lower_alpha'] = 'małe';
$string['advlist:lower_greek'] = 'małe grecke';
$string['advlist:lower_roman'] = 'małe rzimske';
$string['advlist:square'] = 'Kwadrat';
$string['advlist:types'] = 'Zorty';
$string['advlist:upper_alpha'] = 'sroge';
$string['advlist:upper_roman'] = 'sroge rzimske';
$string['aria:rich_text_area'] = 'Przestrzyństwo tekstowy';
$string['autosave:restore_content'] = 'Prziwrōć autōmatycznie zapisanõ zawartość';
$string['autosave:unload_msg'] = 'Pōmiany, co zrobiōłś ôstanõ stracōne jeźli ôpuścisz tã strōnã.';
$string['autosave:warning_message'] = 'Jeźli prziwrōcisz zapisanõ treść, stracisz cołkõ terŏźnõ zawartość edytora.
Eli na zicher chcesz prziwrōcić zapisany stōn?';
$string['availablebuttons'] = 'Przistympne knefle';
$string['colors:000000'] = 'Czŏrny';
$string['colors:000080'] = 'Ćmawomodry';
$string['colors:0000FF'] = 'Modry';
$string['colors:003300'] = 'Ciemnozielony';
$string['colors:003366'] = 'Ciemnobłękitny';
$string['colors:008000'] = 'Zielōny';
$string['colors:800080'] = 'Purpurowy';
$string['colors:993366'] = 'Brōnŏtny';
$string['colors:C0C0C0'] = 'Strzybrny';
$string['colors:CC99FF'] = 'Śliwkowy';
$string['colors:FF0000'] = 'Czerwōny';
$string['colors:FF6600'] = 'Apluzinowy';
$string['colors:FF99CC'] = 'Lilowy';
$string['colors:FFCC00'] = 'Złoty';
$string['colors:FFFF00'] = 'Żōłty';
$string['colors:FFFFFF'] = 'Bioły';
$string['common:apply'] = 'Zastosuj';
$string['common:browse'] = 'Przeglōndej';
$string['common:cancel'] = 'Pociepnij/Pociep';
$string['common:class_name'] = 'Klasa';
$string['common:clipboard_msg'] = 'Akcyje Kopiyruj/Wytnij/Wraź niy sōm przistympne w Mozille i Firefox.
Chcesz wiyncyj informacyje ô tym problymie?';
$string['common:clipboard_no_support'] = 'Aktualnie niy ma spōmŏgany bez Twojã przeziyrŏczkã, użyj przim tastaturowych w pōmian.';
$string['common:close'] = 'Zawrzij';
$string['common:edit_confirm'] = 'Chcesz użyć trybu WYSIWYG dlŏ tego pola formularu?';
$string['common:insert'] = 'Wstŏw';
$string['common:invalid_data'] = 'Błōnd: Ôstały wkludzōne błyndne dane, sōm zaznaczōne na czerwōno.';
$string['common:invalid_data_min'] = '{#field} musi być liczbōm srogszõ aniżeli {#min}';
$string['common:invalid_data_number'] = '{#field} musi być liczbōm';
$string['common:invalid_data_size'] = '{#field} musi być liczbōm abo wertym procyntowõ';
$string['common:more_colors'] = 'Wiyncyj farb...';
$string['common:not_set'] = '-- Brak --';
$string['common:popup_blocked'] = 'Dojzdrzeli my, iże Twoje szperowanie wyskakujōncych ôkynek zastawiyło ôkno, co lifruje fungowanie aplikacyje. Bydziesz potrzebowoł zastawić szperowanie wyskakujōncych ôkynek na tyj strōnie coby w połni spotrzebować to nŏczynie.';
$string['common:update'] = 'Aktualizuj';
$string['common:value'] = '(wert)';
$string['contextmenu:align'] = 'Wyrōwnanie';
$string['contextmenu:center'] = 'Postrzodkowy';
$string['contextmenu:full'] = 'Wypołniōny';
$string['contextmenu:left'] = 'Lewy';
$string['contextmenu:right'] = 'Prawy';
$string['customconfig'] = 'Niysztandardowŏ kōnfiguracyjŏ';
$string['customtoolbar'] = 'Edytuj pasek nŏczyń';
$string['directionality:ltr_desc'] = 'Kerōnek ôd lewyj do prawyj';
$string['directionality:rtl_desc'] = 'Kerōnek ôd prawyj do lewyj';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Emotikōny';
$string['emotions_dlg:cool'] = 'luzak';
$string['emotions_dlg:cry'] = 'Cry';
$string['emotions_dlg:desc'] = 'Emotikōny';
$string['emotions_dlg:embarassed'] = 'Embarassed';
$string['emotions_dlg:foot_in_mouth'] = 'Foot in mouth';
$string['emotions_dlg:frown'] = 'Frown';
$string['emotions_dlg:innocent'] = 'Innocent';
$string['emotions_dlg:kiss'] = 'Kiss';
$string['emotions_dlg:laughing'] = 'Laughing';
$string['emotions_dlg:money_mouth'] = 'Money mouth';
$string['emotions_dlg:sealed'] = 'Sealed';
$string['emotions_dlg:smile'] = 'Smile';
$string['emotions_dlg:surprised'] = 'Udziwniōny';
$string['emotions_dlg:title'] = 'Wstŏw emotikonę';
$string['emotions_dlg:tongue_out'] = 'Z gŏdkōm';
$string['emotions_dlg:undecided'] = 'Undecided';
$string['emotions_dlg:usage'] = 'Użyj fajlikōw w lewo i w prawo by nawigować.';
$string['emotions_dlg:wink'] = 'Puścić ôczko';
$string['emotions_dlg:yell'] = 'Yell';
$string['fontselectlist'] = 'Wykŏz przistympnych pism';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Włŏsności dokumyntu';
$string['fullpage_dlg:active_color'] = 'Farba aktywnych linkōw';
$string['fullpage_dlg:add'] = 'Przidej nowy elymynt';
$string['fullpage_dlg:add_base'] = 'Baza';
$string['fullpage_dlg:add_comment'] = 'Kōmyntŏrz';
$string['fullpage_dlg:add_link'] = 'Ôdkŏz';
$string['fullpage_dlg:add_meta'] = 'Meta tag';
$string['fullpage_dlg:add_script'] = 'Szkryft';
$string['fullpage_dlg:add_style'] = 'Styl';
$string['fullpage_dlg:add_title'] = 'Tytuł';
$string['fullpage_dlg:advanced_props'] = 'Zaawansowane';
$string['fullpage_dlg:advanced_tab'] = 'Zaawansowane';
$string['fullpage_dlg:appearance_bgprops'] = 'Włŏsności zadku';
$string['fullpage_dlg:appearance_linkprops'] = 'Farba ôdkazōw';
$string['fullpage_dlg:appearance_marginprops'] = 'Kraje strōny';
$string['fullpage_dlg:appearance_style'] = 'Archy i włŏsności stylōw';
$string['fullpage_dlg:appearance_tab'] = 'Wyglōnd';
$string['fullpage_dlg:appearance_textprops'] = 'Włŏsności tekstu';
$string['fullpage_dlg:author'] = 'Autōr';
$string['fullpage_dlg:base_element'] = 'Baza';
$string['fullpage_dlg:bgcolor'] = 'Farba zadku';
$string['fullpage_dlg:bgimage'] = 'Ôbrŏzek zadku';
$string['fullpage_dlg:bottom_margin'] = 'Spodni krŏj';
$string['fullpage_dlg:charset'] = 'Kodowanie';
$string['fullpage_dlg:comment_element'] = 'Kōmyntŏrz';
$string['fullpage_dlg:content'] = 'Zawartość';
$string['fullpage_dlg:copyright'] = 'Prawa autōrske';
$string['fullpage_dlg:defer'] = 'Defer';
$string['fullpage_dlg:doctypes'] = 'Zorta dokumyntu';
$string['fullpage_dlg:encoding'] = 'Kodowanie znakōw';
$string['fullpage_dlg:font_face'] = 'Pismo';
$string['fullpage_dlg:font_size'] = 'Miara pisma';
$string['fullpage_dlg:fontface'] = 'Zorta pisma';
$string['fullpage_dlg:fontsize'] = 'Miara pisma';
$string['fullpage_dlg:general_props'] = 'Głowne';
$string['fullpage_dlg:head_elements'] = 'Elymynta nŏgōwka';
$string['fullpage_dlg:hover_color'] = 'Farba po najechaniu myszkōm';
$string['fullpage_dlg:href'] = 'Ôdkŏz';
$string['fullpage_dlg:hreflang'] = 'Gŏdka ôdkazu';
$string['fullpage_dlg:info'] = 'Informacyjŏ';
$string['fullpage_dlg:langcode'] = 'Ôznaczynie kodowe gŏdki';
$string['fullpage_dlg:langdir'] = 'Kerōnek czytaniŏ tekstu';
$string['fullpage_dlg:langprops'] = 'Gŏdka i kodowanie';
$string['fullpage_dlg:language'] = 'Gŏdka';
$string['fullpage_dlg:left_margin'] = 'Lewy krŏj';
$string['fullpage_dlg:link_color'] = 'Farba ôdkazu';
$string['fullpage_dlg:link_element'] = 'Ôdkŏz';
$string['fullpage_dlg:ltr'] = 'Kerōnek z lewyj do prawyj';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Ôpis';
$string['fullpage_dlg:meta_element'] = 'Meta tag';
$string['fullpage_dlg:meta_index_follow'] = 'Indeksuj i podōnżej za powrozami';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indeksuj i niy podōnżej za ôdkazami';
$string['fullpage_dlg:meta_keywords'] = 'Słowa kluczowe';
$string['fullpage_dlg:meta_noindex_follow'] = 'Niy indeksuj i podōnżej za ôdkazami';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Niy indeksuj i niy podōnżej za ôdkazami';
$string['fullpage_dlg:meta_props'] = 'Meta informacyje';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = 'Ôgōlne';
$string['fullpage_dlg:meta_title'] = 'Tytuł';
$string['fullpage_dlg:movedown'] = 'Cŏfnij ôbrane elymynt we spodek';
$string['fullpage_dlg:moveup'] = 'Cŏfnij ôbrane elymynt do gōry';
$string['fullpage_dlg:name'] = 'Miano';
$string['fullpage_dlg:properties'] = 'Włŏsności';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Wychrōń ôbrany elymynt';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Prawy krŏj';
$string['fullpage_dlg:rtl'] = 'Kerōnek z prawyj do lewyj';
$string['fullpage_dlg:script_element'] = 'Szkryft';
$string['fullpage_dlg:src'] = 'Zdrzōdło';
$string['fullpage_dlg:style'] = 'Styl';
$string['fullpage_dlg:style_element'] = 'Styl';
$string['fullpage_dlg:stylesheet'] = 'Archa stylōw';
$string['fullpage_dlg:target'] = 'Cyl';
$string['fullpage_dlg:text_color'] = 'Farba tekstu';
$string['fullpage_dlg:textcolor'] = 'Farba';
$string['fullpage_dlg:title'] = 'Włŏsności dokumyntu';
$string['fullpage_dlg:title_element'] = 'Tytuł';
$string['fullpage_dlg:top_margin'] = 'Wiyrchni krŏj';
$string['fullpage_dlg:type'] = 'Zorta';
$string['fullpage_dlg:value'] = 'Wert';
$string['fullpage_dlg:visited_color'] = 'Farba nawiydzōnych linkōw';
$string['fullpage_dlg:xml_pi'] = 'XML deklaracyjŏ';
$string['fullscreen:desc'] = 'Przeszaltruj tryb pełnoekranowy';
$string['iespell:download'] = 'ieSpell niy wykryte. Przekludzić instalacyjõ tego kōmpōnyntu?';
$string['iespell:iespell_desc'] = 'Wybadej szkryft';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Niydziela, Pyńdziałek, Wtorek, Strzoda, Sztwŏrtek, Piōntek, Sobota, Niydziela';
$string['insertdatetime:day_short'] = 'N,Pn,Wt,St,Cz,Pt,So,N';
$string['insertdatetime:insertdate_desc'] = 'Wstŏw datōm';
$string['insertdatetime:inserttime_desc'] = 'Wstŏw czas';
$string['insertdatetime:months_long'] = 'Styczyń,Luty,Marzec,Kwieciyń,Mŏj,Czyrwiyń,Lipiyń,Siyrpiyń,Wrzesiyń,Paździyrnik,Listopad,Grudziyń';
$string['insertdatetime:months_short'] = 'Sty,Lut,Mor,Kwi,Mŏj,Cze,Lip,Sie,Wrz,Paź,Liszka,Gru';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Przeszaltruj pozycjonowanie absolutne';
$string['layer:backward_desc'] = 'Cŏfnij w zadek';
$string['layer:content'] = 'Nowŏ wŏrsztwa...';
$string['layer:forward_desc'] = 'Cŏfnij do przodka';
$string['layer:insertlayer_desc'] = 'Wraź nowõ wŏrsztwã';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Wstŏw/edytuj zagnieżdzone media';
$string['media:edit'] = 'Edytuj wbudowane media';
$string['media_dlg:advanced'] = 'Zaawansowany';
$string['media_dlg:align'] = 'Wyrōwnej';
$string['media_dlg:align_bottom'] = 'Spodek';
$string['media_dlg:align_bottom_left'] = 'Spodni lewy';
$string['media_dlg:align_bottom_right'] = 'Spodni prawy';
$string['media_dlg:align_center'] = 'Postrzodek';
$string['media_dlg:align_left'] = 'Lewo';
$string['media_dlg:align_right'] = 'Prawo';
$string['media_dlg:align_top'] = 'Gōra';
$string['media_dlg:align_top_left'] = 'Wiyrchni lewy';
$string['media_dlg:align_top_right'] = 'Wiyrchni prawy';
$string['media_dlg:altsource1'] = 'Alternatywne zdrzōdło 1';
$string['media_dlg:altsource2'] = 'Alternatywne zdrzōdło 2';
$string['media_dlg:audio'] = 'Audio HTML5';
$string['media_dlg:autogotourl'] = 'Auto goto URL';
$string['media_dlg:autohref'] = 'AutoHREF';
$string['media_dlg:autostart'] = 'Auto sztart';
$string['media_dlg:balance'] = 'Balance';
$string['media_dlg:base'] = 'Baza';
$string['media_dlg:baseurl'] = 'Base URL';
$string['media_dlg:bgcolor'] = 'Zadek';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:captioningid'] = 'Captioning id';
$string['media_dlg:center'] = 'Center';
$string['media_dlg:class_name'] = 'Klasa';
$string['media_dlg:console'] = 'Kōnsola';
$string['media_dlg:constrain_proportions'] = 'Zachow proporcyje';
$string['media_dlg:controller'] = 'Controller';
$string['media_dlg:controls'] = 'Controls';
$string['media_dlg:correction'] = 'Bez korekcyje';
$string['media_dlg:currentmarker'] = 'Current marker';
$string['media_dlg:currentposition'] = 'Terŏźnŏ pozycyjŏ';
$string['media_dlg:defaultframe'] = 'Default frame';
$string['media_dlg:embedded_audio_options'] = 'Ôpcyje zagnieżdżonego audio';
$string['media_dlg:embeddedaudio'] = 'Zagnieżdżone audio';
$string['media_dlg:enabled'] = 'Enabled';
$string['media_dlg:enablejavascript'] = 'Włōncz Javascript';
$string['media_dlg:endtime'] = 'End time';
$string['media_dlg:file'] = 'Zbiōr/URL';
$string['media_dlg:flash'] = 'Flash';
$string['media_dlg:flash_options'] = 'Flash ôpcyje';
$string['media_dlg:flashvars'] = 'Flashvars';
$string['media_dlg:fullscreen'] = 'Połny ekran';
$string['media_dlg:general'] = 'Głowny';
$string['media_dlg:hidden'] = 'Skryty';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:html5_audio_options'] = 'Ôpcyje audio';
$string['media_dlg:html5_video_options'] = 'Ôpcyje wideo HTML5';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:iframe'] = 'Pływajōncŏ rōmka';
$string['media_dlg:imagestatus'] = 'Image status';
$string['media_dlg:invokeurls'] = 'Ôdwołej sie do URLs';
$string['media_dlg:kioskmode'] = 'Kiosek mode';
$string['media_dlg:list'] = 'Wykŏz';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Zapyntlynie';
$string['media_dlg:maintainaspect'] = 'Maintain aspect';
$string['media_dlg:menu'] = 'Pokŏż myni';
$string['media_dlg:mute'] = 'Wycisz';
$string['media_dlg:name'] = 'Miano';
$string['media_dlg:nojava'] = 'No java';
$string['media_dlg:numloop'] = 'Liczba powtōrzyń';
$string['media_dlg:play'] = 'Autoodtwarzanie';
$string['media_dlg:playcount'] = 'Play count';
$string['media_dlg:playeveryframe'] = 'Play every frame';
$string['media_dlg:poster'] = 'Plakŏt';
$string['media_dlg:prefetch'] = 'Prefetch';
$string['media_dlg:preload'] = 'Wstympne ladowanie';
$string['media_dlg:preload_auto'] = 'Przizwōl uzdać przeziyrŏczce używŏcza';
$string['media_dlg:preload_metadata'] = 'Wstympne ladowanie metadanych wideo';
$string['media_dlg:preload_none'] = 'Niy laduj zatymczasowo';
$string['media_dlg:preview'] = 'Podgląd';
$string['media_dlg:progress'] = 'Progress';
$string['media_dlg:qt_options'] = 'Ôpcyje QuickTime';
$string['media_dlg:qt_stream_warn'] = 'Streamed rtsp resources should be added to the QT Src field under the advanced tab. You should also add a non streamed version to the Src field..';
$string['media_dlg:qtsrc'] = 'Żródło QT';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:quality'] = 'Jakość';
$string['media_dlg:quicktime'] = 'QuickTime';
$string['media_dlg:rate'] = 'Rate';
$string['media_dlg:realmedia'] = 'Real Media';
$string['media_dlg:rmp_options'] = 'Ôpcyje Real Media Player';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Skala';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave'] = 'Shockwave';
$string['media_dlg:shockwave_options'] = 'Shockwave options';
$string['media_dlg:shuffle'] = 'Shuffle';
$string['media_dlg:size'] = 'Wymiary';
$string['media_dlg:sound'] = 'Klang';
$string['media_dlg:source'] = 'zdrzōdło';
$string['media_dlg:starttime'] = 'Sztart time';
$string['media_dlg:stretchtofit'] = 'Rozciōngnij coby napasować';
$string['media_dlg:swstretchhalign'] = 'Stretch H-Align';
$string['media_dlg:swstretchstyle'] = 'Stretch style';
$string['media_dlg:swstretchvalign'] = 'Stretch V-Align';
$string['media_dlg:target'] = 'Kōmōrka';
$string['media_dlg:targetcache'] = 'Target cache';
$string['media_dlg:title'] = 'Wstŏw/Edytuj wbudowane media';
$string['media_dlg:type'] = 'Zorta';
$string['media_dlg:uimode'] = 'UI Mode';
$string['media_dlg:video'] = 'Wideo HTML5';
$string['media_dlg:volume'] = 'Głośność';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'Windowless video';
$string['media_dlg:windowsmedia'] = 'Windows Media';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Ôpcyje Windows Media Player';
$string['nonbreaking:nonbreaking_desc'] = 'Wraź twardõ spacyjõ';
$string['pagebreak:desc'] = 'Wstŏw lynijõ do wydruku';
$string['paste:paste_text_desc'] = 'Wraź za ajnfachowy tekst';
$string['paste:paste_word_desc'] = 'Wraź z Worda';
$string['paste:plaintext_mode'] = 'Wrażŏsz terŏz w trybie snŏżnego tekstu. Kliknij zaś, coby przeszaltrować nazŏd do normalnego trybu wrażaniŏ (z formatowaniym).';
$string['paste:plaintext_mode_stick'] = 'Wrażanie je w trybie ajnfachowego tekstu. Kliknij zaś, coby przeszaltrować nazŏd do normalnego trybu wrażaniŏ.';
$string['paste:selectall_desc'] = 'Zaznacz wszyjsko';
$string['paste_dlg:text_linebreaks'] = 'Zachow kōńce lynije.';
$string['paste_dlg:text_title'] = 'Użyj CTRL V na swojij tastaturze coby wrazić tekst do ôkna.';
$string['paste_dlg:word_title'] = 'Użyj CTRL V na swojij tastaturze coby wrazić tekst do ôkna.';
$string['pluginname'] = 'Edytōr TinyMCE HTML';
$string['preview:preview_desc'] = 'Podgląd';
$string['print:print_desc'] = 'Durkuj';
$string['privacy:metadata'] = 'Szteker edytora HTML TinyMCE niy przechowuje żŏdnych danych ôsobowych.';
$string['save:cancel_desc'] = 'Pociepnij/Pociep wszyjske pōmiany';
$string['save:save_desc'] = 'Zachow';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Znojdź/umiyń';
$string['searchreplace:search_desc'] = 'Znojdź';
$string['searchreplace_dlg:allreplaced'] = 'Wszyjske wystōmpiyniŏ szukanego fragmyntu ôstały zastōmpiōne.';
$string['searchreplace_dlg:direction'] = 'Kerōnek';
$string['searchreplace_dlg:down'] = 'We spodek';
$string['searchreplace_dlg:findnext'] = 'Znojdź nastympny';
$string['searchreplace_dlg:findwhat'] = 'Znojdź...';
$string['searchreplace_dlg:mcase'] = 'Napasuj case';
$string['searchreplace_dlg:notfound'] = 'Wyszukowanie zakōńczōne. Poszukowany fragmynt niy ôstoł znaleziōny.';
$string['searchreplace_dlg:replace'] = 'Umiyń';
$string['searchreplace_dlg:replace_title'] = 'Znojdź/umiyń';
$string['searchreplace_dlg:replaceall'] = 'Umiyń wszyjsko';
$string['searchreplace_dlg:replacewith'] = 'Umiyń z...';
$string['searchreplace_dlg:search_title'] = 'Znojdź';
$string['searchreplace_dlg:searchnext_desc'] = 'Znojdź zaś';
$string['searchreplace_dlg:up'] = 'W gōrã';
$string['settings'] = 'Sztalōnki ôgōlne';
$string['simple:bold_desc'] = 'Porubiynie (Ctrl B)';
$string['simple:bullist_desc'] = 'Wstŏw / wychrōń wykŏz z wypōnktowaniym';
$string['simple:cleanup_desc'] = 'Wypucuj nieuporządkowany kod';
$string['simple:italic_desc'] = 'Kursywa (Ctrl I)';
$string['simple:numlist_desc'] = 'Wstŏw / wychrōń wykŏz nōmerowanõ';
$string['simple:redo_desc'] = 'Ponów (Ctrl Y)';
$string['simple:striketrough_desc'] = 'Przeszkryfniyńcie';
$string['simple:underline_desc'] = 'Podsztrychowanie (Ctrl U)';
$string['simple:undo_desc'] = 'Cŏfnij (Ctrl Z)';
$string['spellchecker:desc'] = 'Wybadowanie szkryftu';
$string['spellchecker:ignore_word'] = 'Ignoruj słowo';
$string['spellchecker:ignore_words'] = 'Ignoruj wszyjske';
$string['spellchecker:langs'] = 'Gŏdki';
$string['spellchecker:menu'] = 'Sztalōnki wybadowaniŏ szkryftu';
$string['spellchecker:no_mpell'] = 'Żŏdnych brakujōncych niy znaleziōno było.';
$string['spellchecker:no_sug'] = 'Brak dorady';
$string['spellchecker:sug'] = 'Dorady';
$string['spellchecker:wait'] = 'Proszã poczekać...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Edytuj Style CSS';
$string['style_dlg:apply'] = 'Zastosuj';
$string['style_dlg:background'] = 'Zadek';
$string['style_dlg:background_attachment'] = 'Bajlaga';
$string['style_dlg:background_color'] = 'Farba zadku';
$string['style_dlg:background_hpos'] = 'Pozycyjŏ poziōmŏ';
$string['style_dlg:background_image'] = 'Ôbrŏzek zadku';
$string['style_dlg:background_repeat'] = 'Powtōrz';
$string['style_dlg:background_tab'] = 'Zadek';
$string['style_dlg:background_vpos'] = 'Pozycyjŏ piōnowŏ';
$string['style_dlg:block'] = 'Blok';
$string['style_dlg:block_display'] = 'Widzialność';
$string['style_dlg:block_letterspacing'] = 'Abzac miyndzy literami';
$string['style_dlg:block_tab'] = 'Zaszperuj';
$string['style_dlg:block_text_align'] = 'Wyrōwnać tekst';
$string['style_dlg:block_text_indent'] = 'Akapit w tekście';
$string['style_dlg:block_vertical_alignment'] = 'Piōnowe wyrōwnanie';
$string['style_dlg:block_whitespace'] = 'Biołe przestrzyństwo';
$string['style_dlg:block_wordspacing'] = 'Abzac miyndzy wyrazami';
$string['style_dlg:border'] = 'Ôbrōmowanie';
$string['style_dlg:border_tab'] = 'Ôbrōmowanie';
$string['style_dlg:bottom'] = 'Spodek';
$string['style_dlg:box_clear'] = 'Wypucuj';
$string['style_dlg:box_float'] = 'Pływanie';
$string['style_dlg:box_height'] = 'Wysokość';
$string['style_dlg:box_tab'] = 'Box';
$string['style_dlg:box_width'] = 'Szyrokość';
$string['style_dlg:bullet_image'] = 'Ôbrŏzek brify';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Farba';
$string['style_dlg:height'] = 'Wysokość';
$string['style_dlg:left'] = 'Lewy';
$string['style_dlg:list'] = 'Wykŏz';
$string['style_dlg:list_tab'] = 'Wykŏz';
$string['style_dlg:list_type'] = 'Zorta';
$string['style_dlg:margin'] = 'Krŏj';
$string['style_dlg:overflow'] = 'Przepełniony';
$string['style_dlg:padding'] = 'Abzace';
$string['style_dlg:placement'] = 'Wrażynie';
$string['style_dlg:position'] = 'Pozycyjŏ';
$string['style_dlg:positioning_tab'] = 'Pozycjonowanie';
$string['style_dlg:positioning_type'] = 'Zorta';
$string['style_dlg:right'] = 'Prawy';
$string['style_dlg:same'] = 'To samo dlŏ wszyjskich';
$string['style_dlg:style'] = 'Styl';
$string['style_dlg:text'] = 'Tekst';
$string['style_dlg:text_blink'] = 'Miganie';
$string['style_dlg:text_case'] = 'Case';
$string['style_dlg:text_color'] = 'Farba';
$string['style_dlg:text_decoration'] = 'Dekoracyjŏ';
$string['style_dlg:text_font'] = 'Muster pisma';
$string['style_dlg:text_lineheight'] = 'Lynijŏ wysokości';
$string['style_dlg:text_none'] = 'Żŏdyn';
$string['style_dlg:text_overline'] = 'Nadkreślenie';
$string['style_dlg:text_props'] = 'Tekst';
$string['style_dlg:text_size'] = 'Miara';
$string['style_dlg:text_striketrough'] = 'Przeszkryfniyńcie';
$string['style_dlg:text_style'] = 'Styl';
$string['style_dlg:text_tab'] = 'Text';
$string['style_dlg:text_underline'] = 'Podsztrychowanie';
$string['style_dlg:text_variant'] = 'Wariant';
$string['style_dlg:text_weight'] = 'Wŏga';
$string['style_dlg:title'] = 'Edytuj CSS Style';
$string['style_dlg:top'] = 'Gōra';
$string['style_dlg:visibility'] = 'Widzialność';
$string['style_dlg:width'] = 'Szyrokość';
$string['style_dlg:zindex'] = 'Z-index';
$string['subplugintype_tinymce'] = 'Szteker';
$string['subplugintype_tinymce_plural'] = 'Sztekra';
$string['table:cell'] = 'Kōmōrka';
$string['table:cell_desc'] = 'Włŏsności kōmōrki';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Kolōna';
$string['table:col_after_desc'] = 'Wstŏw kolōnã po...';
$string['table:col_before_desc'] = 'Wstŏw kolōnã przed...';
$string['table:copy_row_desc'] = 'Kopiyruj wiersz...';
$string['table:cut_row_desc'] = 'Wytnij wiersz...';
$string['table:del'] = 'Wychrōń tabulã';
$string['table:delete_col_desc'] = 'Wychrōń kolōnã';
$string['table:delete_row_desc'] = 'Wychrōń wiersz';
$string['table:desc'] = 'Wstŏw/edytuj tabulã';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Połōncz kōmōrki';
$string['table:paste_row_after_desc'] = 'Wraź wiersz po...';
$string['table:paste_row_before_desc'] = 'Wraź wiersz przed...';
$string['table:props_desc'] = 'Włŏsności tabule';
$string['table:row'] = 'Wiersz';
$string['table:row_after_desc'] = 'Wstŏw nowy wiersz po...';
$string['table:row_before_desc'] = 'Wstŏw nowy wiersz przed...';
$string['table:row_desc'] = 'Włŏsności wiersza';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Podziel kōmōrkã';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Zaawansowane włŏsności';
$string['table_dlg:advanced_tab'] = 'Zaawansowanŏ';
$string['table_dlg:align'] = 'Wyrōwnanie';
$string['table_dlg:align_bottom'] = 'Spodek';
$string['table_dlg:align_default'] = 'Wychodnie';
$string['table_dlg:align_left'] = 'Lewy';
$string['table_dlg:align_middle'] = 'Postrzodek';
$string['table_dlg:align_right'] = 'Prawy';
$string['table_dlg:align_top'] = 'Gōra';
$string['table_dlg:bgcolor'] = 'Farba zadku';
$string['table_dlg:bgimage'] = 'Ôbrŏzek zadku';
$string['table_dlg:border'] = 'Rōmka';
$string['table_dlg:bordercolor'] = 'Farba rōmki';
$string['table_dlg:caption'] = 'Nŏgōwek tabule';
$string['table_dlg:cell_all'] = 'Zmiyń wszytkie kōmōrki w tabule';
$string['table_dlg:cell_cell'] = 'Zmiyń terŏźnõ kōmōrkã';
$string['table_dlg:cell_col'] = 'Aktualizuj wszyjske kōmōrki w kolōnie';
$string['table_dlg:cell_limit'] = 'Przekroczōłś maksymalnõ liczbã kōmōrek kerŏ wynosi {$cells}.';
$string['table_dlg:cell_row'] = 'Zmiyń wszytkie kōmōrki w wierszu';
$string['table_dlg:cell_title'] = 'Włŏsności kōmōrki';
$string['table_dlg:cell_type'] = 'Cell type';
$string['table_dlg:cellpadding'] = 'Kraje wew. kom.';
$string['table_dlg:cellspacing'] = 'Kraje miyndzy kom.';
$string['table_dlg:col_limit'] = 'Przekroczōłś maksymalnõ liczbã kolōn kerŏ wynosi {$cols}.';
$string['table_dlg:colgroup'] = 'Grupa kolōn';
$string['table_dlg:cols'] = 'Kolōny';
$string['table_dlg:frame'] = 'Rōmka';
$string['table_dlg:frame_all'] = 'wszyjske';
$string['table_dlg:frame_cols'] = 'kolōny';
$string['table_dlg:frame_groups'] = 'grupy';
$string['table_dlg:frame_none'] = 'brak';
$string['table_dlg:frame_rows'] = 'wiersze';
$string['table_dlg:general_props'] = 'Głowne włŏsności';
$string['table_dlg:general_tab'] = 'Głownŏ';
$string['table_dlg:height'] = 'Wysokość';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'Ôznaczynie kodowe gŏdki';
$string['table_dlg:langdir'] = 'Kerōnek czytaniŏ tekstu';
$string['table_dlg:ltr'] = 'Kerōnek z lewyj do prawyj';
$string['table_dlg:merge_cells_title'] = 'Połōncz kōmōrki';
$string['table_dlg:mime'] = 'Docelowy zorta MIME';
$string['table_dlg:missing_scope'] = 'Je żeś pewny iże chcesz kōntynuować bez definiowaniŏ zasiyngu dlŏ kōmōrki tabule. Bez nij, może być ciynżke dlŏ niykerych używŏczōw zrozuminie zawartości abo danych wyświytlanych poza tabulōm.';
$string['table_dlg:row_all'] = 'Zmiyń wszyjske wiersze';
$string['table_dlg:row_even'] = 'Zmiyń tuplowane wiersze';
$string['table_dlg:row_limit'] = 'Przekroczōłś maksymalnõ liczbã wierszōw kerŏ wynosi {$rows}.';
$string['table_dlg:row_odd'] = 'Zmiyń nieparzyste wiersze';
$string['table_dlg:row_row'] = 'Zmiyń terŏźny wiersz';
$string['table_dlg:row_title'] = 'Włŏsności wiersza';
$string['table_dlg:rowgroup'] = 'Grupa wierszōw';
$string['table_dlg:rows'] = 'Wiersze';
$string['table_dlg:rowtype'] = 'Zorta wiersza';
$string['table_dlg:rtl'] = 'Kerōnek z prawyj do lewyj';
$string['table_dlg:rules'] = 'Prowadnice';
$string['table_dlg:rules_above'] = 'nad';
$string['table_dlg:rules_below'] = 'pod';
$string['table_dlg:rules_border'] = 'border';
$string['table_dlg:rules_box'] = 'box';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'void';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Zakres';
$string['table_dlg:style'] = 'Styl';
$string['table_dlg:summary'] = 'Podsumowanie';
$string['table_dlg:tbody'] = 'Ciało tabule';
$string['table_dlg:td'] = 'Datōm';
$string['table_dlg:tfoot'] = 'Dapka';
$string['table_dlg:th'] = 'Nagłowek';
$string['table_dlg:thead'] = 'Nŏgōwek';
$string['table_dlg:title'] = 'Wstŏw/edytuj tabule';
$string['table_dlg:valign'] = 'Piōnowe wyrōwnanie';
$string['table_dlg:width'] = 'Szyrokość';
$string['template:desc'] = 'Wstŏw szablōna dokumyntu';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Niydziela,Pyńdziałek,Wtorek,Strzoda,Sztwŏrtek,Piōntek,Sobota,Niydziela';
$string['template_dlg:day_short'] = 'N,Pn,Wt,St,Cz,Pt,So,N';
$string['template_dlg:desc'] = 'Wstŏw szablōna dokumyntu';
$string['template_dlg:desc_label'] = 'Ôpis';
$string['template_dlg:label'] = 'Szablōna';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Styczyń,Luty,Marzec,Kwieciyń,Mŏj,Czyrwiyń,Lipiyń,Siyrpiyń,Wrzesiyń,Paździyrnik,Listopad,Grudziyń';
$string['template_dlg:months_short'] = 'Sty,Lut,Mor,Kwi,Mŏj,Cze,Lip,Sie,Wrz,Paź,Liszka,Gru';
$string['template_dlg:preview'] = 'Podgląd';
$string['template_dlg:select'] = 'Ôbier szablōna';
$string['template_dlg:title'] = 'Szablōny';
$string['template_dlg:warning'] = 'Uwŏga: Aktualizacyjŏ szablōn może sprawić utrŏtã danych.';
$string['visualblocks:desc'] = 'Pokŏż / skryj elymynta blokowe';
$string['visualchars:desc'] = 'Graficznŏ kōntrola pisma włōncz/zastŏw.';
$string['wordcount:words'] = 'Słowa:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Przima';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Akrōnim';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Wstŏw/edytuj atrybuty';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Ôsoba cytowanŏ';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Wychrōniynie';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Wstawiynie';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atrybuty';
$string['xhtmlxtras_dlg:attribs_title'] = 'Wstŏw/edytuj atrybuty';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atrybuty';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Trefiyniŏ';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'AccessKey';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Ôsoba cytowanŏ';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Klasa';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Datōm/czas';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Gŏdka';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Kerōnek czytaniŏ tekstu';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Styl';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Tytuł';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Kerōnek z lewyj do prawyj';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Kerōnek z prawyj do lewyj';
$string['xhtmlxtras_dlg:events_tab'] = 'Trefiyniŏ';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Atrybuty';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Zdarzyniŏ';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Głowne sztalōnki';
$string['xhtmlxtras_dlg:general_tab'] = 'Głowny';
$string['xhtmlxtras_dlg:insert_date'] = 'Wraź terŏźny datōm/czas';
$string['xhtmlxtras_dlg:option_ltr'] = 'Kerōnek z lewyj do prawyj';
$string['xhtmlxtras_dlg:option_rtl'] = 'Kerōnek z prawyj do lewyj';
$string['xhtmlxtras_dlg:remove'] = 'Wychrōń';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Abbreviation Elymynt';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Elymynt akrōnimu';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Ôsoba cytowanŏ';
$string['xhtmlxtras_dlg:title_del_element'] = 'Wychrōń elymynt';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Wstŏw elymynt';
