<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_periods', language 'szl', version '4.2'.
 *
 * @package     format_periods
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Tyn ôkres czasu';
$string['customdatesformat'] = 'Przipasuj';
$string['datesformat'] = 'Formaty datōmu';
$string['datesformat_help'] = 'Ôbier format datōmōw, co ôstanie pokŏzany w wychodnymu mianu ôkresu czasu';
$string['datesformatcustom'] = 'Przipasuj formaty datōmu';
$string['datesformatcustom_help'] = 'Ôkryśl niysztandardowy format dlŏ tych datōmōw. Zobŏcz <a href="http://php.net/manual/en/function.strftime.php" target="_blank">php manual</a>  dlŏ składnie';
$string['editsection'] = 'Edytuj ôkres czasu';
$string['futuresneakpeek'] = 'Prziszłe przepowiedzi';
$string['futuresneakpeek_help'] = 'Traktuj ôkresy czasu, co poczynajōm wczaśnij aniżeli w tym przedziale, jak terŏźne (bez tyn przikłŏd ta ôpcyjŏ dozwolŏ sztudyntōm zobŏczynie prziszłego tydnia dwa dni przed kōńcym terŏźnego tydnia)';
$string['hidecompletely'] = 'Skryj cołkowicie';
$string['hidefromcourseview'] = 'Skryj ôd strōny kursu';
$string['hidefromothers'] = 'Skryj ôkres czasu';
$string['notavailable'] = 'Jeszcze niyprzistympny';
$string['numberperiods'] = 'Liczba ôkresōw czasu';
$string['page-course-view-periods'] = 'Jaki ino kurs ze strōny głownyj w formacie periodycznym';
$string['page-course-view-periods-x'] = 'Jaki ino kurs w formacie periodycznym';
$string['perioddurationdefault'] = 'Wychodny czas trwaniŏ ôkresu czasu';
$string['perioddurationdefault_help'] = 'Gezecōw czas trwaniŏ jednego ôkresu. Może to być zmiyniōne dlŏ ôsobnych ôkresōw czasu';
$string['perioddurationoverride'] = 'Zmiyń/zastōmp czas trwaniŏ ôkresu';
$string['perioddurationoverride_help'] = 'Gezecōw czas trwaniŏ tego ôkresu czasu. Jeźli tego niy zrobisz, ôstanie dlō niego użyty czas wychodny.';
$string['pluginname'] = 'Format ôkresu czasu';
$string['sameascurrent'] = 'Taki sōm, jak terŏźny ôkres czasu';
$string['sameaspast'] = 'Taki sōm, jak przeszłe/piyrwyjsze ôkresy czasu';
$string['section0name'] = 'Ôgōlnie';
$string['sectiondates'] = 'Datōmu ôkresu czasu <b>{$a->dates}</b>';
$string['sectiondatesduration'] = 'Datōmu ôkresu czasu <b>{$a->dates}</b>; period duration: <b>{$a->duration}</b>';
$string['sectionduration'] = 'Czas trwaniŏ ôkresu czasu <b>{$a->duration}</b>';
$string['sectionname'] = 'Ôkres czasu';
$string['showcollapsed'] = 'Pokŏż kożdy ôkres czasu za link na jego (ôsobnyj) strōnie';
$string['showexpanded'] = 'Pokŏż wszyjske ôkresy czasu na jednyj strōnie';
$string['showfromothers'] = 'Pokŏż ôkres czasu';
$string['showfutureperiods'] = 'Pokŏż prziszłe ôkresy czasu';
$string['showfutureperiods_help'] = 'Przizwŏlŏ autōmatycznie wyświytlać prziszłe ôkresy czasu za powroza, abo za niyprzistympne, abo cołkowicie jy ukrywŏ';
$string['shownotavailable'] = 'Pokŏż, za niyprzistympne';
$string['showpastcompleted'] = 'Pokŏż przeszłe, zakōńczōne ôkresy czasu';
$string['showpastcompleted_help'] = 'Ôkryśl, jak pokazować ôkresy czasu w przeszłości, jeźli wszyjske aktywności ôstały zakōńczōne. Ukōńczynie musi być włōnczōne dlŏ wszyjskich modułōw w sekcyje.';
$string['showpastperiods'] = 'Pokŏż przeszłe ôkresy czasu';
$string['showpastperiods_help'] = 'Ôkryśl, eli pokazować ukrywać ôkresy czasu, co majōm datōm ukōńczyniŏ w przeszłości. "Skryj ôd strōny kursu" ôznaczŏ, iże ta aktywność/aktywności niy bydōm pokazowane na strōnie kursu, ale bydōm widzialne w dziynniku ôcyn i inkszych reportach.';
$string['showperiods'] = 'Pokŏż terŏźny ôkres czasu';
$string['showperiods_help'] = 'Ôkryśl, jak wyświytlać ôkres czasu wychodnie. Możesz to zmiynić dlŏ przeszłych abo prziszłych ôkresōw czasu';
