<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'szl', version '4.2'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_out_of_b_responded'] = '{$a->a} / {$a->b} używŏczōw ôdpedziało';
$string['a_out_of_b_voted'] = '{$a->a} / {$a->b} używŏczōw zagłosowało';
$string['a_responses'] = '{$a} ôdpowiedzi';
$string['a_students_answered'] = '<b>{$a}</b> sztudyntōw ôdpedziało na aby jedno pytanie.';
$string['a_students_joined_quiz'] = '<b>{$a}</b> sztudyntōw przistōmpiyło do quizu.';
$string['add'] = 'Przidej';
$string['add_question'] = 'Przidej pytanie';
$string['add_to_quiz'] = 'Przidej do quizu';
$string['allow_guests'] = 'Puść gości';
$string['anonymous'] = 'Anōnimowŏ';
$string['anonymous_answers'] = 'Anōnimowe ôdpowiedzi (ôbecność je widzialnŏ)';
$string['anonymous_answers_info'] = 'W tyj sesyje ôdpowiedzi sōm anōnimowe. Twoja ôbecność je durch registrowanŏ.';
$string['answer'] = 'Ôdpowiydź';
$string['attempt_started'] = 'Podejście ôstało już bez Ciebie napoczynte, kliknij pōniżyj, coby przejść do ôtwartego podejściŏ';
$string['attempts'] = 'Podejściŏ';
$string['attendance'] = 'Frekwyncyjŏ';
$string['attendance_list'] = 'Wykŏz ôbecności';
$string['click_to_show_original_results'] = 'Kliknij, coby pokŏzać ôryginalne wyniki';
$string['click_to_show_vote_results'] = 'Kliknij, coby wyświytlić wyniki welowaniŏ';
$string['closing_session'] = 'Zawiyranie sesyje...';
$string['create_new_question'] = 'Utwōrz nowe pytanie';
$string['default_question_time'] = 'Wychodny czas na pytanie';
$string['default_question_time_help'] = 'Wychodny czas wyświytlaniŏ kożdego pytaniŏ.<br>Może to ôstać nadpisane bez indywidualne pytaniŏ';
$string['delete_question'] = 'Wychrōń pytanie {$a}';
$string['delete_report'] = 'Wychrōń report';
$string['download_attendance_list'] = 'Pobier wykŏz ôbecności';
$string['download_report'] = 'Pobier report';
$string['download_responses'] = 'Pobier ôdpowiedzi';
$string['edit'] = 'Edytuj';
$string['edit_page_open_session_error'] = 'Niy możesz edytować quizu, kej sesyjŏ je ôtwartŏ.';
$string['edit_question'] = 'Edytuj pytanie';
$string['end'] = 'Zakōńcz';
$string['error_getting_current_results'] = 'W czasie pobiyraniŏ terŏźnych wynikōw wystōmpiōł błōnd.';
$string['error_getting_vote_results'] = 'W czasie pobiyraniŏ wynikōw welowaniŏ wystōmpiōł błōnd.';
$string['error_saving_vote'] = 'Wystōmpiōł błōnd w czasie zapisowaniŏ Twojigo głosu.';
$string['error_starting_vote'] = 'Wystōmpiōł błōnd w czasie poczynaniŏ welowaniŏ.';
$string['error_with_request'] = 'Wystōmpiōł błōnd w żōndaniu.';
$string['event_attempt_started'] = 'Podejście napoczynte';
$string['event_question_answered'] = 'Dano było już ôdpowiedzi na to pytanie';
$string['exit'] = 'Wyjdź';
$string['failed_to_end_question'] = 'Niy podarziło sie zakōńczyć pytaniŏ.';
$string['fullscreen'] = 'Połny ekran';
$string['fully_anonymous'] = 'W połni anōnimowe';
$string['fully_anonymous_info'] = 'Tak ôdpowiedzi, jak i frekwyncyjŏ sōm w tyj sesyje w połni anōnimowe.';
$string['goto_session'] = 'Przistōmp do trwajōncyj sesyje';
$string['improvise'] = 'Improwizuj';
$string['instructions_for_instructor'] = '<h3>Wejzdrzij sie iże przeczytołś instrukcyje</h3>
    <p>Przistympne sōm przimy klawiszowe, przistympne kej niy ma zaznaczōne żŏdne pole</p>
    <table class="table table-hover table-bordered">
        <tr>
               <th>Knefel</th>
               <th>Przimy klawiszowe</th>
               <th>Ôpis</th>
        </tr>
        <tr>
            <td>
                <i class="fa fa-repeat"></i> Cŏfnij pytanie
            </td>
            <td>r</td>
            <td>
                Przizwŏlŏ na zresetowanie pytaniŏ. Wszyjske ôdpowiedzi sōm uniyważniane i sztudynciŏ muszōm ôdpedzieć jeszcze rŏz.</br>
                Fungowanie dŏwŏ taki sōm efekt jak użycie z <i class="fa fa-bars"></i> Brify pytań.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bar-chart"></i> Welowanie
            </td>
            <td>v</td>
            <td>
                 Przizwōl sztudyntōm welować na swoje ôdpowiedzi</br>
                 Instruktōr może zaznaczyć ôdpowiydź dlŏ wykluczyniŏ abo przidaniŏ ôdpowiedzi do puli, na kerõ bydzie szło welować</br>
                 Bez klikanie na pasek ôdpowiedzi, możesz połōnczyć jã z inkszymi pytaniami bez ôbranie jejich paska.</br>
                 Dojzdrzij, iże tyn pasek skryje pasek, co na #prpers klikniesz w nastympnego porzōndku.</br>
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-edit"></i> Improwizacyjŏ
            </td>
            <td>i</td>
            <td>
                Pokazuje wykŏz pytań do improwizacyje. Podyktuj sztudyntōm zŏdanie i poproś sztudyntōw ô ôdpedzynie na pytaniŏ z brify pytań do improwizacyje
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bars"></i> Pokŏż pytaniŏ
            </td>
            <td>j</td>
            <td>
                Pokazuje wykŏz wszyjskich pytań zaplanowanych do quizu.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-forward"></i> Nastympne
            </td>
            <td>n</td>
            <td>
                Przejdź do nastympnego pytaniŏ na wykazowi zaplanowanych pytań.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-random"></i> Losuj
            </td>
            <td>m</td>
            <td>
                Poczynŏ losowe pytanie z brify zaplanowanych pytań.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-close"></i> Zawrzij pytanie
            </td>
            <td>e</td>
            <td>
                Zawiyrŏ terŏźne pytanie
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-expand"></i> Połny ekran
            </td>
            <td>f</td>
            <td>
                Pokŏż wyniki na połnym ekranie. Ôdpowiedzi do pytaniŏ niy ukŏżōm sie przed jego zawarciym, tōż możesz robić to bez cołke podjeście.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Nŏleżnŏ ôdpowiydź
            </td>
            <td>a</td>
            <td>
                Dŏwŏ instruktorowi widok pytaniŏ z ôbranõ nŏleżnõ ôdpowiedziōm.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Ôdpowiedzi
            </td>
            <td>t</td>
            <td>
                Pokazuje abo kryje wszyjske ôdpowiedzi sztudyntōw na dane pytanie
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-window-close"></i> Zawrzij
            </td>
            <td>Brak</td>
            <td>
                Wyjdź z terŏźnyj sesyje quizu.
            </td>
        </tr>
    </table>';
$string['instructions_for_student'] = '<p>Poczekej, aże instruktōr napocznie quiz.</p>';
$string['instructor_sessions_going'] = 'Sesyjŏ już trwŏ. Kliknij miyniōny knefel, coby przejść do sesyje';
$string['invalid_question_time'] = 'Czas testu musi być liczbōm cołkowitõ, srogszõ ôd 0';
$string['jazzquiz:addinstance'] = 'Przidej instancyjõ jazzquiz';
$string['jazzquiz:attempt'] = 'Podejdź do JazzQuiz';
$string['jazzquiz:control'] = 'Kōntroluj ciōng JazzQuiz';
$string['jazzquiz:editquestions'] = 'Edytuj pytaniŏ do JazzQuiz.';
$string['jazzquiz:seeresponses'] = 'Wyświytl ôdpowiedzi inkszych sztudyntōw, coby jy ôcynić';
$string['jazzquizsettings'] = 'Ôgōlne sztalōnki JazzQuiz';
$string['join_quiz'] = 'Przistōmp do quizu';
$string['join_quiz_instructions'] = 'Naciś knefel pōniżyj, coby przistōmpić do quizu.';
$string['jump'] = 'Przejdź do pytaniŏ';
$string['loading'] = 'Ladowanie...';
$string['modulename'] = 'JazzQuiz';
$string['modulename_help'] = '<p>
    JazzQuiz dozwolŏ tworzynie quizów i przekludzaniŏ jejich w czasie rzeczywistym. Wszyjske bazowe pytaniŏ przistympne w quizach, idzie utworzić w JazzQuiz-ie.
</p>
<p>
    Instruktōr mŏ możliwość przechodzyniŏ do roztōmajtych pytań w czasie kludzyniŏ sesyje.
    Ôdpowiedzi przistympne sōm we formie grafu fungujōncego w czasie rzeczywistym. Widok je zôptymalizowany do wyświytlaniŏ na połnym ekranie jak tyż ze pōmocōm rzutnika.
    Czas ôdpowiedzi na pytanie może być ustawiōny autōmatycznie abo kludzōncy może decydować ô przejściu do nastympnego pytaniŏ
</p>';
$string['modulenameplural'] = 'JazzQuiz-y';
$string['multichoice_options'] = 'Wielokrotny wybōr';
$string['next'] = 'Nastympne pytanie';
$string['no_attempts_found'] = 'Brak podejść do quizu';
$string['no_session'] = 'Brak trwajōncych sesyje';
$string['no_sessions_exist'] = 'Niy znaleziōno było żŏdnyj sesyje.';
$string['no_students_have_joined'] = 'Żŏdyn sztudynt niy przistōmpiōł';
$string['no_time_limit'] = 'Bez limitu czasu';
$string['no_time_limit_help'] = 'Zaznacz to pole, coby niy mieć ôgraniczyniŏ czasowego na danie ôdpowiedzi w tym pytaniu. <p>Instruktōr bydzie musioł kliknōńć knefel #zakōńczynie pytaniŏ, coby pytanie sie zakōńczyło</p>';
$string['nonanonymous_session'] = 'Sesyjŏ nieanonimowa';
$string['nonanonymous_session_info'] = 'To je sesyjŏ nieanonimowa. Registrowanŏ je tak Twoja ôbecność, jak i ôdpowiedzi.';
$string['one_student_has_joined'] = 'Przistōmpiōł jedyn sztudynt';
$string['pluginadministration'] = 'Administracyjŏ JazzQuiz';
$string['pluginname'] = 'JazzQuiz';
$string['privacy:metadata:core_question'] = 'Aktywność JazzQuiz przechowuje informacyje ô użyciu pytań w podsystymie core_question';
$string['privacy:metadata:jazzquiz_attempts'] = 'Detajlowe informacyje ô podejściu dlŏ sesyje JazzQuiz';
$string['privacy:metadata:jazzquiz_attempts:responded'] = 'Eli dano było ôdpowiedzi na ôstatnie zadane pytanie.';
$string['privacy:metadata:jazzquiz_attempts:timefinish'] = 'Czas #zakōńczynie ôstatnigo pytaniŏ w podejściu.';
$string['privacy:metadata:jazzquiz_attempts:timemodified'] = 'Czas modyfikacyje ôstatnigo pytaniŏ w podejściu.';
$string['privacy:metadata:jazzquiz_attempts:timestart'] = 'Czas napoczyńciŏ ôstatnigo pytaniŏ w podejściu.';
$string['privacy:metadata:jazzquiz_attempts:userid'] = 'Używŏcz, co podyjmnōł podejście.';
$string['question'] = 'Pytanie';
$string['question_move_down'] = 'Cŏfnij pytanie {$a} niżyj';
$string['question_move_up'] = 'Cŏfnij pytanie {$a} wyżyj';
$string['question_time'] = 'Czas na pytanie';
$string['question_time_help'] = 'Czas na pytanie w sekundach.';
$string['question_will_end_in_x_seconds'] = 'Pytanie zawrzi sie za {$a} s.';
$string['question_will_start_in_x_seconds'] = 'Zobŏczysz pytanie za {$a} s.';
$string['question_will_start_now'] = 'Za chwilã zobŏczysz pytanie.';
$string['questions'] = 'Pytaniŏ';
$string['quit'] = 'Zakōńcz podejście';
$string['quiz_not_running'] = '<p>Ôczekowanie na napoczyńcie quizu.</p><p>Coby zaś wybadać eli quiz już sie napoczōn ôdświyż strōnã.</p>';
$string['random'] = 'Losuj';
$string['repoll'] = 'Ponów pytanie';
$string['reports'] = 'Archiwum';
$string['responses'] = 'Wszyjske ôdpowiedzi';
$string['review'] = 'Przezdrzij';
$string['save_question'] = 'Zapisz pytanie';
$string['select_session'] = 'Ôbier sesyje';
$string['session'] = 'Sesha';
$string['session_closed'] = 'Sesyjŏ je terŏz zawartŏ';
$string['session_name'] = 'Miano sesyje';
$string['session_name_required'] = 'Musisz podać miano sesyje';
$string['short_answer'] = 'Krōtkŏ ôdpowiydź';
$string['short_math_answer'] = 'Krōtkŏ ôdpowiydź matymatycznŏ';
$string['showing_original_results'] = 'Ôryginalne wyniki';
$string['showing_vote_results'] = 'Wyniki welowaniŏ';
$string['start_session'] = 'Napocznij sesyjõ';
$string['startquiz'] = 'Napocznij quiz';
$string['student'] = 'Sztudynt';
$string['teacher_start_instructions'] = '<p>Napocznij quiz dlŏ sztudyntōw.</p><p>Zdefiniuj pōniżyj miano sesyje, coby ulekszić przeglōndanie wynikōw w niyskorniyjszym terminie.</p>';
$string['unable_to_create_session'] = 'Niy idzie utworzić sesyje';
$string['view'] = 'Sesyjŏ';
$string['vote'] = 'Weluj';
$string['wait_for_instructor'] = 'Poczekej, aże instruktōr napocznie nastympne pytanie.';
$string['wait_for_question_time'] = 'Czas ôczekowaniŏ na pytanie';
$string['wait_for_question_time_help'] = 'Czas ôczekowaniŏ na napoczyńcie pytaniŏ.';
$string['wait_for_students'] = 'Ôczekowanie na połōnczynie sztudyntōw.';
$string['x_seconds_left'] = 'Ôstało {$a} s';
$string['x_students_have_joined'] = '{$a} sztudyntōw przistōmpiyło';
$string['you_already_voted'] = 'Przeprŏszōmy, ale już zagłosowałeś.';
