<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'linkedincert', language 'szl', version '4.2'.
 *
 * @package     linkedincert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotverifyallcertificates'] = 'Niy mŏsz uprawniyń do weryfikacyje wszyjskich certyfikatōw w zerwisie.';
$string['certificate'] = 'Certyfikat';
$string['deleteissuedcertificates'] = 'Wychrōń wystawiōne certyfikaty';
$string['linkedincertsettings'] = 'Sztalōnki certyfikatōw LinkedIn';
$string['modulename'] = 'Aktywność Certyfikaty LinkedIn';
$string['modulenameplural'] = 'Aktywności Certyfikaty LinkedIn';
$string['nocerts'] = 'Brak certyfikatōw dlŏ tego kursu';
$string['pluginadministration'] = 'Administracyjŏ certyfikatami LinkedIn';
$string['pluginname'] = 'Certyfikaty LinkedIn';
$string['privacy:metadata:linkedincert_issues'] = 'Wykŏz wydanych certyfikatōw';
$string['privacy:metadata:linkedincert_issues:code'] = 'Kod przinŏleżōncy do certyfikatu';
$string['privacy:metadata:linkedincert_issues:linkedincertid'] = 'Idyntyfikatōr certyfikatu';
$string['privacy:metadata:linkedincert_issues:timecreated'] = 'Czas wydaniŏ certyfikatu';
$string['privacy:metadata:linkedincert_issues:userid'] = 'Idyntyfikatōr używŏcza, co dostoł certyfikat';
$string['requiredtimenotmet'] = 'Coby dostać przistymp do tego certyfikatu, musisz przepyndzić aby {$a->requiredtime} minut w kursie.';
$string['verifyallcertificates'] = 'Przizwōl na weryfikacyjõ wszyjskich certyfikatōw';
$string['verifycertificate'] = 'Weryfikuj certyfikat';
$string['verifycertificateanyone'] = 'Przizwŏlej kożdymu na weryfikacyjõ certyfikatu';
$string['verifycertificateanyone_help'] = 'To ustawiynie dozwolŏ kożdymu, fto mŏ link weryfikacyjny certyfikatu (w tym używŏczōm niezalogowanym), weryfikacyjõ certyfikatu.';
$string['verifycertificatedesc'] = 'Tyn link przeniesie Cie do nowego ekranu, co na niymu bydziesz mōg zweryfikować certyfikaty';
