<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'szl', version '4.2'.
 *
 * @package     local_ltiprovider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityroleinstructor'] = 'Rola w module dlŏ Instruktora';
$string['activityrolelearner'] = 'Rola w module dlŏ Szkolŏrza';
$string['allowframembedding'] = 'Dlŏ unikniyńciŏ problymōw z ôsadzaniym tyj strōny, przinŏleży włōnczyć ustawiynie allowframembedding w Administracyjŏ zerwisu-> Ôchrōna-> Ôchrōna HTTP';
$string['coursebeingrestored'] = 'Trwŏ prziwrŏcanie tego kursu, może potrwać pŏrã minut';
$string['courseroleinstructor'] = 'Rola w kursie dlŏ Instruktora';
$string['courserolelearner'] = 'Rola w kursie dlŏ Uczōncego sie';
$string['customcss'] = 'Włŏsny CSS';
$string['defaultauthmethod'] = 'Wychodnŏ metoda uwierzitelnianiŏ';
$string['delconfirm'] = 'Eli na zicher chcesz wychrōnić to nŏczynie?';
$string['deletetool'] = 'Wychrōnianie nŏczyniŏ';
$string['duplicatecourseswithoutusers'] = 'Tupluj kursy bez używŏczōw';
$string['duplicatecourseswithoutusershelp'] = 'Bez tworzynie nowy kurs niy importuj używŏczōw ze szablōny kursu';
$string['enablememberssync'] = 'Włōncz synchrōnizacyjõ uczestnikōw';
$string['enrolandunenrol'] = 'Zapisz nowych i wypisz brakujōncych uczestnikōw';
$string['enrolenddate'] = 'Datōm kōńcowŏ';
$string['enrolenddate_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, używŏcze majōm przistymp ino do tego datōmu .';
$string['enrolenddaterror'] = 'Datōm kōńca zŏpisōw na kurs niy może być wcześniejsza aniżeli datōm zaczōntku zŏpisōw';
$string['enrollearn'] = 'Autōmatycznie registruj uczestnikōw';
$string['enrolmentfinished'] = 'Zakōńczōno było ôkres zŏpisōw';
$string['enrolmentnotstarted'] = 'Ôkres zŏpisōw niy ôstoł napoczynty';
$string['enrolnew'] = 'Zapisz nowych uczestnikōw';
$string['enrolperiod'] = 'Ôkres uczestnictwa';
$string['enrolperiod_desc'] = 'Wychodny ôkres uczestnictwa w kursie (w sekundach). Jeźli je ustawiōny na nul, ôkres bydzie niyôgraniczōny.';
$string['enrolperiod_help'] = 'Ôkres bez jaki zŏpisy sōm ważne, #poczōńć ôd mōmyntu zapisaniŏ używŏcza na kurs. Jeźli zastawiōne czas zŏpisu na kurs je niyôgraniczōny.';
$string['enrolstartdate'] = 'Datōm zaczōntkowŏ';
$string['enrolstartdate_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, używŏcze majōm przistymp dopiyro ôd tego datōmu .';
$string['forcenavigation'] = 'Wymuś nawigacyjõ kursu abo aktywności';
$string['hideleftblocks'] = 'Skryj bloki lewe';
$string['hidepagefooter'] = 'Skryj dapkã strōny';
$string['hidepageheader'] = 'Skryj nŏgōwek strōny';
$string['hiderightblocks'] = 'Skryj bloki prawe';
$string['invalidcredentials'] = 'Niynŏleżne dane logowaniŏ';
$string['layoutandcss'] = 'Ukłŏd i CSS';
$string['ltiprovider:manage'] = 'Zarzōndzej nŏczyniami';
$string['ltiprovider:view'] = 'Przistympne nŏczyniŏ przeglōndaniŏ';
$string['maxenrolled'] = 'Maksymalnŏ liczba zapisanych używŏczōw';
$string['maxenrolled_help'] = 'Ôkryślŏ maksymalnõ liczbã używŏczōw systymu zdŏlnego, kerzi mogōm sie zapisać. 0 ôznaczŏ brak limitu.';
$string['maxenrolledreached'] = 'Maksymalnŏ liczba używŏczōw, co mogōm mogōm sie zapisać, ôstoł już ôsiōngniyntŏ.';
$string['name'] = 'Miano nŏczyniŏ';
$string['newpopupnotice'] = 'Nŏczynie ôstanie ôtwarte w nowym ôknie. Proszã wybadać, eli wyskakujōnce ôkynka dlŏ tego placu sōm włōnczōne w przeziyrŏczce. Ôkynko ôtworzi sie po naciśniyńciu linku wyświytlanego pōniżyj.';
$string['opentool'] = 'Ôtwōrz nŏczynie w nowym ôknie';
$string['pluginname'] = 'Liferant LTI';
$string['providetool'] = 'Lifruj treść dlŏ systymu zdŏlnego';
$string['remoteencoding'] = 'Kodowanie systymu zdŏlnego';
$string['remotesystem'] = 'Zdŏlny systym';
$string['secret'] = 'Spōlne tajne hasło';
$string['sendgrades'] = 'Wyślij ôcyny nazŏd';
$string['shortnameformat'] = 'Format ukrōcōnych mian dlŏ nowo tworzōnych kursōw';
$string['syncperiod'] = 'Synchronization period';
$string['tooldisabled'] = 'Przistymp do nŏczyniŏ je zastawiōny';
$string['toolsettings'] = 'Sztalōnki nŏczyniŏ';
$string['toolsprovided'] = 'Wykŏz przistympnych nŏczyń';
$string['tooltobeprovide'] = 'Nŏczyniŏ, co bydōm przistympne*';
$string['url'] = 'URL wywołaniŏ';
$string['userdefaultvalues'] = 'Wertu wychodne używŏcza';
