<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'szl', version '4.2'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Potwiyrdzōm, iże chcã by to pytanie było zapisane za edytowane';
$string['confirmsave'] = 'Potwiyrdź, potym zapisz {$a}';
$string['correctanswer'] = 'Nŏleżnŏ ôdpowiydź';
$string['correctanswerandfeedback'] = 'Nŏleżnŏ ôdpowiydź i informacyjŏ ôbrotnŏ';
$string['decodeverifyquestiontext'] = 'Dekodowanie i weryfikacyjŏ tekstu pytaniŏ';
$string['layout'] = 'Ukłŏd';
$string['layouthorizontal'] = 'Poziōmy wiersz knefli radyjowych';
$string['layoutmultiple_horizontal'] = 'Poziōmy regyrōnek pōl wyboru';
$string['layoutmultiple_vertical'] = 'Piōnowŏ kolōna pōl wyboru';
$string['layoutselectinline'] = 'Myni rozwijane w lynije w tekście';
$string['layoutundefined'] = 'Niezdefiniowany ukłŏd';
$string['layoutvertical'] = 'Piōnowŏ kolōna knefli radyjowych';
$string['nooptionsforsubquestion'] = 'Niy idzie pobrać ôpcyje dlŏ czynści pytaniŏ # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Pytanie zagnieżdżone (Cloze) <strong>"{$a}"</strong> niy zawiyrŏ żŏdnego pytaniŏ';
$string['pleaseananswerallparts'] = 'Proszã ôdpedzieć na wszyjske czynści pytaniŏ.';
$string['pluginname'] = 'Pytanie zagnieżdżone (dŏwne Cloze)';
$string['pluginname_help'] = 'Pytanie zagnieżdżone (dŏwne Cloze) skłŏdŏ sie ze fragmyntu tekstu z ôsadzōnym w nim pytaniami bp. wielokrotnego wyboru i na krōtkõ ôdpowiydź';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ zagnieżdżonego (Cloze)';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ zagnieżdżonego (Cloze)';
$string['pluginnamesummary'] = 'Pytaniŏ tyj zorty sōm barzo elastyczne, ale mogōm być tworzōne jyny ryncznie, bez wkludzanie tekstu #zawrzić ekstra kody, co stanowiōm zagnieżdżone pytaniŏ wielokrotnego wyboru, na krōtke ôdpowiedzi i numeryczne.';
$string['privacy:metadata'] = 'Szteker pytaniŏ zorty zagnieżdżonego niy przechowuje żŏdnych prywatnych danych.';
$string['qtypenotrecognized'] = 'zorta pytaniŏ {$a} niy poznany';
$string['questiondefinition'] = 'Definicyjŏ pytaniŏ';
$string['questiondeleted'] = 'Pytanie wychrōniōne';
$string['questioninquiz'] = '<ul>
<li>przidŏwać abo wychrōniać pytań, </li>
<li>zmiyniać porzōndku pytań w tekście, </li>
<li>zmiyniać zort pytań (numeryczne, krōtkŏ ôdpowiydź, wielokrotny wybōr). </li>
</ul>';
$string['questionnotfound'] = 'Niy znaleziōno było treści pytanŏ w sekcyje nr #{$a}';
$string['questionsadded'] = 'Pytanie przidane';
$string['questionsaveasedited'] = 'Pytanie ôstanie zapisane za edytowane';
$string['questionsless'] = 'Ô {$a} pytań mynij aniżeli w pytaniu zagnieżdżonym przechowowanym w bazie danych*';
$string['questionsmissing'] = 'Tekst pytaniŏ musi zawiyrać aby jedyn zagnieżdżony kod pytaniŏ.';
$string['questionsmore'] = 'Ô {$a} pytań wiyncyj aniżeli w pytaniu zagnieżdżonym przechowowanym w bazie danych*';
$string['questiontypechanged'] = 'Zorta pytaniŏ ôstoł zmiyniōny';
$string['questiontypechangedcomment'] = 'Zorta aby jednego pytaniŏ ôstoł zmiyniōny. <br >
Eli przidano było, wychrōniōno było abo przeniesiōno było pytanie? <br >
Wybadej dalij.';
$string['questionusedinquiz'] = 'To pytanie je używane w {$a->nb_of_quiz} testach, liczba podejść: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Zapisanŏ zorta pytaniŏ {$a}';
$string['subqresponse'] = 'tajla {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Niyznōmŏ zorta pytaniŏ: {$a->type} w sekcyje nr #{$a->sub}';
$string['warningquestionmodified'] = '<b>UWŎGA</ b>';
$string['youshouldnot'] = '<b>NIY WINIYN ŻEŚ</b>';
