<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'szl', version '4.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['addanotherhint'] = 'Przidej dalszõ przepowiydź';
$string['addcategory'] = 'Przidej kategoryjõ';
$string['addmorechoiceblanks'] = 'Pola na {no} wiyncyj ôdpowiedzi';
$string['adminreport'] = 'Raportuj ô możliwych problymach we twojij bazie pytań.';
$string['advancedsearchoptions'] = 'Ôpcyje wyszukowaniŏ';
$string['alltries'] = 'Wszyjske prōby';
$string['answer'] = 'Ôdpowiydź';
$string['answers'] = 'Ôdpowiedzi';
$string['answersaved'] = 'Ôdpowiydź zapisanŏ';
$string['attemptfinished'] = 'Prōba zakōńczōnŏ';
$string['attemptfinishedsubmitting'] = 'Prōba zakōńczōnŏ przesłaniym: {$a}';
$string['attemptoptions'] = 'Ôpcyje prōby';
$string['availableq'] = 'Przistympny?';
$string['badbase'] = 'Niynŏleżnŏ podstawa potyngi przed **: {$a}**';
$string['behaviour'] = 'Tryb';
$string['behaviourbeingused'] = 'Użyte zachowanie: {$a}';
$string['broken'] = 'To je niynŏleżne łącze, skazuje na nieistniejący zbiōr.';
$string['byandon'] = 'bez <em>{$a->user}</em> ô <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Niy idzie skopiyrować zbioru kopije ibrycznyj';
$string['cannotcreate'] = 'Niy idzie utworzić nowego wpisu w tabule question_attempts';
$string['cannotcreatepath'] = 'Niy podarziło sie utworzić chodnika: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Niy idzie wychrōnić trybu \'{$a} &quot;. Je ôn używany w pytaniach.';
$string['cannotdeletecate'] = 'Niy idzie wychrōnić tyj kategoryje. Je to kategoryjŏ wychodnŏ dlŏ tego kōntekstu.';
$string['cannotdeleteneededbehaviour'] = 'Niy idzie wychrōnić trybu &quot;{$a}&quot;. Istniejōm inksze tryby, co ôd niego zależōm.';
$string['cannotdeleteqtypeinuse'] = 'Niy idzie wychrōnić pytaniŏ zorty \'{$a}\'. W bazie pytań sōm pytaniŏ tyj zorty.';
$string['cannotdeleteqtypeneeded'] = 'Niy idzie wychrōnić pytanie zorty \'{$a}\'. Istniejōm inksze zorty zainstalowanych pytań, co sōm ôd niego znŏleżne.';
$string['cannotdeletetopcat'] = 'Kategoryje nojwyższego poziōmu niy mogōm ôstać wychrōniōne.';
$string['cannotedittopcat'] = 'Kategoryje nojwyższego poziōmu niy mogōm być edytowane.';
$string['cannotenable'] = 'Niy idzie bezpostrzednio utworzić pytaniŏ zorty: {$a}.';
$string['cannotenablebehaviour'] = 'Tryb {$a} niy może być pasowany bezpostrzednio. Je ino do użytku wnōntrznego.';
$string['cannotfindcate'] = 'Niy idzie ôdnojś rekordu kategoryje';
$string['cannotfindquestionfile'] = 'Niy idzie znojś danych pytaniŏ we zbioru zip';
$string['cannotgetdsfordependent'] = 'Niy idzie pobrać ôkryślōnego zestawu danych zdatnego w pytaniu! (Pytanie: {$a->id}, zestŏw danych: {$a->item})';
$string['cannotgetdsforquestion'] = 'Niy idzie pobrać zestawu danych dlŏ pytaniŏ obliczeniowego! (Pytanie: {$a})';
$string['cannothidequestion'] = 'Niy bōł w sztańdzie skryć pytaniŏ';
$string['cannotimportformat'] = 'Przeprŏszōmy, niy zaimplymyntowano było jeszcze możliwości importu tego formatu!';
$string['cannotinsertquestion'] = 'Niy idzie wstawić nowego pytaniŏ!';
$string['cannotinsertquestioncatecontext'] = 'Niy idzie wstawić nowyj kategoryje {$a->cat}. Niyprzizwolōny kōntekst {$a->ctx}';
$string['cannotloadquestion'] = 'Niy idzie zaladować pytaniŏ';
$string['cannotmovequestion'] = 'Niy idzie użyć tego szkryftu, coby przenosić pytaniŏ, co sōm zwiōnzane ze zbiorami z roztōmajtych przestrzyństw.';
$string['cannotopenforwriting'] = 'Niy idzie ôtworzić do zŏpisu: {$a}';
$string['cannotpreview'] = 'Niy idzie wyświytlić podglądu tego pytaniŏ!';
$string['cannotread'] = 'Niy idzie ôdczytać zbioru do importu (abo zbiōr je prōzny)';
$string['cannotregradedifferentqtype'] = 'Niy idzie zaś ôcynić z pytaniym inkszego zorty.';
$string['cannotretrieveqcat'] = 'Niy idzie pobrać kategoryje pytaniŏ';
$string['cannotunhidequestion'] = 'Niy podarziło sie ôdkryć pytaniŏ.';
$string['cannotunzip'] = 'Niy idzie ôzpakować zbioru.';
$string['cannotwriteto'] = 'Niy idzie zapisać wyeksportowanych pytań do {$a}';
$string['categories'] = 'Kategoryje';
$string['category'] = 'Kategoryjŏ';
$string['categorycurrent'] = 'Terŏźnŏ kategoryjŏ';
$string['categorycurrentuse'] = 'Użyj tyj kategoryje';
$string['categorydoesnotexist'] = 'Ta kategoryjŏ niy istnieje';
$string['categoryinfo'] = 'Informacyje na tymat kategoryje';
$string['categorymove'] = 'Kategoryjŏ \'{$a->name}\' zawiyrŏ {$a->count} pytań (niykere z nich mogōm być pytaniami skrytymi abo losowymi pytaniami, co sōm durch używane w teście). Ôbier inkszõ kategoryjõ, co do nij chcesz jy przeniyś.';
$string['categorymoveto'] = 'Zapisz w kategoryje';
$string['categorynamecantbeblank'] = 'Miano kategoryje niy może być prōznŏ.';
$string['changeoptions'] = 'Pōmiana ôpcyje';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoryjŏ "{$a->name}"</a> w kursie "{$a->coursename}" zmiyni status udostympnianiŏ z {$a->changefrom} na {$a->changeto}.';
$string['check'] = 'Wybadej';
$string['chooseqtypetoadd'] = 'Ôbier zorta nowego pytaniŏ';
$string['clearwrongparts'] = 'Wypucuj niynŏleżne ôdpowiedzi';
$string['clickflag'] = 'Ôfanuj pytanie';
$string['clicktoflag'] = 'Zaznacz to pytanie fanōm';
$string['clicktounflag'] = 'Wychrōń fanã';
$string['clickunflag'] = 'Wychrōń fanã';
$string['closepreview'] = 'Zawrzij podgląd';
$string['combinedfeedback'] = 'Słożōnŏ informacyjŏ ôbrotnŏ';
$string['comment'] = 'Kōmyntŏrz';
$string['commented'] = 'Skōmyntowoł: {$a}';
$string['commentormark'] = 'Utwōrz kōmyntŏrz abo zastōmp punktacyjõ';
$string['comments'] = 'Kōmyntŏrze';
$string['commentx'] = 'Kōmyntŏrz: {$a}';
$string['complete'] = 'Zakōńczōne';
$string['contexterror'] = 'Niy winiyn żeś sie sam znojś, chyba iże przenosisz kategoryjõ do inkszego kōntekstu.';
$string['copy'] = 'Skopiyruj z {$a} i zmiyń łącza';
$string['correct'] = 'Sprŏwnie';
$string['correctfeedback'] = 'Dlŏ kożdyj nŏleżnyj ôdpowiedzi';
$string['correctfeedbackdefault'] = 'Twoja ôdpowiydź je nŏleżnŏ.';
$string['created'] = 'Utworzōny';
$string['createdby'] = 'Utworzōne bez';
$string['createdmodifiedheader'] = 'Utworzōno było / ostatnio zapisany';
$string['createnewquestion'] = 'Utwōrz nowe pytanie ...';
$string['cwrqpfs'] = 'Losowe pytaniŏ ôbiyrajōnce pytaniŏ z podkategoryje.';
$string['cwrqpfsinfo'] = 'W czasie aktualizacyje do Moodle 1.9 podzielymy kategoryje pytań na roztōmajte kōnteksty. Status spōłtajlowaniŏ niykerych kategoryje i pytań bydzie musioł ôstać zmiyniōny. Je to kōnieczne w rzŏdkim przipŏdku, kedy jedno abo wiyncyj \'losowych\' pytań ôbiyrŏ pytaniŏ z miszōngu kategoryje spōłtajlowanych i niewspółdzielonych (tak jak w przipŏdku tyj strōny). Trefiŏ sie ja, kedy \'losowe\' pytanie ôbiyrŏ pytaniŏ z podkategoryje i jedna abo wiyncyj podkategoryje mŏ status spōłtajlowaniŏ roztōmajty ôd kategoryje nadrzyndnyj, co w nij zawiyrŏ sie pytanie losowe.</p>
<p>W czasie aktualizacyje do Moodle 1.9 status spōłtajlowaniŏ miyniōnych kategoryje pytań (z kerych \'losowe\' pytaniŏ kategoryje nadrzyndnyj ôbiyrajōm pytaniŏ) ôstanie zmiyniōny na taki, jaki je status kategoryje #zawrzić pytanie losowe. Miyniōne kategoryje bydōm miały zmiyniōny status spōłtajlowaniŏ. Wszyjske pytaniŏ we wszyjskich testach bydōm durch fungować (#dopoki jejich niy wychrōnisz).</p>';
$string['cwrqpfsnoprob'] = 'Problym "losowych pytań ôbiyrajōncych pytaniŏ z podkategoryje" niy tykŏ żŏdnego z istniejōncych pytań.';
$string['decimalplacesingrades'] = 'Placu dziesiyntne w ôcynach';
$string['defaultfor'] = 'Wychodnŏ dlŏ: {$a}';
$string['defaultinfofor'] = 'Wychodnŏ kategoryjŏ dlŏ pytań spōłtajlowanych w kōntekście \'{$a}\'.';
$string['defaultmark'] = 'Wychodnŏ punktacyjŏ';
$string['defaultmarkmustbepositive'] = 'Wychodnŏ ôcyna musi być pozytywnŏ,';
$string['deletecoursecategorywithquestions'] = 'Istniejōm pytaniŏ w tyj kategoryje w banki pytań. Jeźli bydziesz kōntynuować, ôstanõ ône wychrōniōne. Może lepij przeniyś jy nojprzōd za pōmocōm interfejsu bazy pytań.';
$string['deletequestioncheck'] = 'Eli na zicher chcesz wychrōnić \'{$a}\'?';
$string['deletequestionscheck'] = 'Eli na zicher chcesz wychrōnić nastympujōnce pytaniŏ? <br /> <br />{$a}';
$string['deletingbehaviour'] = 'Wychrōnianie trybu \'{$a}\'';
$string['deletingqtype'] = 'Wychrōnianie pytaniŏ zorty: \'{$a}\'';
$string['didnotmatchanyanswer'] = '[Niy pasuje to żŏdnyj ôdpowiedzi]';
$string['disabled'] = 'Zastawiōne';
$string['displayoptions'] = 'Ôpcyje wyświytlaniŏ';
$string['disterror'] = 'Dystrybucyjŏ {$a} sprawiyła problymy';
$string['donothing'] = 'Niy kopiyruj, niy przenoś zbiorōw ani niy zmiyniej #łōnczyć.';
$string['editcategories'] = 'Edytuj kategoryje';
$string['editcategories_help'] = 'Pytaniŏ mogōm być zôrganizowane w kategoryje i podkategoryje, zamiast trzimać jy wszyjske na jednyj, wielkimu wykazowi. Kożdŏ kategoryjŏ mŏ kōntekst, co w niymu pytaniŏ mogōm być używane:
* kōntekst aktywności - Pytaniŏ przistympne ino w module aktywności (teście)
* kōntekst kursu - Pytaniŏ przistympne we wszyjskich elymyntach kursu
* kōntekst kategoryje kursu - Pytaniŏ przistympne we wszyjskich modułach i kursach w kategoryje
* kōntekst systymu - Pytaniŏ przistympne we wszyjskich kursach i modułach w placowi
Kategoryje mŏja ferajn z  pytaniami losowymi, bo pytaniŏ losowe sōm ôbiyrane prawie z ôkryślōnyj kategoryje.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Edytuj kategoryjõ';
$string['editingcategory'] = 'Edycyjŏ kategoryje';
$string['editingquestion'] = 'Edycyjŏ pytaniŏ';
$string['editquestion'] = 'Edytuj pytanie';
$string['editquestions'] = 'Edytuj pytaniŏ';
$string['editthiscategory'] = 'Edytuj tã kategoryjõ';
$string['emptyxml'] = 'Niyznōmy błōnd - prōzny imsmanifest.xml';
$string['enabled'] = 'Włōnczōny';
$string['erroraccessingcontext'] = 'Niy idzie dostać przistympu do kōntekstu';
$string['errordeletingquestionsfromcategory'] = 'Błōnd w czasie wychrōnianiŏ pytań z kategoryje {$a}.';
$string['errorduringpost'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ kōńcowego!';
$string['errorduringpre'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ wstympnego!';
$string['errorduringproc'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ!';
$string['errorduringregrade'] = 'Niy idzie przeliczyć ôcyny pytaniŏ {$a->qid}. Ustawiōm stōn {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Błōnd: niy idzie skopiyrować zbioru {$a}.';
$string['errorfilecannotbemoved'] = 'Błōnd: niy idzie przeniyś zbioru {$a}.';
$string['errorfileschanged'] = 'Błōnd: zbiory zwiōnzane z pytaniami ôstały zmiyniōne w czasie, kej  formatka je pokŏzanŏ.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Pytanie ({$a}) wystympuje w teście wiyncyj aniżeli jedyn rŏz z roztōmajtõ wŏgōm. Terŏźnie niy ma to spiyrane żŏdnym reportym statystycznym i może sprawić, iże statystyki tykajōnce tego pytaniŏ bydōm niygodne.';
$string['errormanualgradeoutofrange'] = 'Ôcyna {$a->grade} pytaniŏ {$a->name} niy mieści sie w przedziale ôd  0 do {$a->maxgrade}. Ôcyna i kōmyntŏrz niy ôstały zapisane.';
$string['errormovingquestions'] = 'Błōnd w czasie cŏfaniŏ pytań z idyntyfikatorami {$a}.';
$string['errorpostprocess'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ kōńcowego!';
$string['errorpreprocess'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ wstympnego!';
$string['errorprocess'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ!';
$string['errorprocessingresponses'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ twojij ôdpowiedzi ({$a}). Kliknij knefel Kōntynuuj, coby wrōcić sie do piyrwyjszyj strōny i sprōbuj zaś.';
$string['errorsavingcomment'] = 'Błōnd w czasie zapisowaniŏ kōmyntŏrza dlŏ pytaniŏ {$a->name} w bazie danych.';
$string['errorsavingflags'] = 'Błōnd w czasie zapisowaniŏ stanu fany.';
$string['errorupdatingattempt'] = 'Błōnd w czasie aktualizacyje {$a->id}. podejściŏ w bazie danych.';
$string['eventquestioncategorycreated'] = 'Utworzōno było kategoryjõ pytań';
$string['eventquestioncategorydeleted'] = 'Wychrōniōno było kategoryjõ pytań';
$string['eventquestioncategorymoved'] = 'Przeniesiōno było kategoryjõ pytań';
$string['eventquestioncategoryupdated'] = 'Zaktualizowano było kategoryjõ pytań';
$string['eventquestioncategoryviewed'] = 'Pokŏzano kategoryjõ pytań';
$string['eventquestioncreated'] = 'Utworzōno było pytanie';
$string['eventquestiondeleted'] = 'Wychrōniōno było pytanie';
$string['eventquestionmoved'] = 'Przeniesiōno było pytanie';
$string['eventquestionsexported'] = 'Wyeksportowano było pytanie';
$string['eventquestionsimported'] = 'Zaimportowano było pytanie';
$string['eventquestionupdated'] = 'Zaktualizowano było pytanie';
$string['eventquestionviewed'] = 'Pokŏzano pytanie';
$string['export'] = 'Eksport';
$string['exportasxml'] = 'Wyeksportuj za Moodle XML';
$string['exportcategory'] = 'Eksportuj kategoryjõ';
$string['exportcategory_help'] = 'Kategoryjŏ, co z nij eksportowane bydōm pytaniŏ.
Niykere formaty importu, take jak GIFT i Moodle XML, zapisujōm tyż kategoryjõ i kōntekst we zbioru eksportu, dziynki czymu mogōm być ône (ôpcyjōnalnie) ôdtworzōne w czasie importu. Jeźli tego chcymy, ôdpednie pola wyboru winny być zaznaczōne.';
$string['exporterror'] = 'Wystōmpiyły błyndy w czasie eksportu!';
$string['exportfilename'] = 'pytaniŏ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportonequestion'] = 'Pobier to pytanie w formacie Moodle XML';
$string['exportquestions'] = 'Eksportuj pytaniŏ do zbioru';
$string['exportquestions_help'] = 'Ta funkcyjŏ dozwolŏ eksport połnyj kategoryje (i leda jakij podkategoryje) pytań do zbioru. Pamiyntej, iże w znŏleżności ôd ôbranego formatu zbioru niykere dane pytań i niykere zorty pytań mogōm niy ôstać wyeksportowane.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['filecantmovefrom'] = 'Zbiory pytań niy mogōm być przeniesiōne, pōniywŏż niy mŏsz uprawniyń do wychrōnianiŏ zbiorōw z placu, skōnd prōbujesz jy przeniyś.';
$string['filecantmoveto'] = 'Zbiory niy mogōm być przeniesiōne abo skopiyrowane, pōniywŏż niy mŏsz uprawniyń do przidŏwaniŏ zbiorōw w placowi, kandy prōbujesz sie przeniyś.';
$string['fileformat'] = 'Format zbioru';
$string['filesareacourse'] = 'Przestrzyństwo zbiorōw kursu';
$string['filesareasite'] = 'Przestrzyństwo zbiorōw placu';
$string['filestomove'] = 'Przeniyś / skopiyrować zbiory do {$a}?';
$string['fillincorrect'] = 'Wypołnij nŏleżnymi ôdpowiedziami';
$string['filterbytags'] = 'Filtruj pdl. tagōw...';
$string['firsttry'] = 'Piyrszŏ prōba';
$string['flagged'] = 'Zaznaczōne fanōm';
$string['flagthisquestion'] = 'Ôfanuj to pytanie';
$string['formquestionnotinids'] = 'Formular zawiyroł pytanie, któredo niy ma w questionids';
$string['fractionsnomax'] = 'Jedna z ôdpowiedzi winna być wacha 100%, coby szło dostać cołkõ ôcynã za to pytanie.';
$string['generalfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['generalfeedback_help'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ je wyświytlanŏ dlŏ sztudynta, kej ôdpedzioł już na pytanie. W ôpaczności do Informacyje ôbrotnyj, kerŏ zależy ôd zorty pytaniŏ i danyj ôdpowiedzi , ta sama Ôgōlnŏ informacyjŏ ôbrotnŏ je wyświytlanŏ wszyjskim sztudyntōm.
Możesz użyć Ôgōlnyj informacyje ôbrotnyj, coby dać sztudyntōm skazōwkã, jakij dōmyny tykało pytanie, abo dać im link do ekstra informacyje, co mogōm spotrzebować, jeźli niy zrozumieli pytaniŏ.';
$string['getcategoryfromfile'] = 'Pobier kategoryjõ ze zbioru';
$string['getcontextfromfile'] = 'Pobier kōntekst ze zbioru';
$string['hintn'] = 'Skazōwka {no}';
$string['hintnoptions'] = 'Ôpcyje skazōwki {no}';
$string['hinttext'] = 'Tekst skazōwki';
$string['howquestionsbehave'] = 'Jak zachowujōm sie pytaniŏ';
$string['howquestionsbehave_help'] = 'Sztudynciŏ mogōm używać z pytań w teście w moc trybach. Bez tyn przikłŏd sztudynciŏ bydōm  wpisować ôdpowiedzi na wszyjske pytaniŏ, a potym zatwiyrdzać cołki test, podwiela  dostanõ ôcynã eli kōmyntŏrz. To bydzie "Ôpōźniōnŏ informacyjŏ ôbrotnŏ.
Z bany idzie sprawić, iże zarŏz po ôdpowiedzi sztudynt dostŏwŏ punktacyjõ, a w przipŏdku pōmyłki mŏ szansã skorygować ôdpowiydź, z tym iże dostanie mynij pōnktōw za powtórkę. Tyn tryb nazywŏ sie "Interaktywny z powtōrzyniami".';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['idnumber'] = 'Idyntyfikatōr';
$string['ignorebroken'] = 'Ignoruj niedziałające łącza';
$string['import'] = 'Import';
$string['importcategory'] = 'Import do kategoryje';
$string['importcategory_help'] = 'Kategoryjŏ, co w nij ukŏżōm sie importowane pytaniŏ.
Niykere formaty importu, take jak GIFT i Moodle XML, zapisujōm tyż kategoryjõ i kōntekst we zbioru. Coby użyć z tych danych, a niy z ôbranyj sam kategoryje, przinŏleży zaznaczyć ôdpednie pola wyboru. Jeźli kategoryje ôkryślōne we zbioru importu niy istniejōm, ôstanõ ône stworzōne.';
$string['importerror'] = 'Wystōmpiōł błōnd w czasie przetwŏrzaniŏ importu';
$string['importerrorquestion'] = 'Błōnd w czasie importowaniŏ pytaniŏ';
$string['importfromcoursefiles'] = '... abo ôbier zbiōr kursu do zaimportowaniŏ.';
$string['importfromupload'] = 'Ôbier zbiōr do przesłaniŏ ...';
$string['importingquestions'] = 'Importowanie {$a} pytań ze zbioru';
$string['importparseerror'] = 'Stwiyrdzōno było błōnd w czasie analizowaniŏ zbioru importu. Żŏdne pytaniŏ niy ôstały zaimportowane.  Coby zaimportować te pytaniŏ, co sōm nŏleżne, sprōbuj zaś, #ustawić "Zastŏw na błyndzie" na "Niy"';
$string['importquestions'] = 'Importuj pytaniŏ ze zbioru';
$string['importquestions_help'] = 'Funkcyjŏ ta przizwŏlŏ na importowanie pytań z roztōmajtych formatōw zbiorōw tekstowych. Dojzdrzij, iże przinŏleży używać kodowaniŏ UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfileencoding'] = 'Ôbrany zbiōr niy używŏ kodowaniŏ znakōw UTF-8. Zbiory {$a} muszōm używać UTF-8.';
$string['importwrongfiletype'] = 'Zorta ôbranego zbioru ({$a->actualtype}) niy ma zortōm ôczekowanym bez tyn format importu ({$a->expectedtype})';
$string['impossiblechar'] = 'Niynŏleżny znak {$a} wykryty w role  nŏwiasu';
$string['includesubcategories'] = 'Pokŏż tyż pytaniŏ z podkategoryje';
$string['incorrect'] = 'Niynŏleżnie';
$string['incorrectfeedback'] = 'Dlŏ kożdyj niynŏleżnyj ôdpowiedzi';
$string['incorrectfeedbackdefault'] = 'Twoja ôdpowiydź je niynŏleżnŏ.';
$string['information'] = 'Informacyjŏ';
$string['invalidanswer'] = 'Niykōmpletnŏ ôdpowiydź';
$string['invalidarg'] = 'Niy dolifrowano było nŏleżnych argumyntōw abo niynŏleżnŏ kōnfiguracyjŏ serwera';
$string['invalidcategoryidforparent'] = 'Niynŏleżny idyntyfikatōr kategoryje nadrzyndnyj!';
$string['invalidcategoryidtomove'] = 'Niynŏleżny idyntyfikatōr przenoszōnyj kategoryje!';
$string['invalidconfirm'] = 'Cug potwiyrdzajōncy bōł niynŏleżny';
$string['invalidcontextinhasanyquestions'] = 'Niynŏleżny kōntekst przekŏzany do question_context_has_any_questions';
$string['invalidgrade'] = 'Ôcyny ({$a}) niy pasujōm do ôpcyje ôcyn - pōminiynto było pytanie.';
$string['invalidpenalty'] = 'Niynŏleżnŏ kŏra';
$string['invalidwizardpage'] = 'Niynŏleżnŏ abo niyôkryślōnŏ strōna kryatora!';
$string['lastmodifiedby'] = 'Ostatnio zmiyniōne bez';
$string['lasttry'] = 'Ôstatniŏ prōba';
$string['linkedfiledoesntexist'] = 'Powiōnzany zbiōr {$a} niy istnieje';
$string['makechildof'] = 'Utwōrz potōmnego dlŏ \'{$a}\'';
$string['makecopy'] = 'Utwōrz kopijõ';
$string['maketoplevelitem'] = 'Cŏfnij na poziōm nadrzyndny';
$string['manualgradeinvalidformat'] = 'To niy ma nŏleżnŏ liczba.';
$string['manualgradeoutofrange'] = 'Ôcyna je poza przizwolōnym zakresem';
$string['manuallygraded'] = 'Ryncznie ôcyniōne na {$a->mark} z kōmyntŏrzym: {$a->comment}';
$string['mark'] = 'Ôcyna';
$string['markedoutof'] = 'Maks. pōnktōw';
$string['markedoutofmax'] = 'Pōnkty maks.: {$a}';
$string['markoutofmax'] = 'Pōnkty: {$a->mark} z {$a->max}';
$string['marks'] = 'Pōnkty';
$string['matchgrades'] = 'Jeźli pōnktōw niy idzie napasować';
$string['matchgrades_help'] = 'Importowane ôcyny muszōm być zgodliwe z ôbsztalowanym wykazym nŏleżnych ôcyn: 100, 90, 80, 75, 70, 66,666, 60, 50, 40, 33,333, 30, 25, 20, 16,666, 14,2857, 12,5, 11,111, 10, 5 , 0 (tyż wertu ujymne). Jeźli niy, to sōm dwie ôpcyje:
* błōnd, ôcyna spoza brify - Jeźli pytanie zawiyrŏ ôcynã, co niy wystympuje na wykazowi, wyświytlany je błōnd i pytanie to niy ôstanie zaimportowane
* zaokrąglij do nojbliższyj - Jeźli ôcyna niy pasuje do wertu na wykazowi, je ôna zaokrąglana do nojbliższyj pasujōncyj wertu na wykazowi';
$string['matchgradeserror'] = 'Pokŏż błōnd';
$string['matchgradesnearest'] = 'Zaokrąglij do nojbliższego wertu';
$string['missingcourseorcmid'] = 'print_question wymŏgŏ courseid abo cmid .';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link wymŏgŏ courseid abo cmid .';
$string['missingimportantcode'] = 'W pytaniu brakuje prawego kodu: {$a}.';
$string['missingoption'] = 'W pytaniu Cloze {$a} brakuje ôpcyje';
$string['modified'] = 'Ostatnio zapisano było';
$string['move'] = 'Przeniyś z {$a} i zmiyń łącza';
$string['movecategory'] = 'Przeniyś kategoryjõ';
$string['movedquestionsandcategories'] = 'Przeniesiōne pytaniŏ i kategoryje pytań z {$a->oldplace} do {$a->newplace}.';
$string['movelinksonly'] = 'Ino zmiyń adresa docelowy #łōnczyć, niy cŏfej ani niy kopiyruj zbiorōw.';
$string['moveq'] = 'Cŏfnij pytanie(a)';
$string['moveqtoanothercontext'] = 'Cŏfnij pytanie do inkszego kōntekstu';
$string['moveto'] = 'Przeniyś do';
$string['movingcategory'] = 'Przenoszynie kategoryje';
$string['movingcategoryandfiles'] = 'Je żeś pewny, iże chcesz przeniyś kategoryjõ {$a->name} ze wszyjskimi podkategoryjami do kōntekstu "{$a->contextto}"?<br /> {$a->urlcount} zbiorōw je powiōnzanych z pytaniami w {$a->fromareaname}. Chcesz skopiyrować abo cŏfnōńć te zbiory do {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Je żeś pewny, iże chcesz cŏfnōńć kategoryjõ "{$a->name}" społym ze wszyjskimi podkategoryjami do kōntekstu "{$a->contextto}"?';
$string['movingquestions'] = 'Przenoszynie pytań i zbiorōw';
$string['movingquestionsandfiles'] = 'Je żeś pewny, iże chcesz przeniyś pytanie(a) {$a->questions} do kōntekstu <strong>"{$a->tocontext}"</strong>?<br /> <strong>{$a->urlcount} zbiorōw</strong> je powiōnzanych z tym(i) pytaniym(ami) w {$a->fromareaname}. Chcesz skopiyrować abo cŏfnōńć te zbiory do {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Je żeś pewny, iże chcesz przeniyś pytanie(a) {$a->questions} do kōntekstu <strong>"{$a->tocontext}"</strong>?<br /> <strong>Niy ma zbiorōw</strong> powiōnzanych z tymi pytaniami w {$a->fromareaname}.';
$string['needtochoosecat'] = 'Ôbier kategoryjõ, co do nij cŏfnōńć to pytanie abo wciś \'Pociepnij/Pociep\'.';
$string['nocate'] = 'Niy ma takij kategoryje: {$a}';
$string['nopermissionadd'] = 'Niy mŏsz uprawniyń do przidŏwaniŏ tukej pytań.';
$string['nopermissionedit'] = 'Niy mŏsz uprawniyń do edytowaniŏ pytań z tego placu.';
$string['nopermissionmove'] = 'Niy mŏsz uprawniyń do przeniesiyniŏ pytaniŏ tukej. Musisz zapisać pytanie w tyj kategoryje abo zapisać jy za nowe pytanie.';
$string['noprobs'] = 'Niy wykryto było błyndōw w bazie danych spytań.';
$string['noquestionbanks'] = 'Niy znaleziōno było sztekra banki pytań.';
$string['noquestions'] = 'Brak pytań do eksportowaniŏ. Wejzdrzij sie, iże ôbrano było kategoryjõ, co zawiyrŏ pytaniŏ.';
$string['noquestionsinfile'] = 'Niy ma pytań w importowanym zbioru';
$string['noresponse'] = '[Brak ôdpowiedzi]';
$string['notagfiltersapplied'] = 'Niy zastosowano było filtrów tagōw';
$string['notanswered'] = 'Niy dano było ôdpowiedzi';
$string['notchanged'] = 'Niy zmiyniōne ôd ôstatnigo podejściŏ';
$string['notenoughanswers'] = 'Ta zorta pytaniŏ wymŏgŏ aby {$a} ôdpowiedzi';
$string['notenoughdatatoeditaquestion'] = 'Ani ID pytaniŏ ani ID kategoryje i zorta pytaniŏ niy ôstały ôkryślōne.';
$string['notenoughdatatomovequestions'] = 'Podej id pytań, co chcesz cŏfnōńć.';
$string['notflagged'] = 'Niy ôznaczōny fanōm';
$string['notgraded'] = 'Niy ôcyniōno było';
$string['notshown'] = 'Niy pokŏzano było';
$string['notyetanswered'] = 'Niy dano było ôdpowiedzi';
$string['notyourpreview'] = 'Tyn podgląd niy przinŏleży do ciebie';
$string['novirtualquestiontype'] = 'Brak wirtualnyj zorty pytaniŏ dlŏ zorty pytaniŏ {$a}';
$string['numqas'] = 'Liczba podejść do pytaniŏ';
$string['numquestions'] = 'Liczba pytań';
$string['numquestionsandhidden'] = '{$a->numquestions} ( {$a->numhidden} skrytych  {$a->numdraft} cechōnek/ōw)';
$string['options'] = 'Ôpcyje';
$string['page-question-category'] = 'Strōna kategoryje pytań';
$string['page-question-edit'] = 'Strōna edycyje pytaniŏ';
$string['page-question-export'] = 'Strōna eksportu pytań';
$string['page-question-import'] = 'Strōna importu pytań';
$string['page-question-x'] = 'Leda jakŏ strōna pytaniŏ';
$string['parent'] = 'Nadrzyndny';
$string['parentcategory'] = 'Kategoryjŏ nadrzyndnŏ';
$string['parentcategory_help'] = 'Kategoryjŏ nadrzyndnŏ to ta, w keryj  ôstanie wrażōnŏ nowŏ kategoryjŏ. "Top" ôznaczŏ, iże ta kategoryjŏ niy ma zawartŏ w żŏdnyj inkszyj. Kōnteksty Kōnteksty kategoryje sōm wyświytlane porubiōnym pismym. Musi być aby jedna kategoryjŏ (Default) w kożdym kōntekście.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Nŏwias przed ** niy ma nŏleżno zawarty w {$a}**';
$string['parenthesisinproperstart'] = 'Nŏwias przed ** niy ma nŏleżno ôtwarty w {$a}**';
$string['parsingquestions'] = 'Wgrŏwanie pytań ze zbioru importu.';
$string['partiallycorrect'] = 'Czyńściowo sprŏwnie';
$string['partiallycorrectfeedback'] = 'Dlŏ kożdyj czyńściowo nŏleżnyj ôdpowiedzi';
$string['partiallycorrectfeedbackdefault'] = 'Twoja ôdpowiydź je czyńściowo nŏleżnŏ.';
$string['penaltyfactor'] = 'Mnożnik kŏry';
$string['penaltyfactor_help'] = '<p>Możesz ôkryślić wiela mŏ ôstać odjęte kożdy rŏz ôd niynŏleżnyj ôdpowiedzi. Tyj kanōny ino kej test je w trybie adaptacyjnym w kerym sztudynt może wielekrotnie ôdpadać na pytanie. Spōłczynnik kŏry może być liczbōm ôd 0 do 1. Spōłczynnik kŏry rōwny 1 ôznaczŏ iże sztudynt musi dać nŏleżnyj ôdpowiedzi za 1 razym. Spōłczynnik kŏry rōwny 0 ôznaczŏ ze sztudynt może prōbować ôdpadać leda jakõ liczbã razy i durch dostanie maksymalnõ liczbã pōnktōw za pytanie. </p>';
$string['penaltyforeachincorrecttry'] = 'Kŏra dlŏ kożdyj błyndnyj prōby';
$string['penaltyforeachincorrecttry_help'] = 'Po sztartniyńciu na pytaniŏ w trybie "Interaktywny z powtōrzyniami" abo "adaptacyjny" zachowanie, co w niego sztudynt mŏ pŏrã prōb, coby nŏleżno ôdpedzieć na pytanie, ta ôpcyjŏ decyduje, jake sōm nastympstwa kożdyj niypodarzōnyj prōby.

Kŏra wyrażanŏ je za ułōmek cołkowityj ôcyny za pytanie, tōż jeźli pytanie je warte 3 pōnkty, a kŏra wynosi 0.3333333, to sztudynt zdobydzie 3 p, jeźli ôdpowiy dobrze za piyrszym razym, 2 p - jeźli za drugim, a 1 p - jeźli dopiyro w trzecij prōbie.

W niykerych wieloczęściowych pytaniach ta logika punktacyje je pasowanŏ odrębnie do kożdyj czynści pytaniŏ. Ôsobliwości zależōm ôd zorty pytaniŏ i mogōm byś skōmplikowane, ale prawidłym je, coby dać sztudyntowi pōnkt za wiedzã jak nojbarzij sprawiedliwie.';
$string['permissionedit'] = 'Edytuj to pytanie.';
$string['permissionmove'] = 'Cŏfnij to pytanie.';
$string['permissionsaveasnew'] = 'Zapisz to pytanie za nowe.';
$string['permissionto'] = 'Mŏsz uprawniyniŏ do:';
$string['previewquestion'] = 'Podgląd pytaniŏ: {$a}';
$string['privacy:metadata:database:question'] = 'Ôsobliwości tykajōnce ôkryślōnego pytaniŏ.';
$string['privacy:metadata:database:question:createdby'] = 'Ôsoba, co utworziła pytanie.';
$string['privacy:metadata:database:question:generalfeedback'] = 'Ôgōlnŏ ôpinijŏ ôbrotnŏ dlŏ tego pytaniŏ.';
$string['privacy:metadata:database:question:modifiedby'] = 'Ôsoba, co ostatnio zaktualizowała pytanie.';
$string['privacy:metadata:database:question:name'] = 'Miano pytaniŏ.';
$string['privacy:metadata:database:question:questiontext'] = 'Tekst pytaniŏ.';
$string['privacy:metadata:database:question:timecreated'] = 'Datōm i godzina utworzyniŏ tego pytaniŏ.';
$string['privacy:metadata:database:question:timemodified'] = 'Datōm i godzina aktualizacyje tego pytaniŏ.';
$string['privacy:metadata:database:question_attempt_step_data'] = 'W krokach tykajōncych prōby pytań mogōm być ekstra dane tykajōnce tego kroku. Dane sōm przechowowane w tabule step_datōm.';
$string['privacy:metadata:database:question_attempt_step_data:name'] = 'Miano elymyntu danych.';
$string['privacy:metadata:database:question_attempt_step_data:value'] = 'Wert elymyntu danych.';
$string['privacy:metadata:database:question_attempt_steps'] = 'Kożdŏ prōba pytaniŏ mŏ pŏrã krokōw, coby skŏzać roztōmajte fazy ôd zaczōntku do kōńca, aże do ôznaczyniŏ. Ta tabula przechowuje informacyje dlŏ kożdego z tych krokōw.';
$string['privacy:metadata:database:question_attempt_steps:fraction'] = 'Ôcyna prziznanŏ tyj prōbie pytaniŏ ôstała przeskalowanŏ do wertu poza 1.';
$string['privacy:metadata:database:question_attempt_steps:timecreated'] = 'Datōm i godzina napoczyńciŏ przejściŏ tyj etapy.';
$string['privacy:metadata:database:question_attempt_steps:userid'] = 'Używŏcz, co wykōnoł przejście etapowe.';
$string['privacy:metadata:database:question_attempts'] = 'Informacyjŏ ô prōbie kōnkretnego pytaniŏ.';
$string['privacy:metadata:database:question_attempts:flagged'] = 'Skŏzanie, iże używŏcz ôznaczōł to pytanie w rōmach prōby.';
$string['privacy:metadata:database:question_attempts:responsesummary'] = 'Podsumowanie ôdpowiedzi na pytanie.';
$string['privacy:metadata:database:question_attempts:timemodified'] = 'Czas aktualizacyje pytaniŏ.';
$string['privacy:metadata:database:question_bank_entries'] = 'Ôsobliwości tykajōnce kōnkretnego wpisu w banki pytań.';
$string['privacy:metadata:database:question_bank_entries:ownerid'] = 'Ôsoba, co je posiedzicielym wpisu banki pytań.';
$string['published'] = 'spōłtajlowany';
$string['qbanknotfound'] = 'Szteker banki pytań \'{$a}\' niy istnieje abo niy ma poznŏwanŏ.';
$string['qtypeveryshort'] = 'T';
$string['question_version'] = 'Wersyjŏ pytaniŏ';
$string['questionaffected'] = '<a href="{$a->qurl}">Pytanie "{$a->name}" ({$a->qtype})</a> istnieje w tyj kategoryje pytań, ale tyż je używane w <a href="{$a->qurl}"> teście "{$a->quizname}"</a> w inkszym kursie "{$a->coursename}".';
$string['questionbank'] = 'Baza pytań';
$string['questionbanknavigation'] = 'Nawigacyjŏ trzecigo stopnia banki pytań';
$string['questionbehaviouradminsetting'] = 'Sztalōnki trybu fungowaniŏ testu';
$string['questionbehavioursdisabled'] = 'Tryby fungowaniŏ testu do zastawiyniŏ';
$string['questionbehavioursdisabledexplained'] = 'Wpisz roztajlowanymi kōmami wykŏz trybōw, co niy chcesz wyświytlić w myni rozwijanym';
$string['questionbehavioursorder'] = 'Porzōndek trybōw testowaniŏ';
$string['questionbehavioursorderexplained'] = 'Wpisz roztajlowanymi kōmami wykŏz trybōw, co chcesz wyświytlić w myni rozwijanym';
$string['questioncategories'] = 'Kategoryje pytań';
$string['questioncategory'] = 'Kategoryjŏ pytań';
$string['questioncatsfor'] = 'Kategoryje pytań dlŏ \'{$a}\'';
$string['questiondoesnotexist'] = 'To pytanie niy istnieje';
$string['questionformtagheader'] = '{$a} tagi';
$string['questionidmismatch'] = 'Niyzgodliwość id pytań';
$string['questionloaderror'] = 'Niy podarziło sie wgrać ôpcyje pytań.';
$string['questionname'] = 'Miano pytaniŏ';
$string['questionnamecopy'] = '{$a} (kopiyruj)';
$string['questionno'] = 'Pytanie {$a}';
$string['questionpreviewdefaults'] = 'Wychodny podgląd pytaniŏ';
$string['questionpreviewdefaults_desc'] = 'Te wychodne wertu sōm używane, kej używŏcz piyrszy rŏz  przeglōndŏ pytanie w banki pytań. Kej używŏcz zobŏczy pytanie, jego ôsobiste sztalōnki sōm przechowowane za preferyncyje używŏcza.';
$string['questions'] = 'Pytaniŏ';
$string['questionsaveerror'] = 'Wystōmpiyły błyndy w czasie zapisowaniŏ pytaniŏ - ({$a})';
$string['questionsinuse'] = '(* Pytaniŏ ôznaczōne gwiŏzdkōm sōm kajś używane, bez tyn przikłŏd w teście. Bez to jeźli bydziesz kōntynuować, te pytaniŏ tak naprŏwdã niy ôstanõ wychrōniōne, ôstanõ po prostu skryte.)';
$string['questionsmovedto'] = 'Pytaniŏ bydōnce durch w użyciu, przeniesiōno było do "{$a}" w nadrzyndnyj kategoryje.*';
$string['questionsrescuedfrom'] = 'Zachowane pytaniŏ z kōntekstu {$a} .';
$string['questionsrescuedfrominfo'] = 'Te pytaniŏ (niykere z nich mogōm być skryte) ôstały zachowane, kej kōntekst {$a} ôstoł wychrōniōny, pōniywŏż sōm ône durch używane w niykerych testach abo inkszych aktywnościach.';
$string['questiontags'] = 'Tagi pytaniŏ';
$string['questiontext'] = 'Treść pytaniŏ';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['questionuse'] = 'Użyj pytaniŏ w tyj aktywności';
$string['questionvariant'] = 'Wariant pytaniŏ';
$string['questionx'] = 'Pytanie {$a}';
$string['requiresgrading'] = 'Wymŏgŏ ôcyny';
$string['responsehistory'] = 'Historyjŏ ôdpowiedzi';
$string['restart'] = 'Napocznij zaś';
$string['restartwiththeseoptions'] = 'Napocznij zaś z tymi ôpcyjami';
$string['restoremultipletopcats'] = 'Zbiōr kopije ibrycznyj zawiyrŏ wiyncyj aniżeli jednã kategoryjõ pytań nojwyższego poziōmu dlŏ kōntekstu {$a}.';
$string['reviewresponse'] = 'Przeglōndej ôdpowiedzi';
$string['rightanswer'] = 'Nŏleżnŏ ôdpowiydź';
$string['rightanswer_help'] = 'Autōmatycznie wygynerowane podsumowanie nŏleżnych ôdpowiedzi. Może to być ôgraniczōne, tōż możesz rozwŏżyć wyklarowanie nŏleżnego rozwiōnzaniŏ w ôgōlnyj ôbrotnyj ôdpowiedzi dlŏ pytaniŏ, i zastawiynie tyj ôpcyje.';
$string['save'] = 'Zapisz';
$string['savechangesandcontinueediting'] = 'Zapisz pōmiany i kōntynuuj edycyjõ';
$string['saved'] = 'Zapisano było: {$a}';
$string['saveflags'] = 'Zapisz stōn fan';
$string['selectacategory'] = 'Ôbier kategoryjõ:';
$string['selectaqtypefordescription'] = 'Ôbier zorta pytaniŏ, coby zobŏczyć jego ôpis.';
$string['selectcategoryabove'] = 'Ôbier jednã z powyższych kategoryje';
$string['selectquestionsforbulk'] = 'Ôbier pytaniŏ do czynności zbiorczej';
$string['settingsformultipletries'] = 'Moc prōb';
$string['shareincontext'] = 'Udostympnij w kōntekście {$a}';
$string['showhidden'] = 'Pokŏż tyż stare pytaniŏ';
$string['showmarkandmax'] = 'Pokŏż pōnkty i maksimum';
$string['showmaxmarkonly'] = 'Pokŏż ino maksymalnõ liczbã pōnktōw';
$string['shown'] = 'Pokŏzano było';
$string['shownumpartscorrect'] = 'Pokŏż liczbã nŏleżnych ôdpowiedzi';
$string['shownumpartscorrectwhenfinished'] = 'Pokŏż liczbã nŏleżnych ôdpowiedzi po #zakōńczynie pytaniŏ';
$string['showquestiontext'] = 'Pokŏż tekst pytaniŏ na wykazowi pytań';
$string['specificfeedback'] = 'Detajlowŏ informacyjŏ ôbrotnŏ';
$string['specificfeedback_help'] = 'Informacyjŏ ôbrotnŏ zależy ôd ôdpowiedzi danyj bez sztudynta.';
$string['started'] = 'Napoczynto było';
$string['state'] = 'Stōn';
$string['step'] = 'Krok';
$string['steps'] = 'Kroki';
$string['stoponerror'] = 'Zastŏw na błyndzie';
$string['stoponerror_help'] = 'To ustawiynie ôkryślŏ, eli proces importowaniŏ mŏ sie zastawić, kej ôstanie wykryty błōnd (tedy żŏdne pytanie niy ôstanie zaimportowane), eli pytaniŏ zawiyrajōnce błyndy majōm być ignorowane, ale ôstane - importowane.';
$string['submissionoutofsequence'] = 'Zaburzōnŏ nŏleżnŏ sekwyncyjŏ strōn testu. Niy klikej knefla Nazŏd w czasie roboty z testym.';
$string['submissionoutofsequencefriendlymessage'] = 'Prōbujesz wkludzić dane poza normalnõ sekwyncyjōm strōn. Takŏ sytuacyjŏ może wystōmpić, jeźli używŏsz we swojij przeziyrŏczce knefli Nazŏd abo Do przodka; proszã jejich niy używać w czasie testu. Może sie to tyż trefić, jeźli klikniesz na coś w czasie ladowaniŏ strōny. Kliknij knefel <strong>Kōntynuuj,</strong>, coby #znowić.';
$string['submit'] = 'Zatwiyrdź';
$string['submitandfinish'] = 'Zatwiyrdź i zakōńcz';
$string['submitted'] = 'Zatwiyrdź: {$a}';
$string['tagarea_question'] = 'Pytaniŏ';
$string['technicalinfo'] = 'Dane techniczne';
$string['technicalinfo_help'] = 'Miyniōnŏ informacyjŏ technicznŏ je prŏwdopodobnie ino przidajnŏ dlŏ programistōw robiōncych nad nowymi zortami pytań. Może to tyż być spōmocne przi diagnozowaniu problymōw z pytaniami.';
$string['technicalinfomaxfraction'] = 'Maksymalnŏ tajla: {$a}';
$string['technicalinfominfraction'] = 'Minimalnŏ tajla: {$a}';
$string['technicalinfoquestionsummary'] = 'Podsumowanie pytaniŏ: {$a}';
$string['technicalinforesponsesummary'] = 'Podsumowanie ôdpowiedzi: {$a}';
$string['technicalinforightsummary'] = 'Podsumowanie nŏleżnyj ôdpowiedzi: {$a}';
$string['technicalinfostate'] = 'Stōn pytaniŏ: {$a}';
$string['technicalinfovariant'] = 'Wariant pytaniŏ: {$a}';
$string['tofilecategory'] = 'Zapisz kategoryjõ do zbioru';
$string['tofilecontext'] = 'Zapisz kōntekst do zbioru';
$string['topfor'] = 'Nojwyższe dlŏ {$a}';
$string['uninstallbehaviour'] = 'Ôdinstaluj tyn tryb';
$string['uninstallqtype'] = 'Ôdinstaluj ta zorta pytaniŏ.';
$string['unknown'] = 'Niyznōmy';
$string['unknownbehaviour'] = 'Niyznōmy tryb: {$a}.';
$string['unknownorunhandledtype'] = 'Niyznōmy abo niypodpiyranŏ zorta pytaniŏ: {$a}';
$string['unknownquestion'] = 'Niyznōme pytanie: {$a}.';
$string['unknownquestioncatregory'] = 'Niyznōmŏ kategoryjŏ pytań: {$a}.';
$string['unknownquestiontype'] = 'Niyznōmŏ zorta pytaniŏ: {$a}.';
$string['unknowntolerance'] = 'Niyznōmŏ zorta tolerancyje {$a}';
$string['unpublished'] = 'nieudostępniony';
$string['unusedcategorydeleted'] = 'Kategoryjŏ ôstała wychrōniōnŏ, bo, po wychrōniyniu kursu jeji pytaniŏ niy były spotrzebowane.';
$string['updatedisplayoptions'] = 'Aktualizuj ôpcyje wyświytlaniŏ';
$string['upgradeproblemcategoryloop'] = 'Wykryto było problym w czasie aktualizacyje kategoryje pytań. Je pyntle we strōmie kategoryje. Tykŏ kategoryje id: {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Niy idzie zaktualizować kategoryje {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Wykryto było problym w czasie aktualizacyje kategoryje pytań. Kategoryjŏ {$a->id} ôdwołuje sie do kategoryje nadrzyndnyj {$a->parent}, kerŏ niy istnieje. Zmiyniōno było kategoryjõ nadrzyndnõ, coby sprawić problym.';
$string['version_selection'] = 'Wersyjŏ {$a->version}';
$string['whethercorrect'] = 'Eli sprŏwnie';
$string['whethercorrect_help'] = 'To ôbyjmuje tak ôpis tekstowy \'Nŏleżny\', \'Czyńściowo nŏleżny\' abo \'Niynŏleżny\' i kożde podkolorowane podświytlynie, co przekazuje te same informacyje.';
$string['whichtries'] = 'Kere prōby';
$string['withselected'] = 'Z zaznaczōnymi';
$string['wrongprefix'] = 'Felernie sformatowany nameprefix {$a}';
$string['xoutofmax'] = '{$a->mark} z {$a->max}';
$string['yougotnright'] = 'Sprŏwnie ôbrołś {$a->num}.';
$string['youmustselectaqtype'] = 'Musisz ôbrać zorta pytaniŏ.';
$string['yourfileshoulddownload'] = 'Pobranie zbioru eksportu winno hned sie napoczōńć. Jeźli niy, proszã <a href="{$a}">kliknōńć tukej</a>.';
