<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_onedrive', language 'szl', version '4.2'.
 *
 * @package     repository_onedrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Przistymp';
$string['both'] = 'Wnōntrzny i zewnyntrzny';
$string['configplugin'] = 'Skōnfiguruj szteker OneDrive';
$string['external'] = 'Zewnyntrzny (ino powroza przechowowane w Moodle)';
$string['internal'] = 'Wnōntrzny (zbiory przechowowane w Moodle)';
$string['issuer'] = 'Usuga OAuth 2';
$string['issuer_help'] = 'Ôbier usugã OAuth 2 skōnfigurowanõ do kōmunikacyje z interfejsym API OneDrive. Jeźli usuga jeszcze niy istnieje, musisz jã utworzić.';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Link do konfiguracji usług OAuth 2">Kōnfiguracyjŏ usug OAuth 2</a>';
$string['onedrive:view'] = 'Wyświytl repozytorium OneDrive';
$string['owner'] = 'Posiadane bez: {$a}';
$string['searchfor'] = 'Szukej {$a}';
$string['servicenotenabled'] = 'Przistymp nieskonfigurowany.';
$string['skydrivefilesimported'] = 'Wszyjske zbiory ôstały zaimportowane z repozytorium Microsoft SkyDrive.';
$string['supportedreturntypes'] = 'Spiyrane zbiory';
