<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'szl', version '4.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Szukanie zaawansowane';
$string['all'] = 'Wszyjsko';
$string['allareas'] = 'Wszyjske przestrzyństwa';
$string['allcourses'] = 'Wszyjske kursy';
$string['allusers'] = 'Wszyjscy używŏcze';
$string['author'] = 'Autōr';
$string['authorname'] = 'Miano autora';
$string['back'] = 'Nazŏd';
$string['beadmin'] = 'Musisz być administratorym coby użyć tyj strōny.';
$string['checkdb'] = 'Wybadej bazã danych';
$string['checkdbadvice'] = 'Wybadej swojã bazã danych niy ma błyndōw';
$string['checkdir'] = 'Wybadej katalog';
$string['checkdiradvice'] = 'Wejzdrzij sie, iże katalog danych istnieje i dozwolŏ pisanie w nim';
$string['commenton'] = 'Kōmyntuj';
$string['confirm_delete'] = 'Eli na zicher chcesz wychrōnić indeks dlŏ {$a}? #Dopoki przestrzyństwo wyszukowaniŏ niy ôstanie zaindeksowany, używŏcze niy bydōm dostŏwać wynikōw wyszukowaniŏ z tego przestrzyństwa.';
$string['confirm_deleteall'] = 'Eli na zicher chcesz terŏz wychrōnić cołkõ zindeksowanõ zawartość? #Dopoki plac niy ôstanie zaś zaindeksowana, używŏcze niy dostanōm wynikōw wyszukowaniŏ.';
$string['confirm_indexall'] = 'Eli na zicher chcesz terŏz zaktualizować zawartość indeksowanõ? Jeźli srogŏ wielość treści wymŏgŏ indeksowaniŏ, może to zajmnōńć srogo czasu. W przipŏdku serwerōw fungujōncych na żywo winiyn żeś ôstawić indeksowanie w zaplanowanym zŏdaniu \'Indeksowanie globalnego wyszukowaniŏ\'.';
$string['confirm_reindexall'] = 'Eli na zicher chcesz terŏz zaś zindeksować cołkõ zawartość placu? Jeźli Twōj plac zawiyrŏ srogõ wielość treści, zajmnie to srogo czasu, a używŏcze mogōm niy dostać połnych wynikōw wyszukowaniŏ, #dopoki niy ôstanõ skōńczōne.';
$string['content:courserole'] = '{$a->role} w {$a->course}';
$string['core-all'] = 'Wszyjsko';
$string['core-course-content'] = 'Treści kursōw';
$string['core-courses'] = 'Kursy';
$string['core-other'] = 'Inkszy';
$string['core-users'] = 'Używŏcze';
$string['createanindex'] = 'utwōrz indeks';
$string['createdon'] = 'Utworzōny na';
$string['database'] = 'Baza danych';
$string['databasestate'] = 'Stōn indeksowaniŏ bazy danych';
$string['datadirectory'] = 'Katalog danych';
$string['deleteindex'] = 'Wychrōń indeks {$a}';
$string['deletionsinindex'] = 'Wychrōniyniŏ w indeksie';
$string['docmodifiedon'] = 'Ostatnio #zmodyfikować {$a}';
$string['doctype'] = 'Zorta dokumyntu';
$string['doctypenotsupported'] = 'Ôkryślōnŏ zorta dokumyntu niy ma jeszcze ôbsugowany';
$string['documents'] = 'dokumynta';
$string['documentsfor'] = 'Dokumynta dlŏ';
$string['documentsindatabase'] = 'Dokumynta w bazie danych';
$string['documentsinindex'] = 'Dokumynta w indeksie';
$string['duration'] = 'Czas trwaniŏ';
$string['emptydatabaseerror'] = 'Tabula bazy danych niy istnieje abo niy zawiyrŏ rekordōw indeksu';
$string['enginenotfound'] = 'Niy znaleziōno było motora {$a}.';
$string['enginenotinstalled'] = 'Motōr {$a} niy ma zainstalowany.';
$string['enginenotselected'] = 'Niy ôbrano było żŏdnego motora wyszukowaniŏ.';
$string['engineserverstatus'] = 'Wyszukowarka niy ma przistympnŏ. Proszã skōntaktować sie z administratorym.';
$string['enteryoursearchquery'] = 'Wpisz swoje spytanie';
$string['error_indexing'] = 'Wystōmpiōł błōnd w czasie indeksowaniŏ';
$string['errorareanotavailable'] = 'Przestrzyństwo wyszukowaniŏ {$a} je niyprzistympny.';
$string['errors'] = 'Błyndy';
$string['everywhere'] = 'Wszyndy kaj mŏsz przistymp';
$string['filesinindexdirectory'] = 'Zbiory w katalogu indeksu';
$string['filterheader'] = 'Filter';
$string['fromtime'] = '#Zmodyfikować po';
$string['globalsearch'] = 'Globalne wyszukowanie';
$string['globalsearchdisabled'] = 'Globalne wyszukowanie niy ma włōnczōne';
$string['gradualreindex'] = 'Stopniowy reindeks {$a}';
$string['gradualreindex_confirm'] = 'Eli na zicher chcesz zaś zindeksować {$a}? Może to trochã potrwać, chociŏż istniejōnce dane ôstanõ przistympne w czasie pōnownego indeksowaniŏ.';
$string['gradualreindex_queued'] = 'Zażądano pōnownego zindeksowaniŏ dlŏ {$a->name} ({$a->count} contexts). Indeksowanie ôstanie przekludzōne z pōmocōm zaplanowanego zŏdaniŏ &lsquo;Indeksowanie globalnego wyszukowaniŏ’.';
$string['incourse'] = 'w kursie {$a}';
$string['index'] = 'Indeks';
$string['indexwhendisabledshortnotice'] = 'Indeksowanie je niyprzistympne.';
$string['invalidindexerror'] = 'Katalog indeksu zawiyrŏ niynŏleżny indeks abo niy zawiyrŏ niczego.';
$string['ittook'] = 'Trwało';
$string['matchingfile'] = 'Napasowanie ze zbioru <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Napasowane ze zbiorōw:';
$string['mycoursesonly'] = 'Ino moje kursy';
$string['next'] = 'Nastympny';
$string['noindexmessage'] = 'Admin: Wydŏwŏ sie, iże niy ma indeksu wyszukowaniŏ.';
$string['noresults'] = 'Brak wynikōw';
$string['normalsearch'] = 'Wyszukowanie ajnfachowe';
$string['notitle'] = 'Brak tytułu';
$string['openedon'] = 'ôtwarty';
$string['optimize'] = 'Ôptymalizacyjŏ';
$string['order'] = 'Porzōndek wynikōw';
$string['order_location'] = 'Nadej priorytet wynikōm zwiōnzanym z {$a}';
$string['order_relevance'] = 'Nojprzōd nojbarzij przidajne';
$string['priority'] = 'Priorytet';
$string['priority_normal'] = 'Normalny';
$string['priority_reindexing'] = 'Pōnowne indeksowanie';
$string['privacy:metadata'] = 'Podsystym wyszukowaniŏ niy przechowuje żŏdnych danych ôsobowych.';
$string['progress'] = 'Postymp';
$string['queryerror'] = 'Podane spytanie niy mogło ôstać przeanalizowane bez motōr wyszukowaniŏ: {$a}';
$string['queueheading'] = 'Ekstra raja indeksowaniŏ ({$a} pozycyje)';
$string['resultsreturnedfor'] = 'wyniki swrōcōne dlŏ';
$string['runindexer'] = 'Sztartnij indeksowanie (naprŏwdã)';
$string['runindexertest'] = 'Sztartnij test indeksowaniŏ';
$string['schemanotupdated'] = 'Schymat wyszukowaniŏ je niyterŏźny.';
$string['schemaversionunknown'] = 'Wyszukowarka niy znŏ terŏźnyj wersyje schymatu.';
$string['score'] = 'Wynik';
$string['search'] = 'Szukej';
$string['search:course'] = 'Kursy';
$string['search:customfield'] = 'Niysztandardowe pola kursu';
$string['search:message_received'] = 'Wiadōmości - dostane';
$string['search:message_sent'] = 'Wiadōmości - wysłane';
$string['search:mycourse'] = 'Moje kursy';
$string['search:section'] = 'Sekcyje kursu';
$string['search:user'] = 'Używŏcze';
$string['searcharea'] = 'Przestrzyństwo wyszukowaniŏ';
$string['searching'] = 'Wyszukowanie w ...';
$string['searchnotpermitted'] = 'Niy mŏsz uprawniyń do wyszukowaniŏ';
$string['searchsetupdescription'] = 'Miyniōne kroki pōmogōm skōnfigurować globalne wyszukowanie Moodle.';
$string['searchwithin'] = 'Szukej w';
$string['seconds'] = 'sekundy';
$string['solutions'] = 'Rozwiōnzaniŏ';
$string['statistics'] = 'Statystyki';
$string['step'] = 'Krok';
$string['thesewordshelpimproverank'] = 'Te słowa poprawiōm ranking';
$string['thesewordsmustappear'] = 'Te słowa muszōm wystōmpić';
$string['thesewordsmustnotappear'] = 'Te słowa niy mogōm wystōmpić';
$string['title'] = 'Tytuł';
$string['tofetchtheseresults'] = 'coby pobrać wyniki';
$string['topresults'] = 'Nojlepsze wyniki';
$string['totalsize'] = 'Miara cołkowity';
$string['totime'] = '#Zmodyfikować przed';
$string['type'] = 'Zorta';
$string['uncompleteindexingerror'] = 'Indeksowanie niypodarzōne, sztartnij jeszcze rŏz.';
$string['versiontoolow'] = 'Niystety do wyszukowaniŏ globalnego wymŏgany je PHP 5.0.0 abo nowszy';
$string['viewresultincontext'] = 'Zobŏcz tyn wynik w kōntekście';
$string['wordsintitle'] = 'Słowa w tytule';
