<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_simpledb', language 'szl', version '4.2'.
 *
 * @package     search_simpledb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Proste wyszukowanie';
$string['privacy:metadata:index'] = 'Zindeksowanŏ zawartość';
$string['privacy:metadata:index:areaid'] = 'Wyszukej idyntyfikatōr przestrzyństwa';
$string['privacy:metadata:index:content'] = 'Zawartość';
$string['privacy:metadata:index:contextid'] = 'Idyntyfikatōr kōntekstu dokumyntu';
$string['privacy:metadata:index:courseid'] = 'Idyntyfikatōr kursu';
$string['privacy:metadata:index:description1'] = 'Ekstra pole ôpisu';
$string['privacy:metadata:index:description2'] = 'Ekstra pole ôpisu';
$string['privacy:metadata:index:docid'] = 'Idyntyfikatōr dokumyntu (unikatowy)';
$string['privacy:metadata:index:itemid'] = 'Idyntyfikatōr ôbiektu (w zakresie przestrzyństwa wyszukowaniŏ)';
$string['privacy:metadata:index:modified'] = 'Czas ôstatnij modyfikacyje';
$string['privacy:metadata:index:owneruserid'] = 'Idyntyfikatōr posiedziciela dokumyntu';
$string['privacy:metadata:index:title'] = 'Tytuł';
$string['privacy:metadata:index:type'] = 'Zorta dokumyntu';
$string['privacy:metadata:index:userid'] = 'Idyntyfikatōr używŏcza dokumyntu';
$string['searchinfo'] = 'Spytaniŏ';
$string['searchinfo_help'] = 'Wkludź spytanie wyszukowaniŏ.';
