<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_attestoodle', language 'szl', version '4.2'.
 *
 * @package     tool_attestoodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attestoodle:deletetemplate'] = 'Wychrōń szablōna certyfikatu';
$string['attestoodle:downloadcertificate'] = 'Wygyneruj/Pobier certyfikaty';
$string['attestoodle:managetemplate'] = 'Zarzōndzej szablōnōm certyfikatu';
$string['disablecertiflib'] = '(Niy ôstanie wygynerowany żŏdyn certyfikat dlŏ tego uczestnika)';
$string['learner_details_notification_message_new'] = 'Nowy certyfikat ôstoł utworzōny na serwerze';
$string['learner_details_notification_message_overwritten'] = 'Na serwerze ôstoł utworzōny nowy certyfikat, stary zbiōr ôstoł nadpisany';
$string['privacy:metadata:tool_attestoodle_user_style:enablecertificate'] = 'Ôdnosi sie do tego, eli uczōncy sie je wykluczōny z gynerowaniŏ certyfikatu';
$string['questgenerate'] = 'Chcesz wygynerować {$a} certyfikat/y/ōw ?';
$string['template_certificate'] = 'Szablōna certyfikatu';
$string['training_learners_list_notification_message_error_one'] = 'Wystōmpiōł błōnd w czasie prōby wygynerowaniŏ certyfikatōw, sprōbuj zaś niyskorzij';
$string['training_learners_list_notification_message_success_one'] = 'Wygynerowane certyfikaty:';
$string['training_learners_list_notification_message_with_error_one'] = 'Certyfikaty wygynerowane z błyndami:';
