<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'szl', version '4.2'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Przidej nowŏ zorta zbioru';
$string['corestring'] = 'Alternatywny cug gŏdkowy';
$string['defaulticon'] = 'Wychodnŏ ikōna dlŏ danyj zorty MIME';
$string['delete_confirmation'] = 'Chcesz wychrōnić <strong>.{$a}</strong>?';
$string['deletea'] = 'Wychrōń {$a}';
$string['deletefiletypes'] = 'Wychrōń zorta zbioru';
$string['description'] = 'Przipasuj ôpis';
$string['description_help'] = 'Prosty ôpis zorty zbioru, bp. „Kindle e-book”. Jeźli Twōj plac ôbsuguje moc gŏdek i używŏ z filtra wielogŏdkowego, możesz wkludzić wielogŏdkowe tagi w tym polu, coby dolifrować ôpis w roztōmajtych gŏdkach.';
$string['descriptiontype'] = 'Ôpis zorty';
$string['descriptiontype_custom'] = 'Ôpis niysztandardowy ôkryślōny w tym formularze';
$string['descriptiontype_default'] = 'Wychodny (zorta MIME abo ôdpednie przekładu w ôbranym gŏdce, jeźli je przistympne)';
$string['descriptiontype_lang'] = 'Przekłŏd miana zorty zbioru (z mimetypes.php)';
$string['displaydescription'] = 'Ôpis';
$string['editfiletypes'] = 'Edytuj istniejōncy zorta zbioru';
$string['emptylist'] = 'Brak zdefiniowanych zort zbiorōw.';
$string['error_notfound'] = 'Niy idzie znojś zorty zbioru ô rozszyrzyniu {$a}.';
$string['extension'] = 'Rozszyrzynie';
$string['extension_help'] = 'Rozszyrzynie zbioru bez kropki, bp. „mobi”';
$string['groups'] = 'Zorta grup';
$string['icon'] = 'Miano zbioru ikōny';
$string['icon_help'] = 'Miano zbioru ikōny.

Wykŏz ikōn je pobiyranŏ z katalogu /pix/f w instalacyje Moodle. W razie potrzeby możesz przidać do tego folderu niysztandardowe ikōny.';
$string['mimetype'] = 'Zorta MIME';
$string['mimetype_help'] = 'Zorta MIME powiōnzany z tym zortōm zbioru, bp. „application/x-mobipocket-ebook”';
$string['pluginname'] = 'Zorty zbiorōw';
$string['privacy:metadata'] = 'Szteker „Zorty zbiorōw” niy przechowuje żŏdnych danych ôsobowych.';
$string['revert'] = 'Prziwrōć {$a} do wychodnych ustawiyń Moodle';
$string['revert_confirmation'] = 'Eli na zicher chcesz prziwrōcić <strong>.{$a}</strong> do wychodnych ustawiyń Moodle, bez ôdciepowanie twoje pōmiany?';
$string['revertfiletype'] = 'Prziwrōć zorta zbiorōw';
$string['source'] = 'Zorta';
$string['source_custom'] = 'Niysztandardowy';
$string['source_deleted'] = 'Wychrōniōno było';
$string['source_modified'] = '#Zmodyfikować';
$string['source_standard'] = 'Sztandardowy';
