<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'szl', version '4.2'.
 *
 * @package     tool_recyclebin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = 'Elymynt \'{$a->name}\' ôstoł wychrōniōny.';
$string['alertemptied'] = 'Krōba ôstała #wyrojmować.';
$string['alertrestored'] = 'Elymynt \'{$a->name}\' ôstoł prziwrōcōny.';
$string['autohide'] = 'Autoukrywanie';
$string['autohide_desc'] = 'Autōmatycznie ukrywŏ link do krōby, kej krōba je prōznŏ.';
$string['categorybinenable'] = 'Włōncz krōba dlŏ kategoryje';
$string['categorybinexpiry'] = 'Czas trwaniŏ kursu';
$string['categorybinexpiry_desc'] = 'Jak dugo wychrōniōny kurs winiyn ôstać w krōby?';
$string['coursebinenable'] = 'Włōncz krōba kursu';
$string['coursebinexpiry_desc'] = 'Jak dugo wychrōniōny elymynt winiyn ôstŏwać w krōby?';
$string['datedeleted'] = 'Datōm wychrōniyniŏ';
$string['deleteall'] = 'Wychrōń wszyjske';
$string['deleteallconfirm'] = 'Eli na zicher chcesz wychrōnić wszyjske elymynta z krōby?';
$string['deleteconfirm'] = 'Eli na zicher chcesz wychrōnić ôbrany elymynt z krōby?';
$string['deleteexpirywarning'] = 'Zawartość ôstanie autōmatycznie wychrōniōnŏ po upływie {$a}.';
$string['eventitemcreated'] = 'Pozycyjŏ utworzōnŏ';
$string['eventitemcreated_desc'] = 'Pozycyjŏ utworzōnŏ ô idyntyfikatorze {$a->objectid}.';
$string['eventitemdeleted'] = 'Pozycyjŏ wychrōniōnŏ';
$string['eventitemdeleted_desc'] = 'Pozycyjŏ ô idyntyfikatorze  {$a->objectid}  wychrōniōnŏ.';
$string['eventitemrestored'] = 'Pozycyjŏ prziwrōcōnŏ';
$string['eventitemrestored_desc'] = 'Pozycyjŏ ô idyntyfikatorze {$a->objectid} prziwrōcōnŏ.';
$string['noitemsinbin'] = 'Niy ma żŏdnych elymyntōw w krōby.';
$string['notenabled'] = 'Przeprŏszōmy, ale krōba ôstała zastawiōnŏ bez administratora.';
$string['pluginname'] = 'Krōba';
$string['privacy:metadata'] = 'Szteker krōba niy #grōmadzić żŏdnych danych ôsobowych.';
$string['recyclebin:deleteitems'] = 'Wychrōń elymynta w krōby';
$string['recyclebin:restoreitems'] = 'Prziwrōć elymynta z krōby';
$string['recyclebin:viewitems'] = 'Zobŏcz elymynta w krōby';
$string['taskcleanupcategorybin'] = 'Wypucuj krōba kategoryje';
$string['taskcleanupcoursebin'] = 'Wypucuj krōba kursōw';
