<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'szl', version '4.2'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = '#Czyścić spamu';
$string['privacy:metadata'] = 'Szteker #czyścić spam niy przechowuje żŏdnych danych ôsobowych.';
$string['spamauto'] = 'Wykrywej typowe mustry spamu';
$string['spamcannotdelete'] = 'Niy mogã wychrōnić tego używŏcza';
$string['spamcannotfinduser'] = 'Niy znaleziōno było używŏczōw ôdpadajōncych spytaniu';
$string['spamcleanerintro'] = 'Szkryft tyn przizwŏlŏ na wyszukowanie w profilach używŏczōw pewnych cugōw znakōw, a potym wychrōniyni kōnt, co sōm stworzōne bez spamerōw. Możesz wyszukować we tym samym czasie moc słōw kluczowych, bez ôddzielanie jy kōmami (bp. kasyno, porno) <br /> <br /> Wiyncyj informacyje na tymat: <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Redukcyjŏ spamu w Moodle</a> znojdziesz w bazie Moodle docs.';
$string['spamdeleteall'] = 'Wychrōń wszyjske te kōnta';
$string['spamdeleteallconfirm'] = 'Eli na zicher chcesz wychrōnić wszyjske te kōnta używŏczōw? Niy bydzie szło tego cŏfnōńć.';
$string['spamdeleteconfirm'] = 'Eli na zicher chcesz wychrōnić tyn wpis? Niy ędzie idzie tego cŏfnōńć.';
$string['spamdesc'] = 'Ôpis';
$string['spameg'] = 'bp. allegro, porn, xxx';
$string['spamfromblog'] = 'Z wpisōw w blogach';
$string['spamfromcomments'] = 'Z kōmyntŏrzōw:';
$string['spamfromforumpost'] = 'Z wpisōw na forum:';
$string['spamfrommessages'] = 'Z wiadōmości:';
$string['spaminvalidresult'] = 'Niyznōmy, ale niynŏleżny wynik';
$string['spamkeyword'] = 'Słowo kluczowe';
$string['spamoperation'] = 'Ôperacyjŏ';
$string['spamresult'] = 'Wyniki wyszukowaniŏ profilōw używŏczōw zawiyrajōncych:';
$string['spamsearch'] = 'Szukej słōw kluczowych';
