<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unittest', language 'szl', version '4.2'.
 *
 * @package     tool_unittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = 'Przidej prefiks do zbioru konfiguracyjnego';
$string['all'] = 'Wszyjsko';
$string['codecoverageanalysis'] = 'Wykōnej analizã pokryciŏ kodu.';
$string['codecoveragecompletereport'] = '(ôbejzdrzij połny report pokryciŏ kodu)';
$string['codecoveragedisabled'] = 'Niy idzie włōnczyć analizy pokryciŏ kodu w tym serwerze (brak rozszyrzyniŏ xdebug).';
$string['codecoveragelatestdetails'] = '(dnia {$a->date}, z {$a->files} zbiorami, {$a->percentage} pokryte)';
$string['codecoveragelatestreport'] = '(ôbejzdrzij nojnowszy połny report pokryciŏ kodu)';
$string['confignonwritable'] = 'Zbiōr config.php niy ma zapisywalny bez serwer WWW. Zmiyń uprawniyniŏ abo edytuj go bez ôdpednie kōnto używŏcza, i przidej dalij pokŏzanõ lynijõ przed zawiyrajōncym tagym php: <br /> $CFG->unittestprefix = \'tst_\' // Change tst_ to a prefix of your choice, different from $CFG->prefix';
$string['coveredlines'] = 'Pokryte wiersze';
$string['coveredpercentage'] = 'Ôgōlne pokrycie kodu';
$string['dbtest'] = 'Testy funkcjonalne bazy danych';
$string['deletingnoninsertedrecord'] = 'Prōba wychrōniyniŏ rekordu, co niy ôstoł wstawiōny bez te testy jednostkowe (id {$a->id} w tabule {$a->table}).';
$string['deletingnoninsertedrecords'] = 'Prōba wychrōniyniŏ rekordōw, co niy ôstały wstawiōne bez te testy jednostkowe (z tabule {$a->table}).';
$string['droptesttables'] = 'Wychrōń tabule testowe';
$string['exception'] = 'Wyjōntek';
$string['executablelines'] = 'Sznōrze sprŏwialne';
$string['fail'] = 'Błōnd';
$string['ignorefile'] = 'Ignoruj testy dlŏ zbioru';
$string['ignorethisfile'] = 'Zaś sztartnij test bez ignorowanie tyn zbiōr';
$string['installtesttables'] = 'Zainstaluj tabule testowe';
$string['moodleunittests'] = 'Testy jednostkowe Moodle: {$a}';
$string['notice'] = 'Uwŏga';
$string['onlytest'] = 'Zrōb test ino w';
$string['othertestpages'] = 'Inksze strōny testowe';
$string['pass'] = 'test KOL';
$string['pathdoesnotexist'] = 'Chodnik \'{$a}\' niy istnieje.';
$string['pluginname'] = 'Testy jednostkowe';
$string['prefix'] = 'Prefiks tabulōw testōw jednostkowych';
$string['prefixnotset'] = 'Prefiks tabulōw testōw jednostkowych niy ma skōnfigurowany. Wypołnij i wyślij tyn formular, coby przidać go do config.php.';
$string['reinstalltesttables'] = 'Zainstaluj zaś tabule testowe';
$string['retest'] = 'Jeszcze rŏz testuj';
$string['retestonlythisfile'] = 'Jeszcze rŏz testuj ino tyn zbiōr.';
$string['runall'] = 'Sztartnij wszyjske testy.';
$string['runat'] = 'Sztartnij ô {$a}.';
$string['runonlyfile'] = 'Sztartnij ino testy w tym zbioru';
$string['runonlyfolder'] = 'Sztartnij ino testy w tym katalogu';
$string['runtests'] = 'Sztartnij testy';
$string['rununittests'] = 'Sztartnij testy jednostkowe';
$string['showpasses'] = 'Pokŏż wyniki pozytywne i negatywne';
$string['showsearch'] = 'Pokŏż wyszukowanie zbiorōw testowych.';
$string['skip'] = 'Pōmiń';
$string['stacktrace'] = 'Szlak sztapla:';
$string['summary'] = '{$a->run}/{$a->total} przipŏdkōw testowych zakōńczōnych: <strong>{$a->passes} pozytywnych, {$a->fails}</strong> negatywnych i <strong>{$a->exceptions} wyjōntkōw.</strong>';
$string['tablesnotsetup'] = 'Tabule testōw jednostkowych niy ôstały jeszcze zbudowane. Chcesz zbudować jy terŏz?';
$string['testdboperations'] = 'Testuj ôperacyje bazy danych';
$string['testtablescsvfileunwritable'] = 'Zbiōr CSV z tabulami testowymi niy ma zapisywalny ({$a->filename})';
$string['testtablesneedupgrade'] = 'Tabule testowe muszōm ôstać zaktualizowane. Chcesz prziwstŏć do aktualizacyje?';
$string['testtablesok'] = 'Tabule testowe sprŏwnie zainstalowane.';
$string['thorough'] = 'Sztartnij detajlowy test (może trwać dugo).';
$string['timetakes'] = 'Czas wykōnaniŏ: {$a}.';
$string['totallines'] = 'Wszyjskich lynije';
$string['uncaughtexception'] = 'Nieprzechwycony wyjōntek [{$a->getMessage()}] w [{$a->getFile()}: {$a->getLine()}] TESTY PRZERWANE.';
$string['uncoveredlines'] = 'Niepokryte sznōrze';
$string['unittest:execute'] = 'Wykōnej testy jednotek';
$string['unittestprefixsetting'] = 'Prefiks testōw jednostkowych: <strong>{$a->unittestprefix}</strong> (Edytuj config.php, coby zmiynić).';
$string['unittests'] = 'Testy jednostkowe';
$string['updatingnoninsertedrecord'] = 'Prōba zŏpisu rekordu, co niy ôstoł wstawiōny bez te testy jednostkowe (id {$a->id} w tabule {$a->table}).';
$string['version'] = 'Używanŏ wersyjŏ <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> {$a}.';
