<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'szl', version '4.2'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Przizwŏlej na wychrōnianie';
$string['allowdeletes_help'] = 'Ôkryślŏ, eli wychrōnianie pola je akceptowane, eli niy.';
$string['allowrenames'] = 'Przizwŏlej na pōmianã miana';
$string['allowrenames_help'] = 'Ôkryślŏ, eli pōmiana miana pola je akceptowane, eli niy.';
$string['allowresets'] = 'Przizwŏlej na resetowanie';
$string['allowresets_help'] = 'Ôkryślŏ, eli resetowanie pola je akceptowane, eli niy.';
$string['cannotdeletecoursenotexist'] = 'Niy idzie wychrōnić kursu, co niy istnieje';
$string['cannotforcelang'] = 'Brak uprawniyń do wymuszyniŏ gŏdki dlŏ tego kursu';
$string['cannotgenerateshortnameupdatemode'] = 'Niy idzie wygynerować miana ukrōcōnyj, kej aktualizacyjŏ je przizwolōnŏ';
$string['cannotreadbackupfile'] = 'Niy idzie ôdczytać zbioru kopije ibrycznyj';
$string['cannotrenamecoursenotexist'] = 'Niy idzie zmiynić miana kursu, co niy istnieje';
$string['cannotrenameidnumberconflict'] = 'Niy idzie zmiynić miana kursu, idyntyfikatōr koliduje z isniejącym kursym';
$string['cannotrenameshortnamealreadyinuse'] = 'Niy idzie zmiynić miana kursu, miano ukrōcōnŏ je już używanŏ';
$string['cannotupdatefrontpage'] = 'Pōmiany piyrszyj strōny je zabrōniōnŏ';
$string['canonlyrenameinupdatemode'] = 'Idzie zmiynić miano kursu ino tedy, kej aktualizacyjŏ je przizwolōnŏ';
$string['canonlyresetcourseinupdatemode'] = 'W trybie aktualizacyje idzie ino resetować kurs';
$string['couldnotresolvecatgorybyid'] = 'Niy idzie poznać kategoryje po ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Niy idzie poznać kategoryje po numerze ID';
$string['couldnotresolvecatgorybypath'] = 'Niy idzie poznać kategoryje po chodnikowi';
$string['coursecreated'] = 'Kurs utworzōny';
$string['coursedeleted'] = 'Kurs wychrōniōny';
$string['coursedeletionnotallowed'] = 'Wychrōnianie kursu niy ma przizwolōne';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurs niy istnieje, a tworzynie kursu niy ma przizwolōne';
$string['courseexistsanduploadnotallowed'] = 'Kurs istnieje i pōmiana niy ma przizwolōnŏ';
$string['coursefile'] = 'Zbiōr';
$string['coursefile_help'] = 'Zbiōr tyn musi być zbiorym CSV.';
$string['courseidnumberincremented'] = 'Zwiynkszynie numera ID kursu: {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Przetwŏrzanie kursu';
$string['courserenamed'] = 'Miano kursu ôstała zmiyniōnŏ';
$string['courserenamingnotallowed'] = 'Pōmiana miana kursu niy ma przizwolōne';
$string['coursereset'] = 'Reset Course';
$string['courseresetnotallowed'] = 'Resetowanie kursu je terŏz przizwolōne';
$string['courserestored'] = 'Kurs prziwrōcōny';
$string['coursescreated'] = 'Kursy utworzōne: {$a}';
$string['coursesdeleted'] = 'Kursy wychrōniōne: {$a}';
$string['courseserrors'] = 'Błyndy kursu: {$a}';
$string['courseshortnamegenerated'] = 'Wygynerowane miano ukrōcōnŏ kursu: {$a}';
$string['courseshortnameincremented'] = 'Zwiynkszynie ukrōcōnego miana kursu {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Wszyjskich kursōw: {$a}';
$string['coursesupdated'] = 'Zaktualizowane kursy: {$a}';
$string['coursetemplatename'] = 'Po przesłaniu prziwrōć z tego kursu';
$string['coursetemplatename_help'] = 'Wkludź ukrōcōny miano istniejōncego kursu, coby użyć jeji za szablōny do tworzyniŏ wszyjskich kursōw.';
$string['coursetorestorefromdoesnotexist'] = 'Kurs do prziwrōcyniŏ z niy istnieje';
$string['courseupdated'] = 'Kurs zaktualizowany';
$string['createall'] = 'Utwōrz wszyjske, w razie potrzeby zmiyń miano ukrōcōnõ';
$string['createnew'] = 'Utwōrz ino nowe kursy, pōmiń istniejōnce';
$string['createorupdate'] = 'Utwōrz nowe kursy abo uaktualinij istniejōnce';
$string['csvdelimiter'] = 'Separatōr zbioru CSV';
$string['csvdelimiter_help'] = 'Znak ôddzielajōncy seryjõ danych w kożdym rekordzie.';
$string['csvfileerror'] = 'Wystōmpiōł problym ze zbiorym CSV. Wybadej liczbã nŏgōwkōw i kolōn jak tyż eli separatōr i kodowanie zbioru je nŏleżne: {$a}';
$string['csvline'] = 'Lynijŏ';
$string['customfieldinvalid'] = 'Niysztandardowe pole \'{$a}\' je prōzne abo zawiyrŏ niynŏleżne dane';
$string['defaultvalues'] = 'Wychodne wertu kursu';
$string['defaultvaluescustomfieldcategory'] = 'Wertu wychodne dlŏ \'{$a}\'';
$string['encoding'] = 'Kodowanie';
$string['encoding_help'] = 'Kodowanie zbioru CSV.';
$string['errorcannotcreateorupdateenrolment'] = 'Niy idzie utworzić abo zaktualizować metody registracyje \'{$a}\'';
$string['errorcannotdeleteenrolment'] = 'Niy idzie wychrōnić metody zŏpisōw \'{$a}\'';
$string['errorcannotdisableenrolment'] = 'Niy idzie zastawić metody registracyje \'{$a}\'';
$string['errorwhiledeletingcourse'] = 'Błōnd w czasie wychrōnianiŏ kursu';
$string['errorwhilerestoringcourse'] = 'Błōnd w czasie prziwrŏcaniŏ kursu';
$string['generatedshortnamealreadyinuse'] = 'Wygynerowane krōtke miano je już spotrzebowowanŏ';
$string['generatedshortnameinvalid'] = 'Wygynerowane krōtke miano je niynŏleżnŏ';
$string['id'] = 'Idyntyfikatōr';
$string['idnumberalreadyinuse'] = 'Numer idyntyfikatora je już używany bez kurs';
$string['importoptions'] = 'Ôpcyje importu';
$string['invalidbackupfile'] = 'Niynŏleżny zbiōr kopije ibrycznyj';
$string['invalidcourseformat'] = 'Niynŏleżny format kursu';
$string['invalidcsvfile'] = 'Niynŏleżny wejściowy zbiōr CSV';
$string['invalidencoding'] = 'Niynŏleżne kodowanie';
$string['invalideupdatemode'] = 'Ôbrano było niynŏleżny tryb aktualizacyje';
$string['invalidfullnametoolong'] = 'Pole dugigo miana je ôgraniczōne do {$a} znakōw';
$string['invalidmode'] = 'Ôbrano było niynŏleżny tryb';
$string['invalidroles'] = 'Niynŏleżne miana ról: {$a}';
$string['invalidshortname'] = 'Niynŏleżne krōtke miano';
$string['invalidshortnametoolong'] = 'Pole krōtkigo miana je ôgraniczōne do {$a} znakōw';
$string['missingmandatoryfields'] = 'Brak wertu dlŏ musowych pōl: {$a}';
$string['missingshortnamenotemplate'] = 'Brak krōtkigo miana i jeji szablōny';
$string['mode'] = 'Tryb przesyłaniŏ';
$string['mode_help'] = 'Przizwŏlŏ to ôkryślić, eli kursy mogōm być tworzōne i/abo aktualizowane.';
$string['nochanges'] = 'Brak pōmian';
$string['pluginname'] = 'Prześlij kurs';
$string['preview'] = 'Podgląd';
$string['privacy:metadata'] = 'Szteker przesyłajōncŏ kursy niy przechowuje żŏdnych danych ôsobowych.';
$string['reset'] = 'Po przesłaniu zresetuj kurs';
$string['reset_help'] = 'Zresetować kurs po jego utworzyniu/aktualizacyje?';
$string['restoreafterimport'] = 'Prziwrōć po imporcie';
$string['result'] = 'Wynik';
$string['rowpreviewnum'] = 'Podgląd wierszōw';
$string['rowpreviewnum_help'] = 'Liczba wierszōw we zbioru CSV, kere bydōm przeglōndane na nastympnyj strōnie. Ta ôpcyjŏ ôgraniczŏ miara nastympnyj strōny.';
$string['shortnametemplate'] = 'Szablōna do wygynerowaniŏ krōtkigo miana';
$string['shortnametemplate_help'] = 'Krōtke miano kursu je wyświytlanŏ w nawigacyje. Możesz sam użyć składnie szablōny (%f = fullname, %i = idnumber) abo wkludzić wert zaczōntkowõ, kerŏ je autōmatycznie zwiynkszanŏ ô jedyn.';
$string['templatefile'] = 'Po przesłaniu prziwrōć z tego zbioru';
$string['templatefile_help'] = 'Ôbier zbiōr, co bydzie używany za szablōna do tworzyniŏ wszyjskich kursōw.';
$string['unknownimportmode'] = 'Niyznōmy tryb importu';
$string['updatemissing'] = 'Dopołnij brakujōnce elymynta w danych CSV i ustawiyniach wychodnych';
$string['updatemode'] = 'Tryb aktualizacyje';
$string['updatemodedoessettonothing'] = 'Tryb aktualizacyje niy przizwŏlŏ na aktualizacyjõ';
$string['updateonly'] = 'Zaktualizuj ino istniejōnce kursy';
$string['updatewithdataonly'] = 'Aktualizuj ino z danych CSV';
$string['updatewithdataordefaults'] = 'Zaktualizuj danymi i wertami wychodnymi ze zbioru CSV';
$string['uploadcourses'] = 'Prześlij kursy';
$string['uploadcourses_help'] = 'Kursy mogōm być przesyłane za postrzednictwym zbioru tekstowego. Format zbioru winiyn wyglōndać dalij pokŏzano:

* Kożdŏ lynijŏ zbioru zawiyrŏ jedyn rekord
* Kożdy rekord je seryjōm danych ôddzielōnych kōmami (abo inkszymi separatorami)
* Piyrszy rekord zawiyrŏ wykŏz mian pōl ôkryślajōncych format ôstanyj czynści zbioru
* Wymŏgane miana pōl piyrszego rekordu to shortname, fullname i category';
$string['uploadcoursespreview'] = 'Prześlij podgląd kursōw';
$string['uploadcoursesresult'] = 'Prześlij wyniki kursōw';
