<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'szl', version '4.2'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Wyjōntek w kōntrole przistympu';
$string['actwebserviceshhdr'] = 'Aktywne protokoły usug necowych';
$string['addaservice'] = 'Przidej usugã';
$string['addcapabilitytousers'] = 'Przidej uprawniyniŏ używŏczōw';
$string['addcapabilitytousersdescription'] = 'Używŏcze winni mieć dwa uprawniyniŏ - webservice:createtoken i uprawniyniŏ do ôbranego protokołu, bez tyn przikłŏd webservice/rest:use, webservice/soap:use.  Coby to ôsiōngnōńć, przinŏleży utworzić rolã usugi internetowyj z ôdpedniymi uprawniyniami i przipisać jã używŏczowi usug internetowych w kōntekście systymu.';
$string['addexternalservice'] = 'Przidej usugã zewnyntrznõ';
$string['addfunction'] = 'Przidej funkcyjõ';
$string['addfunctionhelp'] = 'Ôbier funkcyjõ, coby przidać do usugi';
$string['addfunctions'] = 'Przidej funkcyje';
$string['addfunctionsdescription'] = 'Ôbier wymŏgane funkcyje dlŏ nowo utworzōnyj usugi.';
$string['addrequiredcapability'] = 'Przipisz/cŏfnij przipisanie wymŏganego talyntu';
$string['addservice'] = 'Przidej nowõ usugã: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Przidej funkcyje do usugi "{$a}"';
$string['allusers'] = 'Wszyjscy używŏcze';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer niy ma jeszcze przistympny.';
$string['arguments'] = 'Argumynta';
$string['authmethod'] = 'Metoda uwierzitelnianiŏ';
$string['cannotcreatetoken'] = 'Brak uprawniyń do tworzyniŏ tokenu usugi necu web dlŏ usugi {$a}';
$string['cannotgetcoursecontents'] = 'Niy idzie pobrać zawartości kursu';
$string['checkusercapability'] = 'Wybadej możliwości używŏcza';
$string['checkusercapabilitydescription'] = 'Używŏcze winni mieć uprawniyniŏ do ôbranego protokołu, bez tyn przikłŏd webservice/rest:use, webservice/soap:use.  Coby to ôsiōngnōńć, przinŏleży utworzić rolã usugi internetowyj z ôdpedniymi uprawniyniami i przipisać jã używŏczowi usug internetowych w kōntekście systymu.';
$string['configwebserviceplugins'] = 'Ze zglyndōw bezpieczyństwa, ino protokoły, co sōm używane, winny być włōnczōne.';
$string['context'] = 'Kōntekst';
$string['createservicedescription'] = 'Usuga necowŏ (webservice) je zbiorym funkcyje. Dŏwŏsz używŏczōm przistymp do nowyj usugi. Na strōnie <strong>Przidŏwanie usug</strong> zaznacz "Włōncz" i "Uprawniyni używŏcze". Ôbier \'niy wymŏgŏ uprawniyń\'.';
$string['createserviceforusersdescription'] = 'Usuga necowŏ (webservice) je zbiorym funkcyje. Dŏwŏsz używŏczōm przistymp do nowyj usugi. Na strōnie <strong>Przidŏwanie usug</strong> zaznacz "Włōncz" i "Uprawniyni używŏcze". Ôbier \'niy wymŏgŏ uprawniyń\'.';
$string['createtoken'] = 'Utwōrz tokyn';
$string['createtokenforuser'] = 'Utwōrz tokyn dlŏ używŏcza';
$string['createtokenforuserdescription'] = 'Utwōrz tokyn dlŏ używŏcza usugi necowyj.';
$string['createuser'] = 'Utwōrz ekstra kōnto używŏcza';
$string['createuserdescription'] = 'Ekstra kōnto używŏcza usugi  reprezyntuje systym, co bydzie kerowoł Moodle\'em.';
$string['criteriaerror'] = 'Brak uprawniyń do wyszukowaniŏ podle kryterium.';
$string['default'] = 'Wychodnie dlŏ "{$a}"';
$string['deleteaservice'] = 'Wychrōń usugã';
$string['deleteservice'] = 'Wychrōń usugã: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Wychrōniynie usugi sprawi wychrōniynie powiōnzanych z niōm tokynōw. Eli na zicher chcesz wychrōnić zewnyntrznõ usugã "{$a}"?';
$string['deletetoken'] = 'Wychrōń tokyn';
$string['deletetokenconfirm'] = 'Eli na zicher chcesz wychrōnić tokyn usugi necowyj używŏczowi <strong>{$a->user}</strong>dlŏ usugi <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Wszyjske protokoły usug internetowych sōm zastawiōne. "Włōnczynie Usug internetowych" je możliwe w dziale: Zaawansowane funkcyje.';
$string['doc'] = 'Dokumyntacyjŏ';
$string['docaccessrefused'] = 'Niy mŏsz uprawniyń, coby zobŏczyć dokumyntacyjōm dlŏ tego tokenu';
$string['downloadfiles'] = 'Idzie pobiyrać zbiory';
$string['downloadfiles_help'] = 'Jeźli włōnczōne, kożdy używŏcz może pobrać zbiory z kluczami bezpieczyństwa. Toć tykŏ to ino zbiorōw, co do nich majōm prawa do pobraniŏ z placu.';
$string['editaservice'] = 'Edytuj usugã';
$string['editexternalservice'] = 'Edytuj usugã zewnyntrznõ';
$string['editservice'] = 'Edytuj usugã: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Włōnczōne';
$string['enabledocumentation'] = 'Włōncz dokumyntacyjõ programisty';
$string['enabledocumentationdescription'] = 'Detajlowŏ dokumyntacyjŏ usug internetowych je przistympnŏ dlŏ włōnczōnych protokołōw.';
$string['enableprotocols'] = 'Włōncz protokoły';
$string['enableprotocolsdescription'] = 'Aby jedyn protokōł winiyn być włōnczōny. Ze zglyndōw bezpieczyństwa ino protokoły, co majōm być użyte, winny być włōnczōne.';
$string['enablews'] = 'Włōncz usugi necowe';
$string['enablewsdescription'] = 'Usugi necowe muszōm być włōnczōne w dziale "Zaawansowane funkcyje"';
$string['entertoken'] = 'Wkludź klucz bezpieczyństwa/tokyn:';
$string['error'] = 'Błōnd: {$a}';
$string['errorcatcontextnotvalid'] = 'Niy idzie wywołować funkcyje w kōntekście kategoryje (id kategoryje: {$a->catid}). Kōntekstowy kōmunikat błyndu: {$a->message}';
$string['errorcodes'] = 'Błōnd wiadōmości';
$string['errorcoursecontextnotvalid'] = 'Niy idzie wywołować funkcyje w kōntekście kursu (id kursu: {$a->catid}). Kōntekstowy kōmunikat błyndu: {$a->message}';
$string['errorinvalidparam'] = 'Parameter "{$a}" je niynŏleżny.';
$string['errornotemptydefaultparamarray'] = 'Parameter opisowy webserwisu ô mianu \'{$a}\' je pojedynczõ abo słożōnõ strukturōm. Wychodnie może to być ino prōznŏ tabula. Wybadej ôpis usug necowych.';
$string['erroroptionalparamarray'] = 'Parameter opisowy webserwisu ô mianu \'{$a}\' je pojedynczõ abo słożōnõ strukturōm. Niy może być ôznaczōny za VALUE_OPTIONAL. Wybadej ôpis usug necowych.';
$string['eventwebservicefunctioncalled'] = 'Prziwołano było funkcyjõ usug necowych';
$string['eventwebserviceloginfailed'] = 'Niy podarziło sie logowanie do usug necowych';
$string['eventwebserviceservicecreated'] = 'Utworzōno było usugã necu Web';
$string['eventwebserviceservicedeleted'] = 'Wychrōniōno było usugã necu Web';
$string['eventwebserviceserviceupdated'] = 'Zaktualizowano było usugã necu Web';
$string['eventwebserviceserviceuseradded'] = 'Przidano było używŏcza usug necowych';
$string['eventwebserviceserviceuserremoved'] = 'Wychrōniōno było używŏcza usug necowych';
$string['eventwebservicetokencreated'] = 'Utworzōno było tokyn usug necowych';
$string['eventwebservicetokensent'] = 'Wysłano było tokyn usug necowych';
$string['execute'] = 'Wykōnej';
$string['executewarnign'] = 'UWŎGA: Po naciśniyńciu knefla Wykōnej, bazy danych ôstanõ zmiyniōne i pōmiany niy bydōm mogły być prziwrōcōne autōmatycznie!';
$string['externalservice'] = 'Usugi zewnyntrzne';
$string['externalservicefunctions'] = 'Funkcyje usugi zewnyntrznyj';
$string['externalservices'] = 'Usugi zewnyntrzne';
$string['externalserviceusers'] = 'Używŏcze usugi zewnyntrznyj';
$string['failedtolog'] = 'Niypodarzōne logowanie';
$string['filenameexist'] = 'Miano zbioru już istnieje: {$a}';
$string['forbiddenwsuser'] = 'Niy idzie utworzić tokenu dlŏ niyprzituplowanego, wychrōniōnego, zawieszōnego  używŏcza abo gościa.';
$string['function'] = 'Funkcyjŏ';
$string['functions'] = 'Funkcyje';
$string['generalstructure'] = 'Ôgōlnŏ struktura';
$string['information'] = 'Informacyjŏ';
$string['installexistingserviceshortnameerror'] = 'Usuga necowŏ ô krōtkimu mianu "{$a}" już istnieje. Niy idzie zainstalować/aktualizować inkszyj usugi z tym samym mianym.';
$string['installserviceshortnameerror'] = 'Błōnd kodowaniŏ: krōtke miano usugi "{$a}" może zawiyrać ino znaki alfanumeryczne (litery i cyfry), podsztrychowanie (_), swora (-) abo kropkã (.)';
$string['invalidextparam'] = 'Niynŏleżny parameter zewnyntrznego API: {$a}';
$string['invalidextresponse'] = 'Niynŏleżnŏ ôdpowiydź zewnyntrznego API: {$a}';
$string['invalidiptoken'] = 'Niynŏleżny tokyn - twōj IP niy ma ôbsugowany';
$string['invalidtimedtoken'] = 'Niynŏleżny tokyn - tokyn przedŏwniōł';
$string['invalidtoken'] = 'Niynŏleżny tokyn - tokyn nieodnaleziony';
$string['iprestriction'] = 'Ôgraniczyniŏ adres IP';
$string['iprestriction_help'] = 'Używŏcz bydzie musioł wywołować usugã ino z wymiyniōnych adres IP (ôddzielōnych kōmami).';
$string['key'] = 'Klucz';
$string['keyshelp'] = 'Klucze sōm używane do #łōnczyć sie z kōntym Moodle bez zewnyntrzne aplikacyje.';
$string['loginrequired'] = 'Przistymp ino dlŏ wlogowanych używŏczōw';
$string['manageprotocols'] = 'Zarzōndzej protokołami';
$string['managetokens'] = 'Zarzōndzej tokynami';
$string['missingcaps'] = 'Brakujōnce uprawniyniŏ';
$string['missingcaps_help'] = 'Wykŏz wymŏganych uprawniyń, co ôbrany używŏcz niy ma. Brakujōnce uprawniyniŏ muszōm być przidane do role używŏcza, coby mōg używać z usugi.';
$string['missingpassword'] = 'Brak hasła';
$string['missingrequiredcapability'] = 'Wymŏgane je uprawniynie {$a}';
$string['missingusername'] = 'Brak miana używŏcza';
$string['missingversionfile'] = 'Błōnd w kodzie: brakuje zbioru version.php dlŏ tego kōmpōnyntu {$a}';
$string['nameexists'] = 'To miano je już używanŏ bez inkszõ usugã';
$string['nocapabilitytouseparameter'] = 'Używŏcz niy ma wymŏganych talyntu do użyciŏ parametra {$a}';
$string['nofunctions'] = 'Ta usuga ta niy zawiyrŏ funkcyje.';
$string['norequiredcapability'] = 'Brak wymŏgań';
$string['notoken'] = 'Wykŏz tokynōw je prōznŏ.';
$string['onesystemcontrolling'] = 'Przizwōl zewnyntrznymu systymowi na sterowanie Moodle\'em';
$string['onesystemcontrollingdescription'] = 'Miyniōne kroki pōmogōm skōnfigurować usugi necowe Moodle, coby zewnyntrzny systym mōg spōłpracować z Moodle\'em. Ôbyjmuje to włōnczynie metody uwierzitelnianiŏ ôpartyj ô tokyn (klucz zabezpieczajōncy)';
$string['onlyseecreatedtokens'] = 'Kożdy tokyn idzie wychrōnić, ale wyświytlić idzie ino tokyny, co utworzōłś.';
$string['operation'] = 'Ôperacyjŏ';
$string['optional'] = 'Ôpcyjōnalny(e)';
$string['passwordisexpired'] = 'Hasło przedŏwniōno.';
$string['phpparam'] = 'XML-RPC (struktura PHP)';
$string['phpresponse'] = 'XML-RPC (struktura PHP)';
$string['postrestparam'] = 'kod PHP dlŏ REST (żōndanie POST)';
$string['potusers'] = 'Nieautoryzowani używŏcze';
$string['potusersmatching'] = 'Znaleziyni nieautoryzowani używŏcze';
$string['print'] = 'Durkuj wszyjsko';
$string['protocol'] = 'Protokōł';
$string['removefunction'] = 'Wychrōń';
$string['removefunctionconfirm'] = 'Eli na zicher chcesz wychrōnić funkcyjõ "{$a->function}" z usugi "{$a->service}"?';
$string['requireauthentication'] = 'Ta metoda wymŏgŏ uwierzitelniyniŏ z uprawiyniami xxx.';
$string['required'] = 'Wymŏgane';
$string['requiredcapability'] = 'Wymŏgane uprawniynie';
$string['requiredcapability_help'] = 'Jeźli ustawiōno było, ino używŏcze posiadajōncy skŏzane uprawniynie majōm przistymp do usugi.';
$string['requiredcaps'] = 'Wymŏgane uprawniyniŏ';
$string['resettokenconfirm'] = 'Eli naprŏwdã chcesz zresetować klucz używŏcza <strong>{$a->user}</strong> dlŏ usłygi necowyj <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Eli na zicher chcesz zresetować tyn klucz? Wszyjske powroza zawiyrajōnce stary klucz niy bydōm już fungować.';
$string['response'] = 'Ôdpowiydź';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Hasło do kōnta, co ôstało ôdtworzōne, musi być zresetowane, podwiela utworzi sie tokyn.';
$string['restparam'] = 'protokōł REST (parametry POST)';
$string['restrictedusers'] = 'Ino upoważniyni używŏcze';
$string['restrictedusers_help'] = 'To ustawiynie ôkryślŏ, eli wszyjscy używŏcze z uprawniyniami do tworzyniŏ tokenu usugi necowyj mogōm gynerować tokyny dlŏ tyj usugi na swojij strōnie z kluczami zabezpieczyń, eli ino upoważniyni używŏcze mogōm to zrobić.';
$string['securitykey'] = 'Klucz zabezpieczyń (tokyn)';
$string['securitykeys'] = 'Klucze zabezpieczyń';
$string['selectauthorisedusers'] = 'Ôbier upoważniōnych używŏczōw';
$string['selectedcapability'] = 'Ôbrany/e';
$string['selectedcapabilitydoesntexit'] = 'Terŏźnie ôbsztalowane wymŏgane uprawniynie ({$a}) niy istnieje. Proszã to zmiynić i zapisać pōmiany.';
$string['selectservice'] = 'Ôbier usugã';
$string['selectspecificuser'] = 'Ôbier ekstra używŏcza*';
$string['selectspecificuserdescription'] = 'Przidej używŏcza webserwisu za upoważniōnego używŏcza.';
$string['service'] = 'Usuga';
$string['servicehelpexplanation'] = 'Usuga je zbiorym funkcyje. Usuga może być przistympnŏ dlŏ wszyjskich używŏczōw abo ino dlŏ ôkryślōnych.';
$string['servicename'] = 'Miano usugi';
$string['servicenotavailable'] = 'Usuga necowŏ (webserwis) niy ma przistympnŏ (niy istnieje abo może być zastawiōny)';
$string['servicerequireslogin'] = 'Usuga necowŏ niy ma przistympnŏ. (Sesyjŏ ôstała ôdlogowanŏ abo przedŏwniōnŏ).';
$string['servicesbuiltin'] = 'Wbudowane usugi';
$string['servicescustom'] = 'Usugi przidane';
$string['serviceusers'] = 'Uprawniyni używŏcze';
$string['serviceusersettings'] = 'Sztalōnki używŏcza';
$string['serviceusersmatching'] = 'Znaleziyni uprawniyni używŏcze';
$string['serviceuserssettings'] = 'Zmiyń sztalōnki dlŏ uprawniōnych używŏczōw';
$string['shortnametaken'] = 'Krōtke miano je już używanŏ bez inkszõ usugã ({$a})';
$string['simpleauthlog'] = 'Logowanie z prostym uwierzitelnianiym';
$string['step'] = 'Krok';
$string['supplyinfo'] = 'Wiyncyj ôsobliwości';
$string['testauserwithtestclientdescription'] = 'Symulacyjŏ zewnyntrznego przistympu do usugi za pōmocōm klijynta testowego.
Podwiela to zrobisz, wloguj sie za używŏcz z uprawniyniym moodle/webservice:createtoken i dostōń klucz zabezpieczyń (tokyn) w ustawiyniach profilu. Użyjesz tego tokenu w klijyncie testowym. Użyj ôbranego protokołu z bedynōngym tokenu uwierzitelnianiŏ <strong>UWŎGA:. Funkcyje, co testujesz, RICHTICH BYDŌM wykōnane dlŏ tego używŏcza, tōż uwŏżej, co testujesz!</strong>';
$string['testclient'] = 'Klijynt testowy usugi necowyj (webserwisu)';
$string['testclientdescription'] = '* Klijynt testowy <strong>richtich wykōnuje</strong> testowane funkcyje. Niy testuj funkcyje, co niy znŏsz. <br/>
* Niy wszyjske istniejōnce funkcyje usug necowych ôstały już wkludzōne do klijynta testowego. <br/>
* Coby wybadać, iże używŏcz niy mŏ przistympu do niykerych funkcyje, przetestuj te funkcyje, co na #prpers niy przizwolōłś. <br/>
* Coby zobŏczyć barzij przejzdrziste kōmunikaty, ustawić debugowanie do <strong>{$a->mode}</strong> na {$a->atag} <br/>
* Przistymp {$a->amfatag}.';
$string['testwithtestclient'] = 'Test usugi';
$string['testwithtestclientdescription'] = 'Symulacyjŏ zewnyntrznego przistympu do usugi za pōmocōm klijynta testowego. Użyj ôbranego protokołu z bedynōngym tokenu uwierzitelnianiŏ <strong>UWŎGA:. Funkcyje, co testujesz, RICHTICH BYDŌM wykōnane, tōż uwŏżej, co testujesz!</strong>';
$string['token'] = 'Tokyn';
$string['tokenauthlog'] = 'Tokyn uwierzitelnianiŏ';
$string['tokencreatedbyadmin'] = 'Może być resetowane ino bez administratora ()';
$string['tokencreator'] = 'Twōrca';
$string['tokenfilter'] = 'Filter tokynōw';
$string['tokenfilterreset'] = 'Pokŏż wszyjske tokyny';
$string['tokenfiltersubmit'] = 'Pokŏż ino pasujōnce tokyny';
$string['unknownoptionkey'] = 'Niyznōmy klucz ôpcyje* ({$a})';
$string['unnamedstringparam'] = 'Parameter cugu je bez miana';
$string['updateusersettings'] = 'Aktualizuj';
$string['uploadfiles'] = 'Może przesłać zbiory';
$string['uploadfiles_help'] = 'Jeźli włōnczōne, kożdy używŏcz może przesłać zbiory z użyciym jejich kluczy bezpieczyństwa do włŏsnego przestrzyństwa zbiorōw prywatnych abo przestrzyństwa zbioru projektu. Zastosowano było limit zbioru na dysku dlŏ kożdego używŏcza.';
$string['userasclients'] = 'Używŏcze za klijynciŏ z tokynym';
$string['userasclientsdescription'] = 'Miyniōne kroki pōmogōm skōnfigurować usugã internetowõ Moodle dlŏ używŏczōw za klijyntōw. Te kroki pōmogōm tyż skōnfigurować zalycanõ metodã uwierzitelnianiŏ tokynōw (kluczy bezpieczyństwa). W tym przipŏdku używŏcz wygyneruje swōj tokyn ze strōny kluczy bezpieczyństwa na swojij strōnie preferyncyje.';
$string['usermissingcaps'] = 'Brakujōnce uprawniyniŏ: {$a}';
$string['usernameorid'] = 'Miano używŏcza / idyntyfikatōr';
$string['usernameorid_help'] = 'Wkludź miano używŏcza abo idyntyfikatōr.';
$string['usernameoridnousererror'] = 'Niy znaleziōno było używŏczōw ô zadanymu mianu / idyntyfikatorze.';
$string['usernameoridoccurenceerror'] = 'Znaleziōno było wiyncyj aniżeli jednego używŏcza ô zadanymu mianu. Proszã wkludzić jego  idyntyfikatōr.';
$string['usernotallowed'] = 'Używŏcz niy mŏ przistympu do tyj usugi. Nojprzōd musisz przidać tego używŏcza do upoważniōnych używŏczōw na strōnie administracyje {$a}.';
$string['userservices'] = 'Usugi używŏcza: {$a}';
$string['usersettingssaved'] = 'Sztalōnki używŏcza ôstały zapisane';
$string['validuntil'] = 'Ważne do';
$string['validuntil_help'] = 'Jeźli je ustawiōne, usuga bydzie dezaktywowanŏ po tymu datōmowi dlŏ tego używŏcza.';
$string['webservice'] = 'Usuga necowŏ';
$string['webservices'] = 'Usugi necowe';
$string['webservicesoverview'] = 'Przeglōnd';
$string['webservicetokens'] = 'Tokyny usug necowych';
$string['wrongusernamepassword'] = 'Niynŏleżny login abo hasło';
$string['wsaccessuserdeleted'] = 'Abszlag przistympu do usug necowych dlŏ wychrōniōnego używŏcza: {$a}';
$string['wsaccessuserexpired'] = 'Abszlag przistympu do usugi internetowyj dlŏ używŏcza, co hasło przedŏwniōno: {$a}';
$string['wsaccessusernologin'] = 'Ôdkŏzano było przistympu do usug necowych dlŏ używŏcza ô zawieszōnym logowaniu: {$a}';
$string['wsaccessusersuspended'] = 'Abszlag przistympu do usugi internetowyj dlŏ zawieszōnego używŏcza: {$a}';
$string['wsaccessuserunconfirmed'] = 'Abszlag przistympu do usugi internetowyj dlŏ niyprzituplowanego używŏcza: {$a}';
$string['wsclientdoc'] = 'Dokumyntacyjŏ klijynta usugi necowyj Moodle';
$string['wsdocapi'] = 'Dokumyntacyjŏ API';
$string['wsdocumentation'] = 'Dokumyntacyjŏ usug Web';
$string['wsdocumentationdisable'] = 'Dokumyntacyjŏ usug necowych je zastawiōnŏ.';
$string['wsdocumentationintro'] = 'Przed utworzyniym klijynta, radzymy przeczytać {$a->doclink}';
$string['wsdocumentationlogin'] = 'abo wkludź swōj miano używŏcza';
$string['wspassword'] = 'Hasło usugi necowyj';
$string['wsusername'] = 'Używŏcz usugi necowyj';
